<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Rodyti „Google“ kalendoriaus saitą';
$string['calendar_desc'] = 'Jei pasirinkta, bus rodomas „Google“ kalendoriaus saitas.';
$string['docs'] = 'Rodyti „Google“ disko saitą';
$string['docs_desc'] = 'Jei pasirinkta, bus rodomas „Google“ disko saitas.';
$string['domainnameinfo'] = 'Tai jūsų „Google Apps“ domeno pavadinimas – paprastai kažkas panašaus į hogwarts.school.nz';
$string['domainnamestr'] = 'Domeno pavadinimas';
$string['gaccess:addinstance'] = 'Pridėti naują „Google Apps“ bloką';
$string['gaccess:myaddinstance'] = 'Pridėti naują „Google Apps“ bloką prie puslapio „Mano pagrindinis“';
$string['gmail'] = 'Rodyti „GMail“ saitą';
$string['gmail_desc'] = 'Jei pasirinkta, bus rodomas „GMail“ saitas.';
$string['mustusegoogleauthentication'] = 'Kad tinkamai veiktų, turite sukonfigūruoti „gaccess“ bloką.';
$string['newwinlink'] = 'Naujo lango saitai';
$string['newwinlink_desc'] = 'Jei pasirinkta, saitai bus atidaryti naujame lange.';
$string['nodomainyet'] = 'Dar nesukonfigūruotas joks domenas.';
$string['pluginname'] = '„Google Apps“';
