<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Spustelėkite, jei norite gauti daugiau informacijos';
$string['dismiss'] = 'Atmesti pranešimą';
$string['f2fsessiondeleted'] = 'Renginys panaikintas';
$string['f2fsessionfull'] = 'Renginys užimtas';
$string['from'] = 'Nuo';
$string['notasks'] = 'Šiuo metu užduočių neturite';
$string['of'] = 'iš';
$string['onaccept'] = 'Priimti';
$string['onreject'] = 'Atmesti';
$string['pluginname'] = 'Užduotys';
$string['showempty'] = 'Rodyti šį bloką, kai nėra rodytinų užduočių';
$string['showemptyconfig'] = 'Rodyti tuščią bloką';
$string['showempty_help'] = 'Įjungus, jei nėra rodytinų užduočių, rodomas blokas su pranešimu **Šiuo metu užduočių neturite**.

Norint įjungti šią parinktį, užduočių bloko nuostatose turi būti įjungta visuotinė nuostata.';
$string['showingxofx'] = 'Rodomi (-a; -as) {$a->count} iš {$a->total}';
$string['statement'] = 'Išrašas';
$string['status'] = 'Būsena';
$string['statusnotok'] = 'Nepriimtina būsena';
$string['statusok'] = 'Priimtina būsena';
$string['statusundecided'] = 'Neaiški būsena';
$string['tasks'] = 'Užduotys';
$string['totara_tasks:addinstance'] = 'Pridėti naują užduočių bloką';
$string['totara_tasks:myaddinstance'] = 'Pridėti naują užduočių bloką prie puslapio „Mano mokymasis“';
$string['type'] = 'Tipas';
$string['viewall'] = 'Peržiūrėti visus';
$string['viewallnot'] = 'Peržiūrėti visas užduotis';
