<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Įtraukti klausimą';
$string['add_pagebreak'] = 'Įtraukti puslapio lūžį';
$string['adjustment'] = 'Koregavimas';
$string['after_submit'] = 'Pateikus';
$string['allowfullanonymous'] = 'Leisti visiškai anonimiškai';
$string['analysis'] = 'Analizė';
$string['anonymous'] = 'Anonimiškai';
$string['anonymous_edit'] = 'Įrašų naudotojų vardai';
$string['anonymous_entries'] = 'Anoniminiai įrašai ({$a})';
$string['anonymous_user'] = 'Anoniminis naudotojas';
$string['append_new_items'] = 'Pridėti naujų elementų';
$string['autonumbering'] = 'Automatiniai numeriai';
$string['autonumbering_help'] = 'Įjungia arba išjungia automatinius kiekvieno klausimo numerius.';
$string['average'] = 'Vidurkis';
$string['blank_responses'] = '{$a} tuščių atsakymų';
$string['bold'] = 'Paryškintasis';
$string['calendarend'] = '{$a} uždaroma';
$string['calendarstart'] = '{$a} atidaroma';
$string['cancel_moving'] = 'Atšaukti perkėlimą';
$string['cannotaccess'] = 'Jūs galite pasiekti atsiliepimą tik iš kurso';
$string['cannotmapfeedback'] = 'Duomenų bazės problema, nepavyksta susieti kursų atsiliepimų';
$string['cannotsavetempl'] = 'įrašyti šablonų neleidžiama';
$string['cannotunmap'] = 'Duomenų bazės problema, nepavyksta atšaukti susiejimo';
$string['captcha'] = 'CAPTCHA';
$string['captchanotset'] = 'CAPTCHA nenustatyta.';
$string['check'] = 'Keli pasirinkimai – keli atsakymai';
$string['checkbox'] = 'Keli pasirinkimai – leidžiami keli atsakymai (žymės langeliai)';
$string['check_values'] = 'Galimi atsakymai';
$string['choosefile'] = 'Pasirinkti failą';
$string['chosen_feedback_response'] = 'pasirinktas atsiliepimų atsakymas';
$string['closebeforeopen'] = 'Jūsų pabaigos data yra ankstenė nei pradžios data';
$string['completed'] = 'Baigta';
$string['completed_feedbacks'] = 'Pateikti atsakymai';
$string['completedon'] = 'Baigta {$a}';
$string['complete_the_form'] = 'Atsakyti klausimus...';
$string['completionsubmit'] = 'Laikyti užbaigtu, jei pateikti atsiliepimai';
$string['configallowfullanonymous'] = 'Jei nustatyta šios parinkties reikšmė Taip, atsiliepimą galima palikti prie štai neprisijungus. Tai turės įtakos tik pagrindiniame puslapyje esantiems atsiliepimams.';
$string['confirmdeleteentry'] = 'Ar tikrai norite naikinti šį įrašą?';
$string['confirmdeleteitem'] = 'Ar tikrai norite naikinti šį elementą?';
$string['confirmdeletetemplate'] = 'Ar tikrai norite naikinti šį šabloną?';
$string['confirmusetemplate'] = 'Ar tikrai norite naudoti šį šabloną?';
$string['continue_the_form'] = 'Tęsti atsakymus į klausimus...';
$string['count_of_nums'] = 'Numerių skaičius';
$string['courseid'] = 'kurso ID';
$string['coursename'] = 'Kurso pavadinimas';
$string['coursenamefilter'] = 'Kurso pavadinime yra';
$string['creating_templates'] = 'Įrašyti šiuos klausimus kaip naują šabloną';
$string['delete_entry'] = 'Naikinti įrašą';
$string['delete_item'] = 'Naikinti klausimą';
$string['delete_old_items'] = 'Naikinti senus elementus';
$string['delete_pagebreak'] = 'Šalinti puslapio lūžį';
$string['delete_template'] = 'Naikinti šabloną';
$string['delete_templates'] = 'Naikinti šabloną...';
$string['depending'] = 'priklausomi elementai';
$string['depending_help'] = 'Yra galimybė rodyti elementus atsižvelgiant į kitų elementų reikšmes.

Štai pavyzdys:

* Pirmiausia sukurkite elementą, nuo kurio reikšmės priklauso kiti elementai.
* Tada įtraukite puslapio lūžį.
* Įtraukite elementus, kurie priklauso nuo ankstesnių elementų reikšmių. Pasirinkite elemento kūrimo formą sąraše „Priklausomas elementas“ ir įrašykite reikiamą reikšmę teksto lauke „Priklausoma reikšmė“.

Elemento struktūra turėtų atrodyti taip:

1. Elementas K: Ar turite automobilį? A: Taip / Ne<
2. Puslapio lūžis
3. Elementas K: Kokios spalvos jūsų automobilis? (šis elementas priklauso nuo 1 elemento, kai jo reikšmė yra „Taip“)</li>
4. Elementas K: Kodėl neturite automobilio? (šis elementas priklauso nuo 1 elemento, kai jo reikšmė yra „Ne“)
5. ... kiti elementai';
$string['dependitem'] = 'priklausomas elementas';
$string['dependvalue'] = 'priklausoma reikšmė';
$string['description'] = 'Aprašas';
$string['do_not_analyse_empty_submits'] = 'Neanalizuoti tuščių pateikimų';
$string['downloadresponseas'] = 'Atsiųsti visus atsakymus kaip:';
$string['dropdown'] = 'Keli pasirinkimai – leidžiamas vienas atsakymas (išplečiamasis sąrašas)';
$string['dropdownlist'] = 'Keli pasirinkimai – vienas atsakymas (išplečiamasis sąrašas)';
$string['dropdownrated'] = 'Išplečiamasis sąrašas (įvertintas)';
$string['dropdown_values'] = 'Atsakymai';
$string['drop_feedback'] = 'Šalinti iš šių kursų';
$string['edit_item'] = 'Redaguoti klausimą';
$string['edit_items'] = 'Redaguoti klausimus';
$string['email_notification'] = 'Siųsti pranešimų el. laiškus';
$string['email_notification_help'] = 'Jei jungta, administratoriai gauna pranešimą apie atsiliepimų pateikimus.';
$string['emailteachermail'] = '{$a->username} baigė atsiliepimo veiklą: {$a->feedback} Atsiliepimą galite peržiūrėti čia: {$a->url}';
$string['emailteachermailhtml'] = '{$a->username} baigė atsiliepimo veiklą: <i>\'{$a->feedback}\'</i><br /><br /> Atsiliepimą galite peržiūrėti <a href="{$a->url}">čia</a>.';
$string['entries_saved'] = 'Jūsų atsakymai įrašyti. Dėkojame.';
$string['error:completedhistorynotfound'] = 'Užbaigta šio ID istorija nerasta: {$a}';
$string['eventresponsedeleted'] = 'Atsakymas pašalintas';
$string['eventresponsesubmitted'] = 'Atsakymas pateiktas';
$string['export_questions'] = 'Eksportuoti klausimus';
$string['export_to_excel'] = 'Eksportuoti į „Excel“';
$string['feedback:addinstance'] = 'Pridėti naują atsiliepimą';
$string['feedbackclose'] = 'Uždaryti atsiliepimą';
$string['feedback:complete'] = 'Baigti atsiliepimą';
$string['feedbackcompleted'] = '{$a->username} baigė {$a->feedbackname}';
$string['feedback:createprivatetemplate'] = 'Kurti asmeninį šabloną';
$string['feedback:createpublictemplate'] = 'Kurti viešąjį šabloną';
$string['feedback:deletesubmissions'] = 'Naikinti baigtus pateikimus';
$string['feedback:deletetemplate'] = 'Naikinti šabloną';
$string['feedback:edititems'] = 'Redaguoti elementus';
$string['feedback_is_not_for_anonymous'] = 'atsiliepimas nėra skirtas anonimui';
$string['feedback_is_not_open'] = 'Atsiliepimas neatidarytas';
$string['feedback:mapcourse'] = 'Susieti kursus su visuotiniais atsiliepimais';
$string['feedbackname'] = 'Atsiliepimo pavadinimas';
$string['feedbacknamefilter'] = 'Atsiliepimo pavadinimas sudarytas iš';
$string['feedbackopen'] = 'Atidaryti atsiliepimą';
$string['feedback:receivemail'] = 'Gauti pranešimą el. paštu';
$string['feedback:view'] = 'Peržiūrėti atsiliepimą';
$string['feedback:viewanalysepage'] = 'Peržiūrėti analizės puslapį po pateikimo';
$string['feedback:viewarchive'] = 'Rodyti archyvą';
$string['feedback:viewreports'] = 'Peržiūrėti ataskaitas';
$string['file'] = 'Failas';
$string['filter_by_course'] = 'Filtruoti pagal kursus';
$string['filteroptions'] = 'Filtruoti parinktis';
$string['firstnamefilter'] = 'Vardas sudarytas iš';
$string['handling_error'] = 'Apdorojant atsiliepimų modulio veiksmą įvyko klaida';
$string['hide_no_select_option'] = 'Slėpti parinktį Nepasirinkta';
$string['horizontal'] = 'horizontalus';
$string['importfromthisfile'] = 'Importuoti iš šio failo';
$string['import_questions'] = 'Importuoti klausimus';
$string['import_successfully'] = 'Importuota sėkmingai';
$string['info'] = 'Informacija';
$string['infotype'] = 'Informacijos tipas';
$string['insufficient_responses'] = 'nepakanka atsakymų';
$string['insufficient_responses_for_this_group'] = 'Yra nepakankamai šios grupės atsakymų';
$string['insufficient_responses_help'] = 'Jei norite, kad atsiliepimas būtų anoniminis, būtini ne mažiau kaip du atsakymai.';
$string['item_label'] = 'Žyma';
$string['item_name'] = 'Klausimas';
$string['label'] = 'Žyma';
$string['labelcontents'] = 'Turinys';
$string['lastnamefilter'] = 'Pavardė sudaryta iš';
$string['line_values'] = 'Pažymys';
$string['mapcourse'] = 'Susieti atsiliepimą su kursais';
$string['mapcourse_help'] = 'Numatyta, kad atsiliepimų formos, kurios yra kuriamos jūsų pagrindiniame puslapyje, prieinamos visoje svetainėje ir naudojant atsiliepimų bloką bus rodomos visuose kursuose. Galite reikalauti, kad atsiliepimo forma būtų rodoma, nustatydami ją kaip statišką bloką arba apriboti kursus, kuriuose bus rodoma atsiliepimo forma, susiedami ją su konkrečiais kursais.';
$string['mapcourseinfo'] = 'Tai visos svetainės atsiliepimas, kuris naudojant atsiliepimų bloką prieinamas visuose kursuose. Tačiau susiedami kursus, galite apriboti, kuriems kursams jis bus rodomas. Ieškokite kursų ir susiekite jį su šiuo atsiliepimu.';
$string['mapcoursenone'] = 'Nesusieti jokie kursai. Atsiliepimas galimas visiems kursams';
$string['mapcourses'] = 'Susieti atsiliepimą su kursais';
$string['mapcourses_help'] = 'Pasirinkę susijusius kursus iš savo paieškos rezultatų, galite susieti juos su šiuo atsiliepimu naudodami kursų susiejimą. Jei norite pasirinkti kelis kursus, spustelėdami kursų pavadinimus laikykite nuspaudę „Apple“ arba CTRL klavišą. Kursus galima bet kada atsieti nuo atsiliepimo.';
$string['mappedcourses'] = 'Susieti kursai';
$string['mappingchanged'] = 'Kursų susiejimas buvo atnaujintas';
$string['max_args_exceeded'] = 'Galima apdoroti daugiausia 6 argumentus. Per daug argumentų';
$string['maxdayshigherwarning'] = 'Visuotinė nuostata „Maksimalus dienų skaičius nuo užbaigimo“ šiuo metu nustatyta kaip {$a} dienos (-ų; -a). Pranešimai, kurių reikšmė „Laikotarpis“ yra didesnė arba lygi šiai reikšmei, nebus siunčiami.';
$string['maximal'] = 'didžiausias';
$string['messageprovider:message'] = 'Atsiliepimo priminimas';
$string['messageprovider:submission'] = 'Pranešimai apie atsiliepimus';
$string['minimal'] = 'minimalus';
$string['mode'] = 'Režimas';
$string['modulename'] = 'Atsiliepimas';
$string['modulename_help'] = 'Atsiliepimų moduliai leidžia dėstytojui kurti pasirinktines apklausas, kuriomis galima surinkti dalyvių atsiliepimus, naudojantis įvairiais klausimų tipais: kelių pasirinkimų, taip/ne ar atvirais klausimais.

Atsiliepimai gali būti anonimiški, o rezultatai gali būti rodomi visiems dalyviams arba tik dėstytojams. Pagrindiame svetainės puslapyje atsiliepimus gali palikti ir neprisiregistravę vartotojai.

Atsiliepimų moduliai gali būti naudojami:

* kursų vertinimams, kurie leistų patobulinti turinį ateities dalyviams;
* leisti dalyviams užsiregistruoti į kursų modulius, renginius ir t.t.;
* svečių apklausoms apie kursų pasirinkimus, įmonių strategijas ir t.t.;
* apklausoms kovai su patyčiomis, leidžiančioms besimokantiesiems anonimiškai pranešti apie incidentus.';
$string['modulenameplural'] = 'Atsiliepimas';
$string['movedown_item'] = 'Perkelti šį klausimą žemyn';
$string['move_here'] = 'Perkelti čia';
$string['move_item'] = 'Perkelti šį klausimą';
$string['moveup_item'] = 'Perkelti šį klausimą aukštyn';
$string['multichoice'] = 'Keli pasirinkimai';
$string['multichoicerated'] = 'Keli pasirinkimai (įvertinta)';
$string['multichoicetype'] = 'Kelių pasirinkimų tipas';
$string['multichoice_values'] = 'Kelių pasirinkimų reikšmės';
$string['multiplesubmit'] = 'Keli pateikimai';
$string['multiplesubmit_help'] = 'Jei įjungta anoniminėse apklausose, naudotojai gali teikti atsiliepimą neribotą skaičių kartų.';
$string['name'] = 'Vardas';
$string['name_required'] = 'Būtinas vardas';
$string['newresponse'] = 'Naujas atsiliepimų atsakymas';
$string['next_page'] = 'Kitas puslapis';
$string['no_handler'] = 'Nėra veiksmų apdorojimo programos, skirtos';
$string['no_itemlabel'] = 'Nėra žymos';
$string['no_itemname'] = 'Nėra elemento pavadinimo';
$string['no_items_available_yet'] = 'Dar nenustatyti jokie klausimai';
$string['non_anonymous'] = 'Naudotojo vardas bus užregistruotas ir rodomas su atsakymais';
$string['non_anonymous_entries'] = 'Neanoniminiai įrašai ({$a})';
$string['non_respondents_students'] = 'Ne respondentai besimokantieji ({$a})';
$string['notavailable'] = 'Šis atsiliepimas neprieinamas';
$string['not_completed_yet'] = 'Dar nebaigta';
$string['no_templates_available_yet'] = 'Dar nėra jokių šablonų';
$string['not_selected'] = 'Nepasirinkta';
$string['not_started'] = 'Nepradėta';
$string['numberoutofrange'] = 'Skaičius nėra iš intervalo';
$string['numeric'] = 'Skaitinis atsakymas';
$string['numeric_range_from'] = 'Intervalas nuo';
$string['numeric_range_to'] = 'Intervalas iki';
$string['of'] = 'iš';
$string['oldvaluespreserved'] = 'Visi seni klausimai ir priskirtos reikšmės bus išsaugotos';
$string['oldvalueswillbedeleted'] = 'Dabartiniai klausimai ir visi atsakymai bus panaikinti.';
$string['only_one_captcha_allowed'] = 'Atsiliepime gali būti tik viena CAPTCHA';
$string['overview'] = 'Apžvalga';
$string['page'] = 'Puslapis';
$string['page_after_submit'] = 'Puslapis po pateikimo';
$string['pagebreak'] = 'Puslapio lūžis';
$string['page-mod-feedback-x'] = 'Bet kuris atsiliepimų modulio puslapis';
$string['parameters_missing'] = 'Trūksta parametrų';
$string['picture'] = 'Paveikslėlis';
$string['picture_file_list'] = 'Paveikslėlių sąrašas';
$string['picture_values'] = 'Pasirinkite vieną arba kelis<br />paveikslėlio failus iš sąrašo:';
$string['pluginadministration'] = 'Atsiliepimų administravimas';
$string['pluginname'] = 'Atsiliepimas';
$string['position'] = 'Vieta';
$string['preview'] = 'Peržiūra';
$string['preview_help'] = 'Peržiūroje galite keisti klausimų tvarką.';
$string['previous_page'] = 'Ankstesnis puslapis';
$string['public'] = 'Vieša';
$string['question'] = 'Klausimas';
$string['questionandsubmission'] = 'Klausimų ir pateikimų nustatymai';
$string['questions'] = 'Klausimai';
$string['questionslimited'] = 'Rodomi tik pirmieji {$a} klausimai, peržiūrėkite atskirus atsakymus arba atsisiųskite lentelės duomenis, kad galėtumėte peržiūrėti visus.';
$string['radio'] = 'Keli pasirinkimai – vienas atsakymas';
$string['radiobutton'] = 'Keli pasirinkimai – leidžiamas vienas atsakymas (išrinkimo mygtukai)';
$string['radiobutton_rated'] = 'Išrinkimo mygtukas (įvertintas)';
$string['radiorated'] = 'Išrinkimo mygtukas (įvertintas)';
$string['radio_values'] = 'Atsakymai';
$string['ready_feedbacks'] = 'Paruošti atsiliepimai';
$string['relateditemsdeleted'] = 'Visi atsakymai į šį klausimą taip pat bus panaikinti.';
$string['required'] = 'Būtina';
$string['resetting_data'] = 'Iš naujo nustatyti atsakymus į atsiliepimus';
$string['resetting_feedbacks'] = 'Iš naujo nustatomi atsiliepimai';
$string['response_nr'] = 'Atsakymo numeris';
$string['responses'] = 'Atsakymai';
$string['responsetime'] = 'Atsakymų laikai';
$string['save_as_new_item'] = 'Įrašyti kaip naują klausimą';
$string['save_as_new_template'] = 'Įrašyti kaip naują šabloną';
$string['save_entries'] = 'Pateikite savo atsakymus';
$string['save_item'] = 'Įrašyti klausimą';
$string['saving_failed'] = 'Įrašyti nepavyko';
$string['saving_failed_because_missing_or_false_values'] = 'Įrašyti nepavyko, nes reikšmių nėra arba jos klaidingos';
$string['search:activity'] = 'Grįžtamasis ryšys - veiklos informacija';
$string['search_course'] = 'Ieškoti kursų';
$string['searchcourses'] = 'Ieškoti kursų';
$string['searchcourses_help'] = 'Ieškoti kursų, kuriuos norite susieti su šiuo atsiliepimu, kodo arba pavadinimo.';
$string['selected_dump'] = 'Pasirinkti $SESSION kintamojo indeksai yra iškelti žemiau:';
$string['send'] = 'siųsti';
$string['send_message'] = 'siųsti žinutę';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['setting_maxtimesincecomp_desc'] = 'Į kursų ar veiklos sričių užbaigimą, kuris yra senesnis nei šis, siunčiant atsiliepimų priminimus nebus atsižvelgta. Nulis arba tuščia reikšmė reiškia, kad nėra limito.';
$string['setting_maxtimesincecomp_name'] = 'Maksimalus dienų skaičius nuo užbaigimo';
$string['show_all'] = 'Rodyti viską';
$string['show_analysepage_after_submit'] = 'Rodyti analizės puslapį po pateikimo';
$string['show_entries'] = 'Rodyti atsakymus';
$string['show_entry'] = 'Rodyti atsakymą';
$string['show_nonrespondents'] = 'Rodyti ne respondentus';
$string['site_after_submit'] = 'Svetainė po pateikimo';
$string['sort_by_course'] = 'Rikiuoti pagal kursus';
$string['start'] = 'Pradėti';
$string['started'] = 'Pradėjo';
$string['startedon'] = 'Pradėjo {$a}';
$string['stop'] = 'Baigti';
$string['subject'] = 'Tema';
$string['submission'] = 'Pateikimas';
$string['submitted'] = 'Pateikta';
$string['switch_group'] = 'Perjungti grupę';
$string['switch_item_to_not_required'] = 'Nustatyti kaip neprivalomą';
$string['switch_item_to_required'] = 'Nustatyti kaip privalomą';
$string['template'] = 'Šablonas';
$string['template_deleted'] = 'Šablonas ištrintas';
$string['templates'] = 'Šablonai';
$string['template_saved'] = 'Šablonas įrašytas';
$string['textarea'] = 'Ilgesnis tekstinis atsakymas';
$string['textarea_height'] = 'Eilučių skaičius';
$string['textarea_width'] = 'Plotis';
$string['textfield'] = 'Trumpas tekstinis atsakymas';
$string['textfield_maxlength'] = 'Maksimalus leidžiamas simbolių skaičius';
$string['textfield_size'] = 'Teksto lauko plotis';
$string['there_are_no_settings_for_recaptcha'] = 'Nėra CAPTCHA parametrų';
$string['this_feedback_is_already_submitted'] = 'Jau užbaigėte šią veiklą.';
$string['timearchived'] = 'Archyvavimo laikas';
$string['timecompleted'] = 'Baigimo laikas';
$string['typemissing'] = 'nėra reikšmės „type“';
$string['update_item'] = 'Įrašyti klausimo pakeitimus';
$string['url_for_continue'] = 'Mygtuko Tęsti URL';
$string['url_for_continue_help'] = 'Numatyta, kad pateikus atsiliepimą mygtuko Tęsti paskirties vieta yra kursų puslapis. Čia galite apibrėžti kitą mygtuko Tęsti paskirties vietos URL.';
$string['use_one_line_for_each_value'] = 'Naudoti vieną eilutę kiekvienam atsakymui!';
$string['userdataitemarchived'] = 'Archyvuota';
$string['userdataitemcompleted'] = 'Užbaigta';
$string['userdataitemtemporary'] = 'Laikinas';
$string['usernamefilter'] = 'Naudotojo vardas sudarytas iš';
$string['use_this_template'] = 'Naudoti šį šabloną';
$string['using_templates'] = 'Naudoti šabloną';
$string['vertical'] = 'vertikalus';
$string['viewarchive'] = 'Atsiliepimų archyvas';
$string['viewcompleted'] = 'užbaigti atsiliepimai';
$string['viewcompleted_help'] = 'Galite peržiūrėti užbaigtų atsiliepimų formas, kuriose galima ieškoti pagal kursus ir (arba) klausimą. Atsakymus į atsiliepimus galima eksportuoti į „Excel“.';
