<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'Garso įrašas: {$a}';
$string['defaultheight'] = 'Numatytasis aukštis';
$string['defaultheightdesc'] = 'Medijos grotuvo aukštis, jei aukštis nenurodytas, o grotuvas negali nustatyti faktinio medijos failo aukščio.';
$string['defaultwidth'] = 'Numatytasis plotis';
$string['defaultwidthdesc'] = 'Medijos grotuvo plotis, jei plotis nenurodytas, o grotuvas negali nustatyti faktinio medijos failo pločio.';
$string['extensions'] = 'Plėtiniai: {$a}';
$string['legacyheading'] = 'Senstelėję medijos leistuvai';
$string['legacyheading_desc'] = 'Šie leistuvai žiniatinklyje dažnai nenaudojami, jiems reikia ne taip dažnai diegiamų naršyklės papildinių.';
$string['managemediaplayers'] = 'Tvarkyti medijos grotuvus';
$string['mediaformats'] = 'Galimi leistuvai';
$string['mediaformats_desc'] = 'Kai grotuvai įjungti, medijos failai gali būti įterpti naudojant multimedijos papildinių filtrą (jei įjungta) arba naudojant failą arba URL išteklių. Kai neįjungti, šie formatai nėra įterpiami, o vartotojai gali atsisiųsti arba sekti nuorodas į šiuos išteklius.

Kai du grotuvai palaiko tą patį formatą, abiejų jų įjungimas padidina suderinamumą įvairiuose įrenginiuose, pvz., mobiliuosiuose telefonuose. Galima dar labiau padidinti suderinamumą, pateikiant kelis skirtingo formato garso ar vaizdo įrašo failus.';
$string['mediasettings'] = 'Medijos įdėjimas';
$string['supports'] = 'Palaikoma';
$string['videoextensions'] = 'Vaizdo įrašas: {$a}';
