<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'Šiam klausimui nepakanka parinkčių, todėl šioje apklausoje jis negali būti pateiktas. Praneškite savo instruktoriui.';
$string['nosaincategory'] = 'Pasirinktoje kategorijoje „{$a->catname}“ nėra klausimų su trumpais atsakymais. Pasirinkite kitą kategoriją arba į šią kategoriją įtraukite keletą klausimų.';
$string['notenoughsaincategory'] = 'Pasirinktoje kategorijoje „{$a->catname}“ yra tik {$a->nosaquestions} klausimai (-ų) su trumpais atsakymais. Pasirinkite kitą kategoriją, sukurkite daugiau šios kategorijos klausimų arba sumažinkite pasirinktų klausimų skaičių.';
$string['pluginname'] = 'Atsitiktinis trumpų atsakymų atitikimo';
$string['pluginnameadding'] = 'Pridedamas Atsitiktinis trumpo atsakymo atitikimo klausimas';
$string['pluginnameediting'] = 'Redaguojamas Atsitiktinis trumpo atsakymo atitikimo klausimas';
$string['pluginname_help'] = 'Iš besimokančiojo perspektyvos tai atrodo tiesiog kaip sutapdinimo klausimas. Skirtumas yra tas, kad pavadinimų ar teiginių (klausimų) sąrašas, skirtas sutapdinti, atsitiktine tvarka paimamas iš dabartinės kategorijos trumpųjų atsakymų klausimų. Kategorijoje turi būti pakankamai nepanaudotų trumpųjų atsakymų klausimų, nes kitu atveju bus rodomas klaidos pranešimas.';
$string['pluginnamesummary'] = 'Kaip sutapdinimo klausimas, tik atsitiktinai sukurtas iš konkrečios kategorijos trumpųjų atsakymų klausimų.';
$string['randomsamatch'] = 'Atsitiktinis atitikimo klausimas su trumpu atsakymu';
$string['randomsamatchintro'] = 'Kiekvienam iš šių klausimų pasirinkite atitinkantį atsakymą iš meniu.';
$string['randomsamatchnumber'] = 'Klausimų skaičius pasirinkti';
$string['subcats'] = 'Įtraukti subkategorijas';
$string['subcats_help'] = 'Jei pažymėta, klausimai bus parenkami ir iš subkategorijų.';
