<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   report_performance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'Automatinis atsarginių kopijų kūrimas';
$string['check_backup_comment_disable'] = 'Atsarginių kopijų kūrimo metu gali būti paveiktas našumas. Jei įjungta, atsarginių kopijų kūrimą reikia planuoti ne piko metu.';
$string['check_backup_comment_enable'] = 'Atsarginių kopijų kūrimo metu gali būti paveiktas našumas. Atsarginių kopijų kūrimas turi būti suplanuotas ne piko metu.';
$string['check_backup_details'] = 'Įjungus automatinį atsarginių kopijų kūrimą, jūsų nurodytu laiku bus automatiškai sukuriami visų kursų serveryje archyvai.<p>Šio proceso metu bus naudojama daugiau serverio išteklių, o tai gali paveikti našumą.</p>';
$string['check_cachejs_comment_disable'] = 'Jei įjungta, pagerinama puslapio įkėlimo sparta.';
$string['check_cachejs_comment_enable'] = 'Jei išjungta, puslapis gali būti įkeliamas labai lėtai.';
$string['check_cachejs_details'] = '„JavaScript“ kaupimas talpykloje ir glaudinimas ženkliai pagerina puslapio įkėlimo spartą. Primygtinai rekomenduojama naudoti su produktyvumu susijusiose svetainėse.';
$string['check_debugmsg_comment_developer'] = 'Jei nenustatyta KŪRĖJAS, našumas gali šiek tiek pagerėti.';
$string['check_debugmsg_comment_nodeveloper'] = 'Jei nustatyta KŪRĖJAS, našumas gali šiek tiek nukristi.';
$string['check_debugmsg_details'] = '„Kūrėjo“ lygis retai turi pranašumų, nebent esate programų kūrėjas – tada jis griežtai rekomenduotinas.<p>Gavę klaidos pranešimą, nukopijuokite ir įklijuokite jį kitur. Parinktį „Derinti“ GRIEŽTAI REKOMENDUOJAMA vėl perjungti į NĖRA. Derinimo pranešimai programišiui gali suteikti užuominų apie jūsų svetainės sąranką ir paveikti jos našumą.</p>';
$string['check_enablestats_comment_disable'] = 'Našumą gali paveikti ir statistikos apdorojimas. Jei įjungta, statistikos nuostatos turi būti nustatytos atsargiai.';
$string['check_enablestats_comment_enable'] = 'Našumą gali paveikti ir statistikos apdorojimas. Nustatant statistikos nuostatas reikia būti atsargiems.';
$string['check_enablestats_details'] = 'Įjungus, bus apdorojami „cron“ užduočių žurnalai ir surinkta šiek tiek statistikos. Tai gali užtrukti priklausomai nuo jūsų svetainės duomenų srauto kiekio.<p>Šio proceso metu sunaudojama daugiau serverio išteklių, o tai gali paveikti našumą.</p>';
$string['check_themedesignermode_comment_disable'] = 'Jei įjungta, vaizdai ir stilių lentelės nebus kaupiamos talpykloje, todėl gerokai sumažės našumas.';
$string['check_themedesignermode_comment_enable'] = 'Jei išjungta, vaizdai ir stilių lentelės kaupiamos talpykloje, todėl našumas gerokai padidės.';
$string['check_themedesignermode_details'] = 'Todėl „Totara“ svetainės dažnai veikia lėtai. <p>Norint paleisti „Totara“ svetainę, kai įjungtas temų kūrimo įrankio režimas, gali vidutiniškai prireikti bent dvigubai didesnės centrinio procesoriaus darbo spartos.</p>';
$string['comments'] = 'Komentarai';
$string['disabled'] = 'Išjungta';
$string['edit'] = 'Redaguoti';
$string['enabled'] = 'Įjungtas';
$string['issue'] = 'Problema';
$string['morehelp'] = 'daugiau pagalbos';
$string['performancereportdesc'] = 'Šioje ataskaitoje išvardijamos problemos, kurios gali paveikti svetainės {$a} veikimą';
$string['performance:view'] = 'Peržiūrėti greitaveikos ataskaitą';
$string['pluginname'] = 'Greitaveikos peržiūra';
$string['value'] = 'Reikšmė';
