<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'Tinkamos perkėlimui skirtos duomenų bazės tvarkyklės';
$string['cliheading'] = 'Duomenų bazės perkėlimas – užtikrinkite, kad perkėlimo metu niekas nepasiektų serverio!';
$string['climigrationnotice'] = 'Vyksta duomenų bazės perkėlimas. Palaukite, kol bus baigtas perkėlimas ir serverio administratorius atnaujins konfigūraciją bei panaikins $CFG->dataroot/climaintenance.html failą.';
$string['convertinglogdisplay'] = 'Žurnalo rodymo veiksmų keitimas';
$string['dbexport'] = 'Duomenų bazės perkėlimas';
$string['dbtransfer'] = 'Duomenų bazės eksportavimas';
$string['enablemaintenance'] = 'Įjungti priežiūros režimą';
$string['enablemaintenance_help'] = 'Šia parinktimi duomenų bazės perkėlimo metu ir po jo įjungiamas priežiūros režimas, todėl nė vienas naudotojas negalės pasiekti duomenų bazės, kol nebus baigtas perkėlimas. Atminkite, kad administratorius, atnaujinęs config.php nuostatas, turi pats panaikinti $CFG->dataroot/climaintenance.html failą, kad darbas būtų tęsiamas įprastu režimu.';
$string['exportdata'] = 'Exportuoti duomenis';
$string['notargetconectexception'] = 'Negalima prisijungti prie norimos duomenų bazės';
$string['options'] = 'Parinktys';
$string['pluginname'] = 'Duomenų bazės perkėlimas';
$string['targetdatabase'] = 'Tikslinė duomenų bazė';
$string['targetdatabasenotempty'] = 'Nurodytoje duomenų bazėje neturi būti jokių lentelių su nurodytu prefiksas!';
$string['transferdata'] = 'Perkelti duomenis';
$string['transferdbintro'] = 'Šitas kodas perkels visus duomenis iš šios duomenų bazės į kitą duomenų bazės serverį';
$string['transferdbtoserver'] = 'Perkelti šią Moodle duomenų bazę į kitą serverį';
$string['transferringdbto'] = 'Perkeltį šią duomenų bazę {$a->dbtype} į {$a->dbname} duomenų bazę, kuri yra {$a->dbhost}';
