<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_recyclebin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = '\'{$a->name}\' buvo panaikintas.';
$string['alertemptied'] = 'Šiukšliadėžė ištuštinta.';
$string['alertrestored'] = '\'{$a->name}\' buvo atkurtas.';
$string['autohide'] = 'Automatinis slėpimas';
$string['autohide_desc'] = 'Automatiškai paslepia šiukšlinės nuorodą kai dėžė tuščia.';
$string['categorybinenable'] = 'Įjungti kategorijos šiukšlinę';
$string['categorybinexpiry'] = 'Kurso trukmė';
$string['categorybinexpiry_desc'] = 'Kiek laiko ištrintas kursas turėtų likti šiukšliadėžėje?';
$string['coursebinenable'] = 'Įjungti kurso šiukšlinę';
$string['coursebinexpiry'] = 'Elemento naudojimo trukmė';
$string['coursebinexpiry_desc'] = 'Kiek laiko ištrintas elementas turėtų likti šiukšliadėžėje?';
$string['crondelaymodule'] = 'Neseniai ištrinti ištekliai / veikla yra apdorojami ir netrukus atsiras šiukšlinėje. Atnaujinkite puslapį arba pabandykite vėliau.';
$string['datedeleted'] = 'Data panaikinta';
$string['deleteall'] = 'Nakinti viską';
$string['deleteallconfirm'] = 'Ar tikrai norite ištrinti visus elementus iš šiukšlinės?';
$string['deletecheckrecyclebin'] = 'Kurį laiką tai bus galima atstatyti iš kurso šiukšlinės.';
$string['deleteconfirm'] = 'Ar Jūs tikrai norite panaikinti pasirinktą elementą iš šiukšlinės?';
$string['deleteexpirywarning'] = 'Turinys bus visam laikui panaikintas po {$a}.';
$string['eventitemcreated'] = 'Elementas sukurtas';
$string['eventitemcreated_desc'] = 'Elementas sukurtas su ID {$a->objectid}.';
$string['eventitemdeleted'] = 'Elementas panaikintas';
$string['eventitemdeleted_desc'] = 'Elementas su ID {$a->objectid} ištrintas.';
$string['eventitemrestored'] = 'Elementas atkurtas';
$string['eventitemrestored_desc'] = 'Elementas su ID {$a->objectid} atstatytas.';
$string['invalidcontext'] = 'Pateiktas netinkamas kontekstas.';
$string['noitemsinbin'] = 'Šiukšlinėje elementų nėra.';
$string['notenabled'] = 'Atsiprašome, bet šiukšlinė buvo išjungta administratoriaus.';
$string['pluginname'] = 'Šiukšlinė';
$string['recyclebin:deleteitems'] = 'Naikinti šiukšlinės elementus';
$string['recyclebin:restoreitems'] = 'Atkurti šiukšlinės elementus';
$string['recyclebin:viewitems'] = 'Peržiūrėti šiukšlinės elementus';
$string['taskcleanupcategorybin'] = 'Išvalyti kategorijos šiukšlinę.';
$string['taskcleanupcoursebin'] = 'Išvalyti kurso šiukšlinę.';
