<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'lt', branch 't13-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Nenurodyta užbaigimo data';
$string['blankgrade'] = 'Nenurodytas balas';
$string['blankusername'] = 'Nenurodytas naudotojo vardas';
$string['cannotcopyfiles'] = 'Negalima nukopijuoti failo iš {$a->fromfile} į {$a->tofile}';
$string['cannotcreatetempname'] = 'Negalima sukurti laikinojo failo pavadinimo';
$string['cannotcreatetemppath'] = 'Negalima sukurti laikinojo katalogo: {$a}';
$string['cannotdeletefile'] = 'Negalima panaikinti failo {$a}';
$string['cannotmovefiles'] = 'Negalima perkelti iš {$a->fromfile} į {$a->tofile}';
$string['cannotsaveupload'] = 'Negalima išsaugoti failo į {$a}';
$string['caseinsensitivecertification'] = 'Trumpuosiuose pavadinimuose didžiosios ir mažosios raidės neskiriamos';
$string['caseinsensitivecertification_help'] = 'Kai ši parinktis įjungta, trumpieji sertifikavimo pavadinimai bus suderinti neskiriant didžiųjų ir mažųjų raidžių.

* Jei yra 2 ar daugiau sertifikatų su trumpaisiais pavadinimais, kuriuose naudojami skirtingi raidžių lygiai, tačiau sutampa ID numeriai, tada bus derinama prie esamo sertifikavimo pavadinimo.
* Jei nepavyksta suderinti iš pirmo karto, bus naudojamas pasikartojančių įrašų su sutampančiais ID numeriais trumpasis pavadinimas.

Ši nuostata yra papildoma ir duomenų įkėlimo metu gali kilti problemų dėl veikimo. Primygtinai rekomenduojame išspręsti visas su raidžių lygiu susijusias įkelto failo problemas.';
$string['caseinsensitivecourse'] = 'Trumpuosiuose pavadinimuose didžiosios ir mažosios raidės neskiriamos';
$string['caseinsensitivecourse_help'] = 'Kai ši parinktis įjungta, trumpieji kursų pavadinimai bus suderinti neskiriant didžiųjų ir mažųjų raidžių.

* Jei yra 2 ar daugiau kursų su trumpaisiais pavadinimais, kuriuose naudojami skirtingi raidžių lygiai, tačiau sutampa ID numeriai, tada bus derinama prie esamo kurso pavadinimo.
* Jei nepavyksta suderinti iš pirmo karto, bus naudojamas pasikartojančių įrašų su sutampančiais ID numeriais trumpasis pavadinimas.

Ši nuostata yra papildoma ir duomenų įkėlimo metu gali kilti problemų dėl veikimo. Primygtinai rekomenduojame išspręsti visas su raidžių lygiu susijusias įkelto failo problemas.';
$string['certificationblankrefs'] = 'Nenurodytas trumpasis sertifikavimo pavadinimas ir sertifikavimo ID numeris';
$string['certificationdueforrecert'] = 'Importuojamą sertifikavimą reikia pratęsti, importavimas praleistas';
$string['certificationexpired'] = 'Importuojamas sertifikavimas nebegalioja, importavimas praleistas';
$string['certificationloglifetime'] = 'Palikti sertifikavimo užbaigimo įkėlimo žurnalus';
$string['certificationloglifetime_desc'] = 'Tai nurodo laiką sertifikavimo užbaigimo įkėlimo žurnalams išlaikyti. Ankstesni žurnalai bus automatiškai ištrinti.';
$string['certification_results'] = 'Sertifikavimo rezultatai';
$string['choosecertificationfile'] = 'Pasirinkite sertifikavimo failą, kurį norite nusiųsti';
$string['choosecoursefile'] = 'Pasirinkite kurso failą, kurį norite nusiųsti';
$string['choosefile'] = 'Pasirinkite failą, kurį norite nusiųsti';
$string['cleancertificationcompletionuploadlogstask'] = 'Valyti sertifikavimo užbaigimo atnaujinimo žurnalus';
$string['cleancomplete'] = 'Užbaigimo atnaujinimo žurnalus {$a} išvalymas baigtas';
$string['cleancoursecompletionuploadlogstask'] = 'Valyti kursų užbaigimo atnaujinimo žurnalus';
$string['cleanfailed'] = 'Valyti užbaigimo atnaujinimo žurnalus {$a} nepavyko';
$string['clearembeddedfilters'] = 'Norėdami pašalinti įdėtuosius filtrus, spustelėkite čia';
$string['completiondatesame'] = 'Įrašo pabaigos data jau yra';
$string['completionimport'] = 'Nusiųsti užbaigimo įrašus';
$string['completionimport_certification'] = 'Užbaigimo importavimas: Sertifikavimo būsena';
$string['completionimport_course'] = 'Užbaigimo importavimas: Kurso būsena';
$string['completionimport:import'] = 'Užbaigimo importavimas';
$string['courseblankrefs'] = 'Nenurodytas trumpasis kurso pavadinimas ir kurso ID numeris';
$string['courseloglifetime'] = 'Palikti kursų užbaigimo atnaujinimo žurnalus';
$string['courseloglifetime_desc'] = 'Tai nurodo laiko tarpą, kurį bus  laikomi kurso įkėlimo žurnalai. Ankstesni žurnalai bus automatiškai ištrinti.';
$string['course_results'] = 'Kurso rezultatai';
$string['csvdateformat'] = 'CSV datos formatas';
$string['csvdelimiter'] = 'CSV tekstas atskirtas su';
$string['csvencoding'] = 'CSV failo koduotė';
$string['csvimportdone'] = 'CSV importavimas baigtas';
$string['csvimportfailed'] = 'Nepavyko importuoti CSV failo';
$string['csvseparator'] = 'CSV reikšmės atskirtos';
$string['duplicate'] = 'Dubliuoti';
$string['duplicateidnumber'] = 'Pakartoti ID numerį';
$string['emptyfile'] = 'Failas tuščias: {$a}';
$string['emptyrow'] = 'Tuščia eilutė';
$string['error:actionnotdefined'] = 'Import_certification – kodo klaida – pasirinktas veiksmas neapibrėžtas: {$a}';
$string['error:invalidfilesource'] = 'Neteisingas failo šaltinio kodas perduotas kaip parametras';
$string['erroropeningfile'] = 'Bandant atidaryti failą įvyko klaida: {$a}';
$string['errorskippedduplicate'] = 'Importavimas praleistas, nes failas yra pasikartojantis';
$string['error:wrongimportname'] = 'Import_certification – kodo klaida – vykdomas su sertifikavimu nesusijęs veiksmas: {$a}';
$string['evidence_certificationidnumber'] = 'Sertifikavimo ID numeris: {$a}';
$string['evidence_certificationshortname'] = 'Trumpasis sertifikavimo pavadinimas: {$a}';
$string['evidence_completiondate'] = 'Užbaigimo data: {$a}';
$string['evidence_completiondateparsed'] = 'Užbaigimo data (laiko žyma): {$a}';
$string['evidence_courseidnumber'] = 'Kurso ID numeris: {$a}';
$string['evidence_courseshortname'] = 'Trumpasis kurso pavadinimas: {$a}';
$string['evidencedatefield'] = 'Užbaigimo datos įrodymo laukelis';
$string['evidencedatefield_help'] = 'Visi nerandami kursai ar sertifikatai bus pridedami kaip įrodymas mokymosi įraše.

Prašome pasirinkti datos/ laiko pasirinktą laukelį, kad galėtumėte išsaugoti completiondate vertę.

 Jei CVS faile yra stulpelis, kuriame tiesiogiai nurodomas pasirinktinis laukas, vietoj to bus naudojama ši vertė.';
$string['evidencedescriptionfield'] = 'Aprašymo įrodymo laukas';
$string['evidencedescriptionfield_help'] = 'Visi nerandami kursai ar sertifikatai bus laikomi įrodymu mokymosi apskaitoje.

Prašome pasirinkti laukelį, sukurtų įrodymų patalpinimui.

Jeigu CVS failas turi stulpelį, tiesiogiai apibrėžiantį pasirinktą laukelį, ši reikšmė bus panaudojama.';
$string['evidence_grade'] = 'Balas: {$a}';
$string['evidence_idnumber_certification'] = 'Užbaigto sertifikavimo ID: {$a}';
$string['evidence_idnumber_course'] = 'Užbaigto kurso ID: {$a}';
$string['evidence_importid'] = 'Importavimo ID: {$a}';
$string['evidence_shortname_certification'] = 'Užbaigtas sertifikavimas: {$a}';
$string['evidence_shortname_course'] = 'Užbaigtas kursas: {$a}';
$string['evidencetype'] = 'Numatytoji įrodymų rūšis';
$string['evidencetype_help'] = 'Visi kursai arba sertifikatai, kurių nepavyksta rasti, prie mokymosi įrašų bus pridėti kaip įrodymai.

Pasirinkite numatytąjį įrodymų tipą, kurį norite naudoti';
$string['fieldcountmismatch'] = 'Neatitinka laukų skaičius';
$string['fileisinuse'] = 'Šiuo metu failas naudojamas kitur: {$a}';
$string['importactioncertification'] = 'Importavimo veiksmas';
$string['importactioncertificationcertify'] = 'Atestuoti nesertifikuotus naudotojus';
$string['importactioncertification_help'] = 'Pasirinkite, kuris veiksmas bus atliekamas su importuotais įrašais.

**Įrašyti į istoriją**

* Importuoti įrašai bus įtraukti į istoriją.
* Naudotojų sertifikavimo būsena nepasikeis.

**Atestuoti nesertifikuotus naudotojus**

* Jei naudotojas jau yra sertifikuotas, importuotas įrašas bus įtrauktas į istoriją.
* Jei naudotojas šiuo metu nėra sertifikuotas, naudojant importuotą įrašą jis bus pažymėtas kaip sertifikuotas. Prireikus, kito „cron“ paleidimo metu gali atsiverti ir (arba) nustoti galioti sertifikavimo langas, todėl užbaigimo duomenys bus perkelti į istoriją.

**Atestuoti, jei naujesnis**

* Jei naudotojas jau yra sertifikuotas ir importavimo užbaigimo data yra vėlesnė nei esamo užbaigimo data, esami užbaigimo duomenys bus perkelti į istoriją ir pažymėta, kad naudotojas buvo sertifikuotas importuoto užbaigimo data.
* Jei naudotojas jau yra sertifikuotas ir importavimo užbaigimo data yra ankstesnė nei esamo užbaigimo data, importuotas įrašas bus įtrauktas į istoriją.
* Jei naudotojas šiuo metu nėra sertifikuotas, naudojant importuotą įrašą jis bus pažymėtas kaip sertifikuotas. Prireikus, kito „cron“ paleidimo metu gali atsiverti ir (arba) nustoti galioti sertifikavimo langas, todėl užbaigimo duomenys bus perkelti į istoriją.

**Pastabos**

* Jei importuojami naudotojo, kuris nėra priskirtas prie sertifikavimo, įrašai, jam bus sukurtas individualus priskyrimas ir jis bus priskirtas prie sertifikavimo. Nepriklausomai nuo pasirinkto veiksmo ar rezultato, pirmiausia atliekamas priskyrimas (arba priskyrimas iš naujo), tada apdorojamas importuotas įrašas.
* Jei importavimo metu pažymėta, kad naudotojas yra sertifikuotas, o pakartotinio sertifikavimo lango atvėrimo data jau praėjo, paleidus „cron“ bus atidarytas pakartotinio sertifikavimo langas ir iš naujo nustatyta dabartinio kurso pažanga. Jei tokio rezultato nepageidaujate, tikriausiai reikėtų pasirinkti **Įrašyti į istoriją**.';
$string['importactioncertificationhistory'] = 'Įrašyti į istoriją';
$string['importactioncertificationnewer'] = 'Atestuoti, jei naujesnis';
$string['importcertification'] = '{$a} įrašai (-ų; -as) sėkmingai importuoti (-as) kaip sertifikatai';
$string['importcourse'] = '{$a} įrašai (-ų; -as) sėkmingai importuoti (-as) kaip kursai';
$string['importedby'] = 'Importavo';
$string['importerror_certification'] = 'Rasta klaidų įkeliant sertifikatus';
$string['importerror_course'] = 'Rasta klaidų įkeliant kursus';
$string['importerrors'] = '{$a} įrašai (-ų; -as) su klaidingais duomenimis – jie buvo praleisti';
$string['importevidence'] = '{$a} įrašai (-ų; -as) sukurti (-as) kaip įrodymai';
$string['importing'] = 'Užbaigimo istorijos įkėlimo duomenys – importuojama {$a}';
$string['importnone'] = 'Neimportuoti jokie įrašai';
$string['importnotready'] = 'Neparuošta importuoti – patikrinkite pirmiau nurodytas klaidas';
$string['importresults'] = 'Importavimo rezultatai';
$string['importsource'] = 'Importavimo šaltinis';
$string['importtotal'] = 'Iš viso{$a} įrašai (-ų; -as)';
$string['invalidcompletiondate'] = 'Netinkama užbaigimo data';
$string['invalidfilenames'] = 'Šie failų pavadinimai yra netinkami, todėl bus praleisti: {$a}';
$string['invalidfilesource'] = 'Netinkama failo šaltinio nuostata {$a}';
$string['missingfields'] = 'Patikrinkite šaltinio CSV failus, nes trūksta šių laukų:';
$string['missingrequiredcolumn'] = 'Trūksta reikiamo stulpelio \'{$a->columnname}\'';
$string['nocourse'] = 'Nėra kurso';
$string['nomanualenrol'] = 'Reikia, kad būtų galimybė į kursą registruotis patiems';
$string['nothingtoimport'] = 'Nėra laukiamų importuoti failų';
$string['nousername'] = 'Nėra naudotojo vardo';
$string['overrideactivecertification'] = 'Nepaisyti aktyvių sertifikatų';
$string['overrideactivecourse'] = 'Nepaisyti esamų kursų baigimo';
$string['pluginname'] = 'Užbaigimo istorijos importavimas';
$string['report_certification'] = 'Sertifikavimo importavimo ataskaita';
$string['report_course'] = 'Kurso importavimo ataskaita';
$string['resetabove'] = 'Pasirinktus elementus nustatyti iš naujo';
$string['resetcertification'] = 'Iš naujo nustatyti sertifikavimo ataskaitos duomenis?';
$string['resetcomplete'] = 'Iš naujo nustatyti ataskaitos duomenis, nes {$a} baigė';
$string['resetconfirm'] = 'Ar tikrai norite iš naujo nustatyti {$a}ataskaitos duomenis?';
$string['resetcourse'] = 'Atkurti kurso ataskaitos duomenis?';
$string['resetfailed'] = 'Iš naujo nustatyti ataskaitos duomenis, nes {$a} neišlaikė';
$string['resetimport'] = 'Iš naujo nustatyti ataskaitos duomenis';
$string['rpl'] = 'Užbaigimo istorijos importavimo duomenys – importuotas įvertinimas = {$a}';
$string['runimport'] = 'Paleisti importavimą';
$string['selectanevidencedatefield'] = 'Pasirinkite įrodymų pabaigimo datos laukelį';
$string['selectanevidencedescriptionfield'] = 'Pasirinkite įrodymo aprašymo laukelį';
$string['settings'] = 'Nustatymai';
$string['sourcefile'] = 'Šaltinio failo pavadinimas';
$string['sourcefile_beginwith'] = 'Šaltinio failo pavadinime turi būti nurodytas visas failo kelias ir jis turi prasidėti {$a}';
$string['sourcefile_help'] = 'Įveskite failo pavadinimą ir visą failo, esančio serveryje, kelio pavadinimą.

pvz.: /var/sitedata/csvimport/course.csv

Ši parinktis leidžia iš išorės nusiųsti failą naudojant FTP, o ne HTTP formą.

Atminkite, kad importavimo proceso metu originalus failas bus perkeltas ir panaikintas.';
$string['sourcefile_noconfig'] = 'Norint nurodyti failo vietą serveryje reikalingos papildomos konfigūracijos nuostatos. Susisiekite su sistemos administratoriumi.';
$string['sourcefilerequired'] = 'Būtina nurodyti šaltinio failo pavadinimą';
$string['sourcefile_validation'] = 'Šaltinio failo pavadinimas neprasideda privalomu keliu';
$string['timeuploaded'] = 'Įkėlimo laikas';
$string['unknowncolumn'] = 'Nežinomas stulpelis \'{$a->columnname}\'';
$string['unreadablefile'] = 'Neperskaitomas failas: {$a}';
$string['uploadcertification'] = 'Nusiųsti sertifikavimo CSV';
$string['uploadcertificationintro'] = 'Iš CSV failo kaip sertifikatai bus importuojami istoriniai įrašai.
Visi sertifikatai, kurių nėra dabartinėje sistemoje, bus sukurti kaip mokymosi įrašų įrodymai.

Pirmojoje CSV failo eilutėje turi būti šie stulpeliai

{$a}

Pastaba. Galutinės datos lauke turi būti nurodyta galutinė data, buvusi užbaigimo metu, o ne jo galiojimo pabaigos data. CSV faile turi būti stulpelis, tačiau jį galima palikti tuščią. Kai nustatytos pakartotinio sertifikavimo parinktys „Naudoti sertifikavimo galiojimo pabaigos datą" arba „Naudoti fiksuotą galiojimo pabaigos datą“, galiojimo pabaigos data bus apskaičiuojama naudojant įkelto termino lauko duomenis. Jei šis laukas tuščias arba nustatyta pakartotinio sertifikavimo parinktis „Naudoti sertifikavimo užbaigimo datą“, skaičiuojant galiojimo pabaigos datą bus naudojama tik užbaigimo data';
$string['uploadcourse'] = 'Įkelti kurso CSV failą';
$string['uploadcoursecustomfieldsintro'] = 'Į CSV failą taip pat galima įtraukti papildomus žemiau nurodytus stulpelius, kad būtų galima įkelti pasirinktinių laukų duomenis kaip įrodymus

{$a}';
$string['uploadcourseintro'] = 'Ši funkcija iš CSV failo importuos istorinius užbaigimo įrašus ir užregistruos naudotojus į nurodytus kursus.
Visi kursai, kurių nėra dabartinėje sistemoje, bus sukurti kaip mokymosi įrašų įrodymai.

Pirmojoje CSV failo eilutėje turi būti šie stulpeliai

{$a}';
$string['uploadfilerequired'] = 'Pasirinkite failą, kurį norite įkelti';
$string['uploadsuccess'] = 'Failai sėkmingai įkelti';
$string['uploadvia_directory'] = 'CSV failus taip pat galima įkelti naudojant serveryje esantį katalogą';
$string['uploadvia_form'] = 'CSV failus taip pat galima įkelti naudojant formą';
$string['usernamenotfound'] = 'Naudotojo vardas nerastas';
$string['validfilenames'] = 'Atkreipkite dėmesį, kad tinkami failų pavadinimai yra tik šie, o visi kiti bus praleisti:';
$string['viewingwithembeddedfilters'] = 'Šiuo metu rodomi įrašai su įdėtaisiais filtrais';
$string['viewreports'] = 'Peržiūrėti importavimo klaidas';
