<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'lt', branch 't13-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Įtraukti užduoties priskyrimą';
$string['allowsignupmanager'] = 'Vadovas';
$string['allowsignupmanager_help'] = 'Jei pasirinkta ši parinktis ir įgalinta **Savarankiška registracija**,
prisijungiant naudotojams bus pasiekiamas vadovo laukas.';
$string['allowsignupmanagersecurityrisk'] = 'Saugos grėsmė. Nepamirškite, kad įjungus šią parinktį informacija apie naudotojus ir jų užduočių priskyrimus bus vieša.';
$string['allowsignuporganisation'] = 'Organizacija';
$string['allowsignuporganisation_help'] = 'Jei pasirinkta ši parinktis ir įgalinta **Savarankiška registracija**,
prisijungiant naudotojams bus pasiekiamas organizacijos laukas.';
$string['allowsignuporganisationsecurityrisk'] = 'Saugos grėsmė. Nepamirškite, kad įjungus šią parinktį informacija apie organizacijas bus vieša.';
$string['allowsignupposition'] = 'Padėtis';
$string['allowsignuppositionfields'] = 'Leisti užduoties priskyrimo laukus';
$string['allowsignupposition_help'] = 'Jei pasirinkta ši parinktis ir įgalinta **Savarankiška registracija**,
prisijungiant naudotojams bus pasiekiamas pareigų laukas.';
$string['allowsignuppositionsecurityrisk'] = 'Saugos grėsmė. Nepamirškite, kad įjungus šią parinktį informacija apie pareigas bus vieša.';
$string['appraiser'] = 'Vertintojas';
$string['chooseappraiser'] = 'Pasirinkite vertintoją';
$string['chooseappraiser_help'] = 'Norėdami pasirinkti naudotojo vertintoją, spustelėkite **Pasirinkti vertintoją**.';
$string['choosemanager'] = 'Pasirinkite vadovą';
$string['choosemanager_help'] = 'Norėdami pasirinkti naudotojo vadovą, spustelėkite **Pasirinkti vadovą**.';
$string['chooseorganisation'] = 'Pasirinkite organizaciją';
$string['chooseorganisation_help'] = 'Norėdami pasirinkti, kurioje organizacijos dalyje dirba naudotojas, spustelėkite **Pasirinkti organizaciją**. Tai pravers teikiant ataskaitas.';
$string['chooseposition'] = 'Pasirinkite poziciją';
$string['chooseposition_help'] = 'Norėdami naudotojui parinkti tinkamas pareigas (vaidmenį atliekant užduotis) spustelėkite **Pasirinkti pareigas**. Tai naudinga teikiant ataskaitas.';
$string['choosetempmanager'] = 'Pasirinkti laikinąjį vadovą';
$string['choosetempmanager_help'] = 'Galima paskirti laikinąjį vadovą. Paskirtas laikinasis vadovas nurodytą laikotarpį turės tas pačias teises, kaip ir įprastas vadovas.

Norėdami pasirinkti laikinąjį vadovą, spustelėkite **Pasirinkti laikinąjį vadovą**.

Jei sąraše nėra jūsų ieškomo vardo, gali būti, kad naudotojas neturi reikiamų teisių, kad galėtų būti laikinuoju vadovu.';
$string['confirmdeletejobassignment'] = '<strong> Visam laikui ištrinti "{$a}" užduoties paskyrimą?</strong>';
$string['currentlyselected'] = 'Šiuo metu pasirinkta';
$string['deletejobassignment'] = 'Panaikinti užduoties priskyrimą';
$string['deletexjobassignment'] = 'Panaikinti {$a} užduoties priskyrimą';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} – sukurti tuščią užduoties priskyrimą';
$string['dialogmanagercreateemptyjob'] = 'Sukurti tuščią užduoties priskyrimą';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) – sukurti tuščią užduoties priskyrimą';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) – reikalingas užduoties priskyrimo įrašas';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} – reikalingas užduoties priskyrimo įrašas';
$string['editjobassignment'] = 'Redaguoti šį užduoties priskyrimą';
$string['enabletempmanagers'] = 'Įgalinti laikinuosius vadovus';
$string['enabletempmanagersdesc'] = 'Įgalinti funkcijas, kuriomis naudotojui galima priskirti laikinąjį vadovą. Išjungus šią funkciją, kito „cron“ paleidimo metu bus atšaukti visi dabartiniai laikinieji vadovai.';
$string['error:appraisernotselected'] = 'Pasirinkite vertintoją';
$string['error:datenotinfuture'] = 'Turi būti nustatyta būsima data';
$string['error:jobassignmentidnumberunique'] = 'Kiekvieno naudotojo užduoties priskyrimo ID turi būti unikalus – šiam naudotojui jau priskirta užduotis naudojant šį ID numerį';
$string['error:jobcircular'] = 'Pasirinkus šį užduoties priskyrimą bus sukurta žiedinė valdymo struktūra. Pasirinkite kitą.';
$string['error:managerdeleted'] = 'Vadovas „{$a->username}“ buvo panaikintas iš sistemos. Pasirinkite kitą vadovą.';
$string['error:managernotselected'] = 'Pasirinkite vadovą';
$string['error:onlyonejobassignmentallowed'] = 'Vienas naudotojas gali turėti tik vieną užduoties priskyrimą – nurodytas naudotojas jau turi užduoties priskyrimą';
$string['error:organisationnotselected'] = 'Pasirinkite organizaciją';
$string['error:positionnotselected'] = 'Pasirinkite pareigas';
$string['error:positionvalidationfailed'] = 'Prieš išsaugant pakeitimus reikia išspręsti žemiau nurodytas problemas.';
$string['error:startafterfinish'] = 'Pradžios data negali būti vėlesnė nei pabaigos data';
$string['error:tempmanagerexpirynotset'] = 'Reikia nustatyti laikinojo vadovo įgaliojimų pabaigos datą';
$string['error:tempmanagernotselected'] = 'Pasirinkite laikinąjį vadovą';
$string['error:userownmanager'] = 'Naudotojo negalima paskirti savo paties vadovu';
$string['eventjobassignmentupdated'] = 'Naudotojo užduoties priskyrimas atnaujintas';
$string['eventjobassignmentviewed'] = 'Peržiūrėtas naudotojo užduoties priskyrimas';
$string['globalsettings'] = 'Visuotinės nuostatos';
$string['jobassignment'] = 'Užduoties priskyrimas';
$string['jobassignmentadd'] = 'Įtraukti užduoties priskyrimą';
$string['jobassignmentdefaultfullname'] = 'Neįvardytas užduoties priskyrimas (ID: {$a})';
$string['jobassignmentenddate'] = 'Pabaigos data';
$string['jobassignmentenddate_help'] = 'Naudotojo užduoties priskyrimo pabaigos data. Šią datą galima naudoti taikant dinamiškos auditorijos taisykles. Tačiau ši data NĖRA naudojama siekiant nustatyti, ar užduoties priskyrimas yra **aktyvus** kurioje nors kitoje „Totara“ dalyje.';
$string['jobassignmentfullname'] = 'Visas pavadinimas';
$string['jobassignmentfullname_help'] = 'Visas užduoties priskyrimo pavadinimas. Naudojamas rodant užduoties priskyrimą ir pasirenkant užduočių priskyrimus dialogo languose.';
$string['jobassignmentidnumber'] = 'ID numeris';
$string['jobassignmentidnumber_help'] = 'Naudojamas sinchronizuojant užduoties priskyrimo duomenis, gautus iš išorinių šaltinių. Kiekvienam naudotojui reikia turėti unikalų numerį (tačiau du naudotojai gali turėti tą patį užduoties priskyrimo ID numerį).';
$string['jobassignments'] = 'Užduočių priskyrimai';
$string['jobassignmentsaved'] = 'Užduoties priskyrimas išsaugotas';
$string['jobassignmentshortname'] = 'Trumpasis pavadinimas';
$string['jobassignmentshortname_help'] = 'Šiame puslapyje naudojamas tik kaip papildoma informacija.';
$string['jobassignmentstartdate'] = 'Pradžios data';
$string['jobassignmentstartdate_help'] = 'Data, nuo kurios naudotojas pradėjo šį užduoties priskyrimą. Šią datą galima naudoti taikant dinamiškos auditorijos taisykles. Tačiau ši data NĖRA naudojama siekiant nustatyti, ar užduoties priskyrimas yra **aktyvus** kurioje nors kitoje „Totara“ dalyje.';
$string['job:managejobs'] = 'Vadovo užduotys';
$string['jobmanagement'] = 'Užduočių tvarkymas';
$string['manager'] = 'Vadovas';
$string['managernomatchja'] = 'Įsitikinkite, kad pasirinkote su jūsų vadovu susietą užduoties priskyrimą. Jei pradėjote, panaikinkite savo vadovo pasirinkimą ir vėl bandykite pasirinkti. Arba jūsų vadovas gali būti paskirtas po registracijos.';
$string['movedownxjobassignment'] = 'Nuleisti {$a} užduoties priskyrimą';
$string['moveupxjobassignment'] = 'Pakelti {$a} užduoties priskyrimą';
$string['nojobassignments'] = 'Šis naudotojas neturi užduočių priskyrimų';
$string['nopositionsassigned'] = 'Šiam naudotojui šiuo metu nėra priskirtų pareigų';
$string['organisation'] = 'Organizacija';
$string['pluginname'] = 'Totaros užduočių paskyrimai';
$string['position'] = 'Padėtis';
$string['selected'] = 'Pasirinkta';
$string['setting:allowautodefault'] = 'Leisti automatiškai kurti numatytuosius užduočių priskyrimus';
$string['setting:allowautodefault_description'] = 'Atliekant užduotis, kuriose naudotojui reikia turėti užduoties priskyrimą, leisti automatiškai kurti numatytąjį užduoties priskyrimą, jei tokio nėra.';
$string['setting:allowmultiplejobs'] = 'Leisti kelis užduočių priskyrimus';
$string['setting:allowmultiplejobs_description'] = 'Naudotojai gali turėti daugiau nei vieną užduoties priskyrimą.';
$string['tempmanager'] = 'Laikinasis vadovas';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} buvo paskirtas {$a->staffmember} (vienas iš jūsų komandos narių) laikinuoju vadovu.<br>Laikinojo vadovo teisės galios iki: {$a->expirytime}.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} dabar yra {$a->staffmember} laikinasis vadovas';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} buvo paskirtas jūsų laikinuoju vadovu.<br>Laikinojo vadovo įgaliojimai baigsis: {$a->expirytime}.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} dabar yra jūsų laikinasis vadovas';
$string['tempmanagerassignmsgtmpmgr'] = 'Buvote paskirtas {$a->staffmember} laikinuoju vadovu.<br>Laikinojo vadovo įgaliojimai baigsis: {$a->expirytime}.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Dabar esate {$a->staffmember} laikinasis vadovas';
$string['tempmanagerexpirydate'] = 'Laikinojo vadovo įgaliojimų pabaigos data';
$string['tempmanagerexpirydate_help'] = 'Norėdami pasirinkti datą, kurią baigsis laikinojo vadovo įgaliojimai, spustelėkite kalendorių.';
$string['tempmanagerexpirydays'] = 'Dienų, likusių iki laikinojo vadovo įgaliojimų pabaigos, skaičius';
$string['tempmanagerexpirydaysdesc'] = 'Nustatykite numatytąjį laikinojo vadovo įgaliojimų pabaigos terminą (dienomis).';
$string['tempmanagerexpiryupdatemsgmgr'] = '{$a->staffmember} laikinojo vadovo ({$a->tempmanager}) įgaliojimų pabaigos data buvo atnaujinta į {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Atnaujinta {$a->staffmember} laikinojo vadovoįgaliojimų pabaigos data';
$string['tempmanagerexpiryupdatemsgstaff'] = '{$a->tempmanager} (jūsų laikinojo vadovo) įgaliojimų pabaigos data buvo atnaujinta į {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Atnaujinta jūsų laikinojo vadovo įgaliojimų pabaigos data';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Jūsų, kaip {$a->staffmember} laikinojo vadovo, įgaliojimų pabaigos data buvo atnaujinta į {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Atnaujinta {$a->staffmember} laikinojo vadovo įgaliojimų pabaigos data';
$string['tempmanagerrestrictselection'] = 'Laikinojo vadovo pasirinkimas';
$string['tempmanagerrestrictselectiondesc'] = 'Nustatykite, kurie naudotojai bus rodomi laikinojo vadovo pasirinkimo dialogo lange. Pasirinkus „Tik personalo vadovai“, kito „cron“ paleidimo metu bus pašalinti visi paskirti laikinieji vadovai, neturintys vaidmens „personalo vadovas“.';
$string['tempmanagers'] = 'Laikinieji vadovai';
$string['tempmanagerselectionallusers'] = 'Visi naudotojai';
$string['tempmanagerselectiononlymanagers'] = 'Tik personalo vadovai';
$string['tempmanagersupporttext'] = 'Atkreipkite dėmesį, kad galima pasirinkti tik dabartinius komandos vadovus.';
$string['updatejobassignment'] = 'Atnaujinti užduoties priskyrimą';
$string['updatetemporarymanagerstask'] = 'Atnaujinti laikinuosius vadovus';
$string['userdataitemappraiser_assignments'] = 'Priskyrimai kaip vertintojui';
$string['userdataitemjob_assignments'] = 'Užduočių priskyrimai';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} praras sau paskirtą vadovą ir  {$a->counttempstaffassigned} praras savo laikinąjį vadovą.';
$string['warningstaffaffectednote'] = 'Dėl to vartotojai gali būti palikti be sistemos vadovo.';
$string['warningstaffassigned'] = '{$a} praras sau priskirtą vadovą.';
$string['warningtempstaffassigned'] = '{$a} praras savo laikiną vadovą.';
$string['xpositions'] = '{$a} pareigos';
