<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'lt', branch 't13-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Veiksmas';
$string['actualduedate'] = 'Faktinė pabaigos data';
$string['addcohortstoprogram'] = 'Įtraukti auditorijas į programą';
$string['addcohorttoprogram'] = 'Įtraukti auditoriją į programą';
$string['addcompetency'] = 'Įtraukti kompetenciją';
$string['addcourse'] = 'Pridėti kursą';
$string['addcourses'] = 'Pridėti kursus';
$string['addcourseset'] = 'Įtraukti kursų rinkinį';
$string['added'] = 'Įtraukta';
$string['addindividualstoprogram'] = 'Įtraukti asmenis į programą';
$string['addindividualtoprogram'] = 'Įtraukti asmenį į programą';
$string['addmanagerstoprogram'] = 'Įtraukti vadovus į programą';
$string['addmanagertoprogram'] = 'Įtraukti vadovą į programą';
$string['addnew'] = 'Įtraukti naują';
$string['addnewprogram'] = 'Įtraukti naują programą';
$string['addorganisationstoprogram'] = 'Įtraukti organizacijas į programą';
$string['addorganisationtoprogram'] = 'Įtraukti organizaciją į programą';
$string['addorremovecourses'] = 'Įtraukti / pašalinti kursus';
$string['addpositiontoprogram'] = 'Įtraukti pareigas į programą';
$string['addprogramcontent'] = 'Įtraukti programos turinį';
$string['addprogramcontent_help'] = 'Įtraukdami kursų rinkinius, galite sukurti programos mokymosi kelią. Įtraukus rinkinius galima apibrėžti tarp jų esančius ryšius. Rinkinius galite kurti patys įtraukdami kursus – pasirinkite iš anksto nustatytą kompetenciją arba nustatykite vieną pasikartojantį kursą.

Sukūrus tam tikrą skaičių rinkinių, pasitelkiami rinkinių skyrikliai, kad būtų galima kurti rinkinių sekas (t. y. priklausomybę). Programos su keturiais nustatytais kursų rinkiniais pavyzdys gali turėti tokias priklausomybes:

*   Kai nustatytas pirmasis, besimokantysis privalo baigti vieną kursą (A arba B) ir tik tada pereiti į antrąjį rinkinį.
*   Kai nustatytas antrasis, besimokantysis privalo baigti visus kursus (C, D ir E) ir tik tada pereiti į trečiąjį ar ketvirtąjį rinkinį.
*   Kai nustatytas trečiasis, besimokantysis privalo baigti vieną kursą (E) arba visus ketvirtojo rinkinio kursus (F ir G).

Baigęs mokymosi kelią, besimokantysis užbaigia programą.

Rinkinius galima kurti įtraukiant:
* ** Kursų rinkinį**
Galima sukurti keletą kursų rinkinių, turinčių priklausomybes.

* **Kompetenciją**
Iš kompetencijų įrodymų, nustatytų iš anksto, galima sukurti keletą kursų rinkinių. Kai kompetencija naudojama rinkiniui sukurti, ji tampa pastovia ir jos negalima keisti.

* ** Atskirą kursą**
Priverstinai naudojamas atskiras pasikartojantis kursas.Pasirinkus kursų rinkinį ar kompetenciją, pasikartojantis atskiras kursas pašalinamas iš sąrašo.';
$string['affectedusercount'] = 'Besimokančiųjų, kuriems šie pakeitimai turi įtakos, skaičius:';
$string['afterprogramiscompleted'] = 'Baigus programą';
$string['afterprogramisdue'] = 'Praėjus programos pabaigos datai';
$string['aftersetisdue'] = 'Praėjus rinkinio pabaigos datai';
$string['allbelow'] = 'Visi, esantys žemiau';
$string['allbelowlower'] = 'visi, esantys žemiau';
$string['allcourses'] = 'Visi kursai';
$string['allcoursesfrom'] = 'visi kursai iš';
$string['allextensionrequestissues'] = 'Visos problemos „prašymas pratęsti“';
$string['alllearners'] = 'Visi besimokantieji';
$string['allowedtimeforprogramaslearner'] = 'Jums leidžiama {$a->num} {$a->periodstr} baigti šią programą.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} reikės bent jau {$a->num} {$a->periodstr}, kad baigtų šią programą.';
$string['allowedtimeforprograminfinity'] = 'Nėra laiko apribojimo baigti šią programą.';
$string['allowedtimeforprogramviewing'] = 'Besimokančiajam leidžiama {$a->num} {$a->periodstr} baigti šią programą.';
$string['allowextensionrequests'] = 'Leisti prašymus pratęsti';
$string['allowextensionrequestsdisabled'] = 'Prašymai pratęsti programą yra išjungti. Norėdami patvirtinti arba atmesti prašymą, įgalinkite prašymus pratęsti visoje svetainėje ir programos atžvilgiu.';
$string['allowextensionrequests_help'] = 'Kai ši funkcija įgalinta, naudotojai gali teikti prašymus pratęsti šią programą, kuriuos gali patvirtinti arba atmesti jų vadovas.
Ši parinktis bus rodoma prieš pabaigos datą (jai artėjant).';
$string['allowtimeforprogram'] = 'Skirti mažiausiai {$a->num} {$a->periodstr} baigti šią programą.';
$string['allowtimeforprogramdays'] = 'Skirti mažiausiai {$a} dieną (-as; -ų) baigti šią programą.';
$string['allowtimeforprogramhours'] = 'Skirti mažiausiai {$a} valandą (-as; -ų) baigti šią programą.';
$string['allowtimeforprograminfinity'] = 'Nėra laiko apribojimo baigti šią programą.';
$string['allowtimeforprogrammonths'] = 'Skirti mažiausiai {$a} mėnesį (-ius; -ių) baigti šią programą.';
$string['allowtimeforprogramweeks'] = 'Skirti mažiausiai {$a} savaitę (-es; -čių) baigti šią programą.';
$string['allowtimeforprogramyears'] = 'Skirti mažiausiai {$a} metus baigti šią programą.';
$string['allowtimeforset'] = 'Skirti mažiausiai {$a->num} {$a->periodstr} baigti šį rinkinį.';
$string['allowtimeforsetdays'] = 'Skirti mažiausiai {$a} dieną (-as; -ų) baigti šį rinkinį.';
$string['allowtimeforsethours'] = 'Skirti mažiausiai {$a} valandą (-as; -ų) baigti šį rinkinį.';
$string['allowtimeforsetinfinity'] = 'Nėra laiko apribojimo baigti šį rinkinį.';
$string['allowtimeforsetmonths'] = 'Skirti mažiausiai {$a} mėnesį (-ius; -ių) baigti šį rinkinį.';
$string['allowtimeforsetweeks'] = 'Skirti mažiausiai {$a} savaitę (-es; -čių) baigti šį rinkinį.';
$string['allowtimeforsetyears'] = 'Skirti mažiausiai {$a} metus baigti šį rinkinį.';
$string['and'] = 'ir';
$string['anothercourse'] = 'kitas kursas';
$string['areyousuredeletemessage'] = 'Ar tikrai norite panaikinti šią žinutę?';
$string['assignedasindividual'] = 'Priskirtas kaip asmuo.';
$string['assignedvialearningplan'] = 'Priskirtas naudojant mokymosi planą.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Šią programą reikia baigti pagal toliau nurodytus kriterijus:';
$string['assignmentcriteriamanager'] = 'Besimokantysis šią programą turi baigti pagal toliau nurodytus kriterijus:';
$string['assignmentduedate'] = 'Priskyrimo pabaigos data';
$string['assignmentduedate_help'] = 'Naudotojų priskyrimo pabaigos data gali būti apskaičiuojama naudojant šias parinktis:* **Fiksuota baigimo data**: p
Pasirinkite fiksuotą laiką, kuris bus nustatytas kaip visų naudotojų priskyrimo pabaigos data
* ** Pirmas prisijungimas**: atsižvelgiant į naudoto pirmojo prisijungimo prie sistemos laiką
* ** Pareigų priskyrimo data**: atsižvelgiant į laiką, kada pagal bet kuriuos naudotojų darbo priskyrimus su nurodytomis pareigomis buvo priskirtos pareigos
* **Darbo priskyrimo pradžios data**:atsižvelgiant į pradžios datos lauką bet kuriuose naudotojų darbo priskyrimuose su nurodytomis pareigomis
* **Programos baigimas**: atsižvelgiant į laiką, kada naudotojas baigė nurodytą programą
* **Kurso baigimas**: atsižvelgiant į laiką, kada naudotojas baigė nurodytą programą
* **Profilio lauko data**: atsižvelgiant į pasirinktinio datos / laiko lauko reikšmę naudotojo profilyje
* **Programos registracijos data** priklausomai nuo laiko, kurį vartotojas įtrauktas į šią programą';
$string['assignments'] = 'Priskyrimai';
$string['assignmentsdeferred'] = 'Programos priskyrimo pakeitimai buvo atidėti ir bus taikomi kito cron paleidimo metu';
$string['assignmentsdeferredtask'] = 'Atidėti programų priskyrimai pasikeičia';
$string['assigntoposition'] = 'būti priskirtai pozicijai';
$string['audiencevisibilityconflictmessage'] = '<strong> Svarbu:</strong>
 Šiai programai priskirti vartotojai nebūtinai turės prieigą prie jo kursų. Prašome peržiūrėti kursų matomumą.';
$string['availability'] = 'Pasiekiamumas';
$string['availabilitycheckstask'] = 'Programos prieinamumo patikrinimai';
$string['availablefrom'] = 'Galioja nuo';
$string['availabletostudents'] = 'Galimos studentams';
$string['availabletostudentsnot'] = 'Nepasiekiama studentams';
$string['availableuntil'] = 'Galioja iki';
$string['backtoallextrequests'] = 'Grįžti į visus prašymus pratęsti';
$string['beforecourserepeats'] = 'prieš pasikartojantis kursas';
$string['beforeprogramisdue'] = 'Prieš prasidedant programai';
$string['beforesetisdue'] = 'Prieš nustatymą reikia';
$string['bestguess'] = 'Geriausia atspėti: {$a}';
$string['browsecategories'] = 'Naršykite kategorijas';
$string['cancel'] = 'Atšaukti';
$string['cancelprogramblurb'] = 'Atšaukus, bus pašalinti visi nesaugomi pakeitimai';
$string['cancelprogrammanagement'] = 'Išvalyti neįrašytus keitimus';
$string['category'] = 'Kategorija';
$string['certification'] = 'Sertifikatas';
$string['certificationduedate'] = 'Sertifikavimo data';
$string['certificationname'] = 'Sertifikavimo pavadinimas';
$string['certifications'] = 'Sertifikatai';
$string['certnamelinkedicon'] = 'Sertifikavimo pavadinimas ir susieta piktograma';
$string['changecourse'] = 'Keisti kursą';
$string['checkcompletions'] = 'Patikrinkite, ar nėra užbaigimų problemų';
$string['checkprogramdelete'] = 'Ar tikrai norite ištrinti šią programą ir visus susijusius elementus?';
$string['chooseicon'] = 'Pasirinkite piktogramą';
$string['chooseitem'] = 'Pasirinkti elementą';
$string['choseautomaticallydetermine'] = 'Jūs pasirinkote leisti sistemai automatiškai nustatyti realų šios programos užbaigimo terminą';
$string['chosedenyextensionexception'] = 'Jūs pasirinkote atmesti pasirinktą plėtinio užklausą (-us)';
$string['chosegrantextensionexception'] = 'Jūs pasirinkote suteikti pasirinktą pratęsimo užklausą (-us)';
$string['choseoverrideexception'] = 'Jūs pasirinkote nepaisyti išimties ir tęsti užduoties atlikimą';
$string['cleanenrolmentpluginstask'] = 'Išvalykite prisijungimo papildinius programose';
$string['clicktofixcompletions'] = 'Spustelėkite čia, jei norite automatiškai nustatyti šiuo metu pasirinktus užpildymo įrašus, kuriems yra ši problema';
$string['cohort'] = 'Auditorija';
$string['cohortname'] = 'Auditorijos pavadinimas';
$string['cohorts'] = 'Auditorijos';
$string['cohorts_category'] = 'auditorija (-ai)';
$string['competency'] = 'Kompetencija';
$string['competencycourseset'] = 'Kompetencijos kursai nustatyti';
$string['competencycourseset_help'] = 'Šis rinkinys sukurtas iš anksto apibrėžtos kompetencijos.

Kai kompetencija naudojama rinkiniui sukurti, ji tampa pastovia ir jos negalima keisti. Kursai, esantys rinkinyje, negali būti redaguojami. Jei reikia pakoreguoti šio rinkinio kursus, reikia sukurti rankinį kursų rinkinį ir papildyti kursus atskirai.

Kompetencijos nustatymo (**vienas kursas** arba **visi kursai**) operatoriaus pasirinkimai priklauso nuo iš anksto nustatytų kompetencijų nustatymų.';
$string['complete'] = 'Baigti';
$string['completeallcourses'] = 'Visi šio rinkinio kursai turi būti baigti (nebent tai yra neprivalomas rinkinys).';
$string['completeallcoursestoprogress'] = 'Baigti visus kursus, kad būtų pasiekta pažanga';
$string['completeanycourse'] = 'Kiekvienas šio rinkinio kursas turi būti baigtas.';
$string['completeanycoursetoprogress'] = 'Užbaigti bet kokius kursus į pažangą';
$string['completeby'] = 'Baigti iki';
$string['completebytime'] = 'Baigti iki {$a}';
$string['completecourse'] = 'Kurso baigimas';
$string['completedcoursemanual'] = 'Kursas pažymėtas kaip rankiniu būdu baigtas';
$string['completedcourserpl'] = 'Kursas pažymėtas kaip užpildytas ankstesnio mokymosi įrašu';
$string['completemincourses'] = 'Bent jau {$a->mincourses} Šio rinkinio kursai (-iai) turi būti užpildyti.';
$string['completemincoursesminsum'] = 'Bent jau {$a->mincourses} Žinoma (-os) ir bent jau {$a->sumfieldtotal} {$a->sumfield} turi būti užpildytas, norint užbaigti šį rinkinį.';
$string['completeminsumfield'] = 'Bent jau {$a->sumfieldtotal} {$a->sumfield} turi būti užpildytas, norint užbaigti šį rinkinį.';
$string['completeoptionalcourses'] = 'Visi kursai yra neprivalomi.';
$string['completewithin'] = 'Užbaigti per';
$string['completewithinevent'] = 'Užbaigti per {$a->num} {$a->period} apie {$a->event}{$a->instance}';
$string['completexcoursestoprogress'] = 'Užbaikite dar vieną pažangą';
$string['completexcoursestoprogressplural'] = 'Baigti {$a} daugiau kursų į pažangą';
$string['completion'] = 'Užbaigimas';
$string['completionaddhistory'] = 'Pridėti istoriją';
$string['completionassignedbecause'] = 'Šis naudotojas priskiriamas dėl šių priežasčių:';
$string['completionassignedreasondeleted'] = 'Vartotojas buvo ištrintas ir šiuo metu jis nėra priskirtas.';
$string['completionassignedreasonnotfound'] = 'Dabartinės priskyrimo informacijos negalima rasti.';
$string['completionassignedreasonunapprovedplan'] = 'Ši programa buvo pridėta prie jų mokymosi plano. Tačiau atminkite, kad tai nebuvo patvirtinta.';
$string['completionchangedatewarning'] = 'Visos datos bus suapvalintos iki artimiausių penkių minučių.';
$string['completionchangessaved'] = 'Baigimo pakeitimai išsaugoti';
$string['completioncriteria'] = 'Baigimo kriterijai';
$string['completioncriterianotdefined'] = 'Neužpildyti užbaigimo kriterijai';
$string['completiondate'] = 'Užbaigimo data';
$string['completiondatenotapplicable'] = 'Netaikoma (0 duomenų bazėje)';
$string['completionfilterbyprogram'] = 'Filtruoti pagal programą: {$a}';
$string['completionfilterbyuser'] = 'Filtruoti pagal naudotoją: {$a}';
$string['completionhasproblem'] = 'Turi problemų';
$string['completionhistory'] = 'Baigimo istorija';
$string['completionhistorydeleted'] = 'Baigimo istorija ištrinta';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'baigti kursą';
$string['completionofprogram'] = 'programos užbaigimas';
$string['completionoptional'] = 'Visi kursai yra neprivalomi';
$string['completionprobleminformation'] = 'Informacija';
$string['completionprogstatus'] = 'Būsena';
$string['completionprogstatus_help'] = 'Tai būsena, kuri rodoma **Programų ataskaita: Programos** ataskaitoje.';
$string['completionrecordcountproblem'] = 'Problemų įrašai: {$a}';
$string['completionrecordcounttotal'] = 'Iš viso įrašų: {$a}';
$string['completionrecordusersuspended'] = 'Šis naudotojas yra sustabdytas. Automatiniai procesai, tokie kaip cron užduotys, neturėtų atnaujinti šio vartotojo įrašų.';
$string['completionreturntoprogram'] = 'Grįžti į programą';
$string['completionsforuserinprog'] = 'Užpildymo įrašai {$a->user} in {$a->prog}';
$string['completionstask'] = 'Programų užbaigimas';
$string['completionstatus'] = 'Būsena';
$string['completionswithproblems'] = 'Programos užbaigimo įrašai su problemomis';
$string['completiontimecompleted'] = 'Užbaigimo data';
$string['completiontimedue'] = 'Terminas';
$string['completiontimeunknown'] = 'Pasibaigimo laikas nežinomas';
$string['completiontransactions'] = 'Operacijos';
$string['completiontype'] = 'Baigimo tipas';
$string['completiontype_help'] = 'Operatoriaus parinktys (**Mokinys privalo užpildyti**) rinkinyje yra * **vienas kursas* **, tai reiškia **AR** arba **visi kursai**, tai reiškia **IR**. Idėja yra išlaikyti srautą žmogiškąja prasme. Priklausomai nuo pasirinkto varianto, tekstas prieš kursus keičiasi automatiškai.';
$string['completionupdatecancelled'] = 'Atliktas atnaujinimo atnaujinimas';
$string['configenablecertifications'] = 'Naudodami šią parinktį galėsite: Įgalinti (rodyti) / Išjungti šioje svetainėje esančių vartotojų sertifikavimo funkcijas.

* Jei pasirinkta "Show", bus prieinamos visos nuorodos, meniu, skirtukai ir galimybė, susijusi su sertifikatais.
* Jei pasirinksite "Išjungti", sertifikatai išnyks iš bet kokio svetainės meniu ir nebus pasiekiami.';
$string['configenableprograms'] = 'Naudodami šią parinktį galėsite: Įgalinti (rodyti) / Išjungti programų funkcijas iš šios svetainės vartotojų.

* Jei pasirinkta Rodyti, bus prieinamos visos su programomis susijusios nuorodos, meniu, skirtukai ir parinktis.
* Pasirinkus "Išjungti", programos išnyks iš bet kurio svetainės meniu ir nebus pasiekiamos.';
$string['confirmassignmentchanges'] = 'Patvirtinkite priskyrimo pakeitimus';
$string['confirmcontentchanges'] = 'Patvirtinkite turinio pakeitimus';
$string['confirmdeletecompletion'] = 'Ar esate tikri, kad norite ištrinti šį užbaigimo įrašą?';
$string['confirmmessagechanges'] = 'Patvirtinti pranešimo pakeitimus';
$string['confirmresolution'] = 'Patvirtinkite problemos sprendimą';
$string['content'] = 'Turinys';
$string['contentavailability'] = 'Slėpti šiuo metu nepasiekiamas turinys';
$string['contentavailability_help'] = 'Nustatoma, ar ataskaitoje bus įtrauktos programos prieš / po pasiekiamų nuo / iki nustatymų';
$string['contenttypenotfound'] = 'Turinio tipas nerastas';
$string['contentupdatednotsaved'] = 'Programos turinys atnaujintas (dar neišsaugotas)';
$string['continue'] = 'Tęsti';
$string['copyrecurringcoursestask'] = 'Kopijuoti pasikartojančius kursus programose';
$string['couldnotinsertnewrecord'] = 'Neįmanoma įterpti naujo įrašo';
$string['count'] = 'Skaičius';
$string['course'] = 'Kursas';
$string['coursecompletion'] = 'Kurso baigimas';
$string['coursecreation'] = 'Kursų kūrimas';
$string['coursecreation_help'] = 'Kurso kūrimas apibrėžia, kada kursas turėtų būti nukopijuoti ir atkurti.

Jis remiasi pradžios ir pabaigos datomis, nurodytomis kursų nustatymuose.';
$string['coursename'] = 'Kurso pavadinimas';
$string['coursenamelink'] = 'Kurso pavadinimas';
$string['courses'] = 'Kursai';
$string['coursescorefield'] = 'Kurso rezultatų laukas';
$string['coursescorefield_help'] = 'Nurodykite kursų pasirinktinį lauką, kuris naudojamas norint paskirstyti balą į kiekvieną nustatytą kursą. Tai naudojama kartu su **Minimalus balas** žemiau, siekiant nustatyti kursų rinkinio užbaigimo kriterijus.
Pasirinktame lauke turi būti skaitinių verčių.';
$string['coursesetcompleted'] = 'Kursas baigtas';
$string['coursesetcompletedmessage'] = 'Pranešimas apie kursų rinkinio užbaigimą';
$string['coursesetcompletedmessage_help'] = 'Ši žinutė bus išsiųsta kiekvieną kartą, kai kursas bus baigtas.';
$string['coursesetdue'] = 'Kursas nustatytas';
$string['coursesetduemessage'] = 'Pranešimas apie kursų rinkinio terminą';
$string['coursesetduemessage_help'] = 'Šis pranešimas bus išsiųstas nurodytu laiku prieš nustatant kursą.';
$string['coursesetoverdue'] = 'Žinoma, kad vėluojama';
$string['coursesetoverduemessage'] = 'Pranešimas apie vėlavimą užbaigti kursų rinkinį';
$string['coursesetoverduemessage_help'] = 'Šis pranešimas bus išsiųstas nurodytu laiku po to, kai bus nustatytas kursas.';
$string['createandnext'] = 'Sukurkite ir eikite į kitą žingsnį';
$string['createandreturn'] = 'Sukurkite ir grįžkite į apžvalgą';
$string['createcourse'] = 'Kurti kursą';
$string['createnewprogram'] = 'Sukurti naują programą';
$string['createprogram'] = 'Kurti programą';
$string['criteriacompletioncourseset'] = 'Šio kurso rinkinio kriterijų užbaigimas pagrįstas: {$a}';
$string['cronautomatic'] = 'Cron / Automatinis';
$string['currentcompletionrecord'] = 'Dabartinis įvykio įrašas';
$string['currentduedate'] = 'Dabartinė mokėjimo data';
$string['currenticon'] = 'Dabartinė piktograma';
$string['dateassigned'] = 'Priskirta data';
$string['datecompleted'] = 'Užbaigimo data';
$string['dateinprofilefield'] = 'data profilio lauke';
$string['days'] = 'Diena (-os)';
$string['daysremaining'] = '{$a} likusios dienos';
$string['defaultenrolmentmessage_message'] = 'Dabar esate įtrauktas į programą% programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Jūs esate užsiregistravęs programoje% programfullname%';
$string['defaultexceptionreportmessage_message'] = 'Programoje% programfullname% yra išimčių, kurios turi būti išspręstos.';
$string['defaultexceptionreportmessage_subject'] = 'Išimtys reikalauja dėmesio programoje% programfullname%';
$string['defaultprogramfullname'] = 'Programos pilnas pavadinimas 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Naikinti';
$string['deletecourse'] = 'Ištrinti kursą';
$string['deleteprogram'] = 'Ištrinti programą " {$a} "';
$string['deleteprogrambutton'] = 'Ištrinti programą';
$string['deny'] = 'Atmesti';
$string['denyextensionrequest'] = 'Atmesti pratęsimo užklausą';
$string['description'] = 'Suvestinė';
$string['details'] = 'Išsami informacija';
$string['directteam'] = 'tiesioginė komanda';
$string['duedate'] = 'Terminas';
$string['duedatecanbechanged'] = 'Gali būti keičiamas';
$string['duedatenotset'] = 'Terminas nenustatytas';
$string['duestatus'] = 'Terminas / būsena';
$string['editassignments'] = 'Redaguoti priskyrimus';
$string['editcompletion'] = 'Redaguoti užbaigimo įrašus';
$string['editcontent'] = 'Redaguoti turinį';
$string['editmessages'] = 'Redaguoti pranešimus';
$string['editprogramassignments'] = 'Redaguoti programos priskyrimus';
$string['editprogramcontent'] = 'Redaguoti programos turinį';
$string['editprogramdetails'] = 'Redaguoti išsamią programos informaciją';
$string['editprogrammessages'] = 'Redaguoti programos pranešimus';
$string['editprogramroleassignments'] = 'Redaguoti programos vaidmenų priskyrimus';
$string['editprograms'] = 'Pridėti / redaguoti programas';
$string['enablecertifications'] = 'Įgalinti sertifikavimo programas';
$string['enableprogramcompletioneditor'] = 'Įgalinti programos užbaigimo redaktorių';
$string['enableprogramcompletioneditor_desc'] = 'Įgalinus skirtuką „Užbaigimas“, jis bus prieinamas naudotojams, turintiems galimybę naudoti funkcija „totara/program:editcompletion“ redaguojant programą ar sertifikavimą. Ši funkcija leis jiems keisti tiek ankstesnius, tiek dabartinius užbaigimo įrašus.';
$string['enableprograms'] = 'Įgalinti programas';
$string['endnote'] = 'Galinė išnaša';
$string['endnote_help'] = 'Pastaba, kuri bus rodoma programos pabaigoje.';
$string['enrolment'] = 'Registracija';
$string['enrolmentmessage'] = 'Pranešimas apie registraciją';
$string['enrolmentmessage_help'] = 'Šis pranešimas bus siunčiamas kiekvieną kartą, kai naudotojas automatiškai priskiriamas programai.';
$string['error:addinguserassignment'] = 'Pridedant naudotojo priskyrimą įvyko klaida';
$string['error:assignmentnotfound'] = 'Priskyrimo įrašo nerasta';
$string['error:availibileuntilearlierthanfrom'] = 'Galima „iki“ data negali būti ankstesnė nei „nuo“ data';
$string['error:badcheckvariable'] = 'Netinkamas tikrinimo kintamasis – bandykite dar kartą';
$string['error:cannotloadcompletionrecord'] = 'Bandyta įkelti prog_completion įrašą, kurio nėra programosid: {$a->programid}, naudotojo ID: {$a->userid}';
$string['error:cannotrequestextnotuser'] = 'Negalite prašyti pratęsti termino kitam naudotojui';
$string['error:completioneditornotenabled'] = 'Šioje svetainėje neįgalintas užbaigimo redaktorius';
$string['error:couldnotloadextension'] = 'Klaida, nepavyko įkelti termino pratęsimo.';
$string['error:coursecreationrepeat_nonzero'] = 'Kurso kūrimas turi trukti daugiau nei nulį dienų prieš pasikartojant kursui';
$string['error:courses_endenroldate'] = 'Jei norite pakartoti kursą, turite nustatyti šio kurso registracijos pabaigos datą';
$string['error:courses_nocourses'] = 'Kursų rinkinius turi sudaryti bent vienas kursas.';
$string['error:deleteset'] = 'Nepavyko panaikinti rinkinio. Rinkinys nerastas.';
$string['error:determineprogcat'] = 'Nepavyko nustatyti programos kategorijos';
$string['error:extensionnotprocessed'] = 'Atsiprašome, prašymas pratęsti programos terminą negali būti apdorotas. Įsitikinkite, kad prašymai pratęsti programos terminą yra įgalinti
tiek svetainėje, tiek programoje.';
$string['error:failedsendextensiondenyalert'] = 'Klaida, nepavyko įspėti naudotojo apie atsisakymą pratęsti terminą';
$string['error:failedsendextensiongrantalert'] = 'Klaida, nepavyko įspėti naudotojo apie sutikimą pratęsti terminą';
$string['error:failedtofindmanagerrole'] = 'Nepavyko rasti vaidmens naudojant vadovo trumpąjį vardą';
$string['error:failedtofindstudentrole'] = 'Nepavyko rasti vaidmens naudojant besimokančiojo trumpąjį vardą';
$string['error:failedtofinduser'] = 'Nepavyko rasti naudotojo naudojant ID {$a}';
$string['error:failedupdateextension'] = 'Klaida, nepavyko atnaujinti programos ir nustatyti naujo termino';
$string['error:failfixprogsortorder'] = 'Nepavyko nustatyti programos rūšiavimo tvarkos';
$string['error:findingprogram'] = 'Ieškant programos įvyko klaida {$a}';
$string['error:impossibledatasubmitted'] = 'Pateikti duomenys netinkami ir negali būti tvarkomi';
$string['error:inaccessible'] = 'Šiuo metu neturite prieigos prie šios programos';
$string['error:info_fixmissingprogcompletion'] = 'Naudotojas yra priskirtas, tačiau trūksta programos užbaigimo įrašo. Šia pataisa bus sukurtas programos užbaigimo įrašas.';
$string['error:info_fixorphanedexceptionassign'] = 'Sukūrus programos užbaigimo įrašą, naudotojas nebus rodomas skirtuke „Išimčių ataskaita“ ir negalės atlikti sertifikavimo. Šią problemą galima išspręsti dviem būdais.<br/>Pirmasis – priskirti naudotoją neatsižvelgiant į išimtis. Šis būdas atitinka parinkties „Priskirti“ pasirinkimą sprendžiant išimtis:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Antrasis – perskaičiuoti išimtį. Jei išimtis nebetaikoma, naudotojas bus priskirtas. Priešingu atveju bus sukurta nauja išimtis, tačiau ją galima išspręsti skirtuke „Išimčių ataskaita“:';
$string['error:info_fixtimedueunknown'] = 'Programos užbaigimo terminas niekada negali būti „Nežinomas“. Tokia klaida taisoma išjungiant parinktį „Užbaigimo terminas“ arba nustatant tinkamą užbaigimo datą. Šia problemą galima saugiai išspręsti automatiškai nustatant užbaigimo termino parinktį „Nenustatyta“ naudojant pateiktą saitą.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Naudotojas turi neužbaigtos būsenos programos užbaigimo įrašą ir nėra priskirtas. Šia pataisa bus pašalintas programos užbaigimo įrašas.';
$string['error:info_unknowncombination'] = 'Nėra konkrečios informacijos apie šią klaidą arba tam tikrą klaidų derinį. Gali būti, kad ši klaida yra kitų paaiškinamų klaidų derinys. Įrašus galima taisyti neautomatiškai, tačiau reikia įsitikinti, kad pasirenkamas tinkamas sprendimas.';
$string['error:invalidcoursesetgroupoperator'] = 'Rastas netinkamas kursų rinkinio grupės vadovas';
$string['error:invaliddate'] = 'Data negalioja';
$string['error:invalidid'] = 'Šis programos ID negalioja';
$string['error:invalidshortname'] = 'Šis programos trumpasis vardas negalioja';
$string['error:invalidstatus'] = 'Negaliojanti būsena';
$string['error:invaliduser'] = 'Klaida, negaliojantis naudotojas';
$string['error:mainmessage_empty'] = 'Pranešimas yra privalomas';
$string['error:messagesubject_empty'] = 'Pranešimo tema yra privaloma';
$string['error:missingprogcompletion'] = 'Trūksta programos užbaigimo įrašo';
$string['error:nextcoursesetmissing'] = 'Nurodytas ARBA ar IR kito kursų rinkinio vykdytojas, tačiau kito kurso nėra';
$string['error:nocompetency'] = 'Reikia pasirinkti kompetenciją.';
$string['error:nocompletionrecord'] = 'Klaida, nepavyko rasti priskyrimo užbaigimo įrašo';
$string['error:nopermissions'] = 'Neturite reikiamų teisių šiam veiksmui atlikti';
$string['error:noprogramcompletionfound'] = 'Nerastas programos užbaigimo įrašas';
$string['error:noprogramid'] = 'Reikia nurodyti programos ID arba trumpąjį pavadinimą';
$string['error:notaprogram'] = 'Tai ne programa, o sertifikavimas';
$string['error:notextensionallowed'] = 'Prašymas pratęsti programos užbaigimo terminą šioje svetainėje neįgalintas.';
$string['error:notmanagerornopermissions'] = 'Nesate šio naudotojo vadovas arba neturite teisių šiam veiksmui atlikti.';
$string['error:notrequiredlearning'] = 'Ši programa nėra privalomas mokymasis';
$string['error:notusersmanager'] = 'Nesate šio termino pratęsimo prašančio naudotojo vadovas';
$string['error:orphanedexception'] = 'Programos naudotojo priskyrimas turi išimtį, tačiau nėra atitinkamos programos išimčių įrašo';
$string['error:processingextrequest'] = 'Tvarkant prašymą pratęsti terminą įvyko klaida';
$string['error:prognotmoved'] = 'Klaida, programa neperkelta!';
$string['error:programdoesnotbelongtocategory'] = 'Programa nepriklauso šiai kategorijai';
$string['error:progsnotmoved'] = 'Klaida, programos neperkeltos iš {$a}!';
$string['error:progstatusinvalid'] = 'Kursų rinkinio 0 įrašo programos būsena turi būti nustatyta į STATUS_PROGRAM_INCOMPLETE arba STATUS_PROGRAM_COMPLETE! Tai rodo, kad kilo galimai svarbi problema, apie kurią reikia pranešti „Totara“ palaikymo tarnybai.';
$string['error:recertduedatenotset'] = 'Klaida, pakartotini sertifikavimai turi turėti galiojimo pabaigos datą';
$string['error:recur_nocourse'] = 'Turi būti pasirinktas kursas.';
$string['error:recurrence_nonzero'] = 'Pasikartojimas turi būti didesnis už nulį';
$string['error:setunableaddcompetency'] = 'Negalima pridėti kompetencijos prie rinkinio. Nepavyko rasti rinkinio ar kompetencijos.';
$string['error:setunabletoaddcourse'] = 'Negalima pridėti kurso prie rinkinio. Nepavyko rasti rinkinio ar kurso.';
$string['error:setunabletodeletecourse'] = 'Negalima panaikinti kurso iš rinkinio {$a}';
$string['error:setupprogcontent'] = 'Nepavyko nustatyti programos turinio.';
$string['error:setupprogrammessages'] = 'Nepavyko nustatyti programos pranešimų';
$string['errorsinform'] = 'Šioje formoje yra klaidų. Peržiūrėkite žemiau pateiktą sąrašą ir prieš išsaugodami ištaisykite klaidas.';
$string['error:statecomplete-timecompletedempty'] = 'Naudotojui užbaigus programą, užbaigimo laiko laukas neturi būti tuščias.';
$string['error:stateincomplete-timecompletednotempty'] = 'Naudotojui neužbaigus programos, užbaigimo laiko laukas turi būti tuščias.';
$string['error:stateinvalid'] = 'Netinkama – pasirinkite tinkamą būseną';
$string['error:timeallowednum_nonzero'] = 'Leidžiama naudojimo trukmė turi būti lygi nuliui arba didesnė';
$string['error:timedueunknown'] = 'Pabaigos data neturi būti „NEŽINOMA“ (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Nepavyko pridėti naujo pranešimo. Pranešimo tipas neatpažintas.';
$string['error:unabledeletemessagenotfound'] = 'Nepavyko panaikinti pranešimo. Pranešimas nerastas';
$string['error:unabletoaddset'] = 'Nepavyko pridėti naujo rinkinio. Rinkinio tipas neatpažintas.';
$string['error:unabletosetupprogcontent'] = 'Nepavyko nustatyti programos turinio.';
$string['error:unassignedincompleteprogcompletion'] = 'Yra nepriskirto ir programos neužbaigusio naudotojo programos užbaigimo įrašas';
$string['error:updateextensionstatus'] = 'Klaida, nepavyko atnaujinti termino pratęsimo būsenos';
$string['error:updateuserassignment'] = 'Atnaujinant naudotojo priskyrimo įrašą įvyko klaida';
$string['error:updatingcompletionrecord'] = 'Atnaujinant užbaigimo įrašą įvyko klaida';
$string['error:updatinginvalidcompletionrecord'] = 'Pasinaudokite komanda prog_write_completion, kai užbaigimo įrašas neatitinka turimo įrašo';
$string['error:updatingprogramassignment'] = 'Atnaujinant programos priskyrimą įvyko klaida';
$string['error:userassignmentclassnotfound'] = 'Naudotojo priskyrimo klasė nerasta';
$string['error:userassignmenttypenotfound'] = 'Naudotojo priskyrimo tipas nerastas';
$string['eventassigned'] = 'Programa priskirta';
$string['eventassignmentsupdated'] = 'Programos užduotys atnaujintos';
$string['eventbulkfutureassignmentended'] = 'Masinis būsimų naudotojų priskyrimas baigėsi';
$string['eventbulkfutureassignmentstarted'] = 'Masinis būsimų naudotojų priskyrimas prasidėjo';
$string['eventbulklearnersassignedended'] = 'Masinis besimokančiųjų priskyrimas baigėsi';
$string['eventbulklearnersassignedstarted'] = 'Masinis besimokančiųjų priskyrimas prasidėjo';
$string['eventcompletion'] = 'Programa užbaigta';
$string['eventcompletionedited'] = 'Pakeistas programos užbaigimas';
$string['eventcompletionhistoryadded'] = 'Įtraukta programos užbaigimo istorija';
$string['eventcompletionhistorydeleted'] = 'Panaikinta programos užbaigimo istorija';
$string['eventcompletionhistoryedited'] = 'Pakeista programos užbaigimo istorija';
$string['eventcontentupdated'] = 'Atnaujintas programos turinys';
$string['eventcoursesetcompletion'] = 'Užbaigtas programos kursų rinkinys';
$string['eventcreated'] = 'Programa sukurta';
$string['eventdeleted'] = 'Programa panaikinta';
$string['eventextensiondenied'] = 'Atsisakyta pratęsti programos terminą';
$string['eventextensiongranted'] = 'Leista pratęsti programos terminą';
$string['eventfutureassigned'] = 'Būsimi programos priskyrimai';
$string['eventmessagesupdated'] = 'Programos pranešimai atnaujinti';
$string['eventnotfound'] = 'Nepavyko rasti programos priskyrimo įvykio naudojant ID {$a}';
$string['eventsettimedue'] = 'Nustatytas naudotojo programos užbaigimo terminas';
$string['eventunassigned'] = 'Programa nepriskirta';
$string['eventupdated'] = 'Programa atnaujinta';
$string['eventviewed'] = 'Programa peržiūrėta';
$string['exceptionactionassign'] = 'Priskirti';
$string['exceptionactiondonotassign'] = 'Nepriskirta';
$string['exceptionactionsetduedate'] = 'Nustatykite įgyvendinamą terminą ir priskirkite';
$string['exceptionchosennotassign'] = 'Nusprendėte nepriskirti pasirinkto (-ų) naudotojo (-ų)';
$string['exceptionoverridden'] = 'Nepaisyta programos priskyrimo išimties ir naudotojo priskyrimas sėkmingai užbaigtas.';
$string['exceptionreportmessage'] = 'Pranešimas apie išimčių ataskaitą';
$string['exceptionreportmessage_help'] = 'Šis pranešimas bus siunčiamas svetainės administratoriui, kai naujos išimtys bus įtrauktos į programos išimčių ataskaitą.';
$string['exceptions'] = 'Išimčių ataskaita ({$a})';
$string['exceptionsreport'] = 'Išimčių ataskaita';
$string['exceptiontypealreadyassigned'] = 'Jau priskirta programai';
$string['exceptiontypeduplicatecourse'] = 'Pasikartojantis kursas skirtingose sertifikatų programose';
$string['extenduntil'] = 'Pratęsti iki';
$string['extensionacceptbutton'] = 'Leisti pratęsti';
$string['extensionaccepttext'] = 'Leista pratęsti';
$string['extensionbeforenow'] = 'Negalima prašyti ankstesnio už dabartinę datą pratęsimo';
$string['extensiondate'] = 'Pratęsimo data';
$string['extensiondenied'] = 'Pratęsimas atmestas {$a}';
$string['extensiondeniedmessage'] = 'Jūsų prašymas pratęsti programos terminą {$a} buvo atmestas.';
$string['extensionearlierthanduedate'] = 'Negalima prašyti pratęsti termino iki datos, kuri yra ankstesnė nei dabartinis programos užbaigimo terminas';
$string['extensiongranted'] = 'Pratęsimas suteiktas {$a}';
$string['extensiongrantedmessage'] = 'Jums buvo suteiktas pratęsimas iki {$a}.';
$string['extensioninfo_button'] = 'Išsami pratęsimo informacija';
$string['extensioninfo_text'] = 'Išsami pratęsimo prašymo informacija';
$string['extensionrejectbutton'] = 'Neleisti pratęsti';
$string['extensionrejecttext'] = 'Neleista pratęsti';
$string['extensionrequest'] = 'Prašymas pratęsti programos terminą {$a}';
$string['extensionrequestfailed'] = 'Nepavyko pateikti prašymo pratęsti terminą. Bandykite dar kartą.';
$string['extensionrequestfailed:nomanager'] = 'Prašymas pratęsti terminą nebuvo išsiųstas. Nepavyko rasti vadovo';
$string['extensionrequestmessage'] = '<p>Naudotojas paprašė pratęsti programos terminą <em>{$a->programfullname}</em>. Išsami prašymo informacija:</p><ul><li>Data: {$a->extensiondatestr}</li><li>Priežastis: {$a->extensionreason}</li></ul><p><a href=\'{$a->manageurl}\'>Spustelėkite čia norėdami tvarkyti pratęsimus</a></p>';
$string['extensionrequestmessage_help'] = 'Šis pranešimas bus siunčiamas besimokančiojo vadovui, kai bus pateiktas prašymas pratęsti programos terminą.';
$string['extensionrequestnotsent'] = 'NEPAVYKO išsiųsti prašymo pratęsti terminą. Bandykite dar kartą.';
$string['extensionrequestsent'] = 'Prašymas pratęsti programos terminą buvo išsiųstas jūsų vadovui (-ams)';
$string['extensions'] = 'Pratęsimai';
$string['failedtoresolve'] = 'Nepavyko išspręsti šių išimčių problemų';
$string['findprograms'] = 'Rasti programas';
$string['firstlogin'] = 'Pirmasis prisijungimas';
$string['firstloginassignmentstask'] = 'Pirmojo prisijungimo programos priskyrimai';
$string['fixconfirmone'] = '<p>Ar tikrai norite pritaikyti pasirinktą pataisą šiam užbaigimo įrašui?</p><p>Veiksmas bus registruojamas, tačiau jo negalima automatiškai atšaukti.</p>';
$string['fixconfirmsome'] = '<p>Ar tikrai norite pritaikyti pasirinktą pataisą <strong>visiems užbaigimo įrašams šiame sąraše</strong>?</p><p>Jei tam tikrus įrašus reikia taisyti kitu būdu (pvz., taikant kitą nustatymą arba neautomatiškai), turėtumėte pasirinkti <strong>„Ne“</strong>.</p><p>Veiksmas bus registruojamas kiekvienam užbaigimo įrašui, tačiau jo negalima automatiškai atšaukti.</p>';
$string['fixconfirmtitle'] = 'Patvirtinkite automatinio taisymo įrašus';
$string['fixexceptionbeforeeditingcompletion'] = 'Šiam naudotojui taikoma išimtis. Turite išspręsti išimties problemą – tik tada galėsite keisti dabartinį užbaigimo įrašą.';
$string['for'] = 'Skirta';
$string['fulllistofprograms'] = 'Visos programos';
$string['fullname'] = 'Visas pavadinimas';
$string['grant'] = 'Leisti';
$string['grantdeny'] = 'Leisti / atmesti';
$string['grantextensionrequest'] = 'Leisti pratęsti terminą';
$string['groupactualduedate'] = 'Grupės priskyrimo terminas';
$string['groupactualduedate_help'] = 'Naudokite stulpelį **Priskyrimo terminas**, kad priskirtumėte terminą naudotojų grupei. Priskirtų naudotojų terminai gali būti tik ilginami. Jei ankstesnio priskyrimo terminas taikomas naudotojui, kuris jau turi
nustatytą terminą, ankstesnis terminas jam nebus taikomas.
Jei nustatomas fiksuotas terminas, termino pakeitimas bus taikomas nedelsiant. Jei nustatomas santykinis terminas, terminas bus taikomas naudotojams tada, kai jis bus sėkmingai nustatytas.
Priskyrimo terminas bus taikomas kitiems naudotojams, kai jie prisijungs prie grupės. Faktinis terminas negali būti pakeistas, jei tai yra programa, kurią naudotojas jau baigė, arba jei tai yra sertifikavimas
ir terminas buvo automatiškai atnaujintas po to, kai naudotojas užbaigė sertifikavimą.
Faktiški naudotojų terminai gali skirtis nuo priskyrimo terminų dėl įvairių priežasčių, pvz.:

* jeigu tas pats naudotojas įtraukiamas į kitą priskyrimo tipą, gali būti taikomas kito priskyrimo terminas nepaisant ankstesnio termino
* jei šio priskyrimo terminas yra santykinis ir dar netaikomas naudotojui
* vadovas gali suteikti naudotojui termino pratęsimą
* jei įvyko išimtis ir sprendžiant ją buvo pasirinktas veiksmas „Nustatyti įvykdomą leidžiamo naudojimo trukmę“
* šio priskyrimo terminas galėjo pasikeisti, tačiau naudotojui vis dar priskirtas nuo pat pradžių suteiktas terminas
* tai yra sertifikavimas, o terminas buvo automatiškai nustatytas iki galiojimo laiko pabaigos

PASTABA. Priskyrimo terminai įrašomi paspaudus mygtuką **Išsaugoti pakeitimus**, tačiau jie netaikomi iki tol, kol naudotojų priskyrimai
nėra atnaujinami. Jei matote pranešimą, kad naudotojo priskyrimai buvo atidėti, naudotojo termino keitimai
dar nebus pritaikyti.';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'Problema';
$string['header:learners'] = 'Besimokantieji';
$string['hiddenfield'] = '**Paslėptas laukas**';
$string['historycompletionrecord'] = 'Istorijos užbaigimo įrašas';
$string['holdposof'] = 'Užimti „{$a}“ poziciją';
$string['hours'] = 'Valanda (-os)';
$string['icon'] = 'Piktograma';
$string['idnumberprogram'] = 'ID';
$string['ifreactivatinglearnerupdate'] = 'Pažymima: Jei programa iš naujo suaktyvinta, priskirti besimokantieji gali būti atnaujinti atsižvelgianti į visus pakeitimus pasirinktose grupėse.';
$string['incomplete'] = 'Neužbaigtas';
$string['incompletecourse'] = 'Kursas pažymėtas kaip neužbaigtas';
$string['individualactualduedate'] = 'Asmeninio priskyrimo terminas';
$string['individualactualduedate_help'] = 'Naudokite stulpelį **Priskyrimo terminas**, kad nustatytumėte asmeniui terminą. Priskirtų naudotojų terminai gali būti tik ilginami. Jei ankstesnio priskyrimo terminas taikomas naudotojui, kuris jau turi nustatytą terminą, ankstesnis terminas jam nebus taikomas. Jei nustatomas fiksuotas terminas, termino pakeitimas bus taikomas nedelsiant.
Jei nustatytas santykinis terminas, terminas bus pritaikytas naudotojui tada, kai jį bus galima sėkmingai nustatyti. Faktinis terminas negali būti pakeistas, jei tai yra programa, kurią naudotojas jau baigė, arba jei tai yra sertifikavimas
ir terminas buvo automatiškai atnaujintas po to, kai naudotojas užbaigė sertifikavimą.
Faktiški naudotojų terminai gali skirtis nuo priskyrimo terminų dėl įvairių priežasčių, pvz.:

* jeigu tas pats naudotojas įtraukiamas į kitą priskyrimo tipą, gali būti taikomas kito priskyrimo terminas nepaisant ankstesnio termino
* jei šio priskyrimo terminas yra santykinis ir dar netaikomas naudotojui
* vadovas gali suteikti naudotojui termino pratęsimą
* jei įvyko išimtis ir sprendžiant ją buvo pasirinktas veiksmas **Nustatyti įvykdomą leidžiamo naudojimo trukmę**
* šio priskyrimo terminas galėjo pasikeisti, tačiau naudotojui vis dar priskirtas nuo pat pradžių suteiktas terminas
* tai yra sertifikavimas, o terminas buvo automatiškai nustatytas iki galiojimo laiko pabaigos

PASTABA. Priskyrimo terminai įrašomi paspaudus mygtuką **Išsaugoti pakeitimus**, tačiau jie netaikomi iki tol, kol naudotojų priskyrimai
nėra atnaujinami. Jei matote pranešimą, kad naudotojo priskyrimai buvo atidėti, naudotojo termino keitimai
dar nebus pritaikyti.';
$string['individualname'] = 'Asmens vardas';
$string['individuals'] = 'Asmenys';
$string['individuals_category'] = 'asmuo (-enys)';
$string['infinity'] = 'Nėra laiko apribojimo';
$string['instructions:assignments1'] = 'Kategorijos gali būti naudojamos siekiant priskirti programą besimokančiųjų grupėms.';
$string['instructions:messages1'] = 'Konfigūruoti su programa susijusius įvykių ir priminimų paleidiklius.';
$string['instructions:programassignments'] = 'Priskirkite besimokančiuosius masiškai ir nustatykite fiksuotus arba santykinius užbaigimo kriterijus';
$string['instructions:programcontent'] = 'Nurodykite programos turinį pridėdami kursų ir (arba) kompetencijų rinkinius';
$string['instructions:programdetails'] = 'Nurodykite programos pavadinimą, prieinamumą ir aprašymą';
$string['instructions:programexceptions'] = 'Greitai išspręskite su užduotimi susijusias problemas pasirinkdami „tipą“ ir taikydami „veiksmą“';
$string['instructions:programmessages'] = 'Nustatykite programos pranešimus ir priminimus, kaip reikalaujama';
$string['invalidtype'] = 'Negaliojantis tipo parametras';
$string['itemdeleted'] = 'Elementas panaikintas';
$string['jobassignmentstartdate'] = 'Užduoties priskyrimo pradžios data';
$string['label:competencyname'] = 'Kompetencijos pavadinimas';
$string['label:coursecreation'] = 'Kada kurti naują kursą';
$string['label:coursescorefield'] = 'Kurso rezultatų laukas';
$string['label:learnermustcomplete'] = 'Besimokantysis turi užbaigti';
$string['label:managersubject'] = 'Vadovo tema';
$string['label:message'] = 'Pranešimas';
$string['label:minimumscore'] = 'Minimalus balas';
$string['label:minimumtimerequired'] = 'Minimalus privalomas laikas';
$string['label:nextsetoperator'] = 'Kitas rinkinio vykdytojas';
$string['label:noticeformanager'] = 'Pranešimas vadovui';
$string['label:recurcreation'] = 'Kursų kūrimas';
$string['label:recurrence'] = 'Pasikartojimas';
$string['label:sendnoticetomanager'] = 'Siųsti pranešimą vadovui';
$string['label:setname'] = 'Nustatyti pavadinimą';
$string['label:subject'] = 'Tema';
$string['label:timeallowance'] = 'Leidžiama naudojimo trukmė';
$string['label:trigger'] = 'Paleidiklis';
$string['launchcourse'] = 'Pradėti kursą';
$string['launchprogram'] = 'Pradėti programą';
$string['learnerenrolled'] = 'Besimokantysis užregistruotas';
$string['learnerfollowup'] = 'Tolesni besimokančiųjų veiksmai';
$string['learnerfollowupmessage'] = 'Tolesni pranešimai';
$string['learnerfollowupmessage_help'] = 'Šis pranešimas bus siunčiamas besimokančiajam nurodytu laiku po to, kai programa bus užbaigta.';
$string['learnersassignedbreakdown'] = '{$a->total} besimokantysis (-ieji; -čiųjų) priskirtas (-i; -a): {$a->assignments} aktyvus (-ūs; -ių), {$a->exceptions} taikoma (-os) išimtis (išimtys).';
$string['learnersselected'] = 'besimokantieji atrinkti';
$string['learnerswereassigned'] = '{$a} besimokantysis (-ieji) buvo paskirti pagal šiuos kriterijus:';
$string['learnerunenrolled'] = 'Besimokantysis išregistruotas';
$string['legend:courseset'] = 'Kursų rinkinys {$a}';
$string['legend:coursesetcompletedmessage'] = 'PRANEŠIMAS APIE KURSŲ RINKINIO UŽBAIGIMĄ';
$string['legend:coursesetduemessage'] = 'PRANEŠIMAS APIE KURSŲ RINKINIO TERMINĄ';
$string['legend:coursesetoverduemessage'] = 'PRANEŠIMAS APIE VĖLAVIMĄ UŽBAIGTI KURSŲ RINKINĮ';
$string['legend:enrolmentmessage'] = 'PRANEŠIMAS APIE REGISTRACIJĄ';
$string['legend:exceptionreportmessage'] = 'PRANEŠIMAS APIE IŠIMČIŲ ATASKAITĄ';
$string['legend:extensionrequestmessage'] = 'PRANEŠIMAS APIE PRAŠYMĄ PRATĘSTI TERMINĄ';
$string['legend:learnerfollowupmessage'] = 'PRANEŠIMAS APIE TOLESNIUS BESIMOKANČIŲJŲ VEIKSMUS';
$string['legend:programcompletedmessage'] = 'PRANEŠIMAS APIE PROGRAMOS UŽBAIGIMĄ';
$string['legend:programduemessage'] = 'PRANEŠIMAS APIE PROGRAMOS UŽBAIGIMO TERMINĄ';
$string['legend:programoverduemessage'] = 'PRANEŠIMAS APIE VĖLAVIMĄ UŽBAIGTI PROGRAMĄ';
$string['legend:recurringcourseset'] = 'Pasikartojantis kursų rinkinys';
$string['legend:unenrolmentmessage'] = 'PRANEŠIMAS APIE IŠREGISTRAVIMĄ';
$string['mainmessage'] = 'Pranešimo tekstas';
$string['mainmessage_help'] = 'Pranešimo tekstas bus rodomas pranešimų gavėjams ataskaitų srityje.

Pranešimo tekste gali būti kintamųjų, kurie bus pakeisti siunčiant pranešimą.

## Kintamųjų keitimas

Programų pranešimuose tam tikri kintamieji gali būti įterpiami į pranešimo temą ir (arba) tekstą tam, kad galima būtų juos pakeisti tikromis reikšmėmis siunčiant pranešimą. Kintamieji turėtų būti įterpiami į tekstą tiksliai taip, kaip parodyta toliau. Galima naudoti šiuos kintamuosius:

%userfullname%
:   Bus keičiama gavėjo vardu ir pavarde

%username%
:   Bus keičiama naudotojo vardu.

%programfullname%
:   Bus keičiama programos pavadinimu.

%completioncriteria%
:   Bus keičiama užbaigimo kriterijų rinkiniu priskyrimo skirtuke.

%duedate%
:   Bus keičiama naudotojui skirta programos užbaigimo data.

%managername%
:   Bus keičiama vadovo vardu.

%manageremail%
:   Bus keičiama vadovo el. pašto adresu.

%setlabel%
:   Bus keičiama kursų rinkinio etikete (bus keičiama tik tuo atveju, jei pranešimas yra susijęs su kursų rinkiniu.';
$string['managecoursesinthiscat'] = 'Tvarkyti šios kategorijos kursus';
$string['manageextensionrequests'] = 'Peržiūrėkite išimčių ataskaitą, jei norite priimti arba atsisakyti prašymų pratęsti terminą';
$string['manageextensions'] = 'Tvarkyti pratęsimus';
$string['managementhierarchy'] = 'Tvarkymo hierarchija';
$string['manageprogramsinthiscat'] = 'Tvarkyti šios kategorijos programas';
$string['managermessage'] = 'Pranešimas vadovui';
$string['managermessage_help'] = 'Pažymėjus langelį **Siųsti pranešimą vadovui**, pranešimo gavėjo vadovui taip pat bus išsiųstas pranešimas, kurį galima nurodyti šiame lauke.

Pranešime vadovui gali būti kintamųjų, kurie bus pakeisti, kai pranešimas bus išsiųstas.

## Kintamųjų keitimas

Programų pranešimuose tam tikri kintamieji gali būti įterpiami į pranešimo temą ir (arba) tekstą tam, kad galima būtų juos pakeisti tikromis reikšmėmis siunčiant pranešimą. Kintamieji turėtų būti įterpiami į tekstą tiksliai taip, kaip parodyta toliau. Galima naudoti šiuos kintamuosius:

%userfullname%
:   Bus keičiama gavėjo vardu ir pavarde.

%username%
:   Bus keičiama naudotojo vardu.

%programfullname%
:   Bus keičiama programos pavadinimu.

%completioncriteria%
:   Bus keičiama užbaigimo kriterijų rinkiniu priskyrimo skirtuke.

%duedate%
:   Bus keičiama naudotojui skirta programos užbaigimo data.

%managername%
:   Bus keičiama vadovo vardu.

%manageremail%
:   Bus keičiama vadovo el. pašto adresu..

%setlabel%
:   Bus keičiama kursų rinkinio etikete (bus keičiama tik tuo atveju, jei pranešimas yra susijęs su kursų rinkiniu.';
$string['managername'] = 'Vadovo vardas';
$string['managers_category'] = 'valdymo komanda (-os)';
$string['managersubject'] = 'Vadovo tema';
$string['managersubject_help'] = 'Tai yra temos eilutė, kuri bus vartojama žinutėms vadovui.';
$string['mandatory'] = 'Privaloma';
$string['markcompletheading'] = 'Žymėjimas baigtas';
$string['meesagetypenotfound'] = 'Programos pranešimotipas klasė nerasta';
$string['memberofcohort'] = 'Auditorijos narys „{$a}“.';
$string['memberoforg'] = 'Organizacijos narys „{$a}“.';
$string['messages'] = 'Pranešimai';
$string['messagesubject'] = 'Pranešimo tema';
$string['messagesubject_help'] = 'Pranešimo tema bus rodoma pranešimo gavėjams jų ataskaitos srityje. Daugiausia 255 simboliai.

Temoje gali būti kintamųjų, kurie bus pakeisti, kai pranešimas bus išsiųstas.

## Kintamųjų keitimas

Programų pranešimuose tam tikri kintamieji gali būti įterpiami į pranešimo temą ir (arba) tekstą tam, kad galima būtų juos pakeisti tikromis reikšmėmis siunčiant pranešimą. Kintamieji turėtų būti įterpiami į tekstą tiksliai taip, kaip parodyta toliau. Galima naudoti šiuos kintamuosius:

%userfullname%
:   Bus keičiama gavėjo vardu ir pavarde.

%username%
:   Bus keičiama naudotojo vardu.

%programfullname%
:   Bus keičiama programos pavadinimu.

%completioncriteria%
:   Bus keičiama užbaigimo kriterijų rinkiniu priskyrimo skirtuke.

%duedate%
:   Bus keičiama naudotojui skirta programos užbaigimo data.

%managername%
:   Bus keičiama vadovo vardu.

%manageremail%
:   Bus keičiama vadovo el. pašto adresu.

%setlabel%
:   Bus keičiama kursų rinkinio etikete (bus keičiama tik tuo atveju, jei pranešimas yra susijęs su kursų rinkiniu.';
$string['mincourses'] = 'Minimalūs kursai užbaigti';
$string['mincourses_help'] = 'Minimalus šio kursų rinkinio kursų skaičius, kurį priskirtieji turi užbaigti tam, kad šis kursų rinkinys būtų laikomas užbaigtu.';
$string['minimumscore'] = 'Minimalus balas';
$string['minimumscore_help'] = 'Minimalus balų skaičius, kurį reikia surinkti tam, kad kursų rinkinys būtų pažymėtas kaip užbaigtas. Balai skaičiuojami sudedant visų naudotojo užbaigtų kursų balų lauko **Course score field** vertes.

Pavyzdžiui, galite matyti kursų pasirinktinį lauką **Credits**, taigi galite naudoti šią nuostatą norėdami pažymėti kursų rinkinį kaip užbaigtą, kai bus surinktas tam tikras kreditų skaičius.';
$string['minimumtimerequired'] = 'Minimalus privalomas laikas';
$string['minimumtimerequired_help'] = 'Ši reikšmė rodo, kiek mažiausiai laiko gali realiai reikėti naudotojui norint užbaigti kursų rinkinį. Ji naudojama siekiant nustatyti, ar užbaigimo laikas, nustatytas **priskyrimų** skirtuke yra įgyvendinamas tam tikrai naudotojų grupei. Jeigu priskyrimas nėra įgyvendinamas, bus sukurta **leidžiamos naudojimo trukmės** išimtis ir programa nebus priskiriama naudotojui tol, kol išimties problema nebus išspręsta.

Pavyzdžiui, programai, kurią sudaro vienas kursų rinkinys, atlikti reikia mažiausiai 10 dienų. Jeigu naudotojas buvo priskirtas, naudojant priskyrimo kriterijų, pagal kurį reikalaujama užbaigti ją per mažiau nei 10 dienų, šiam naudotojui bus sudaryta išimčių ataskaita.

Naudojant su naudotoju susijusius kriterijus, vieni naudotojai gali kurti išimtis, o kiti negali, pvz., naudojant **dienų nuo pirmojo prisijungimo** kriterijus kiekvienas naudotojas turėtų savo terminą, kuris galėtų būti įgyvendinamas arba ne.

Kai programoje yra daug kursų, skaičiuojamas bendras minimalus programos atlikimo laikas, pagrįstas blogiausiu galimu atveju ir atsižvelgiant į kursų rinkinio logiką. Pavyzdžiui, jei programą sudaro:

Kursų rinkinys1, [10 days] TADA kursų rinkinys2 [5 days] ARBA kursų rinkinys3 [7 days],

bendra leidžiama naudojimo trukmė būtų 17 dienų.';
$string['minprogramtimerequired'] = 'Privalomas programų bendras minimalus laikas:';
$string['missingshortname'] = 'Trūksta trumpojo pavadinimo';
$string['months'] = 'Mėnuo (-esiai)';
$string['movedown'] = 'Judėkite žemyn';
$string['moveselectedprogramsto'] = 'Perkelkite pasirinktas programas į...';
$string['moveup'] = 'Judėkite aukštyn';
$string['multicourseset'] = 'Kursų rinkinys';
$string['multicourseset_help'] = 'Šis kursų rinkinys, atskirai pasirinktas iš kursų katalogo.

Galite nurodyti rinkinio pavadinimą, ar besimokantysis privalo užbaigti vieną ar visus kursus, ir bendrą leidžiamą rinkinio užbaigimo laiką.';
$string['nocertificationlearning'] = 'Nėra sertifikatų';
$string['nocontent'] = 'Nėra turinio';
$string['nocoursecontent'] = 'Nėra kurso turinio.';
$string['nocourses'] = 'Kursų nėra';
$string['nocoursesfrom'] = 'nėra kursų iš';
$string['noduedate'] = 'Nėra termino';
$string['noextensions'] = 'Neturite darbuotojų, turinčių nagrinėjamų prašymų pratęsti terminą';
$string['nolongeravailabletolearners'] = 'Ši programa nebeprieinama besimokantiesiems.';
$string['nominimumtime'] = 'Nėra minimalaus laiko';
$string['noprogramassignments'] = 'Programoje nėra priskyrimų';
$string['noprogramcontent'] = 'Programoje nėra turinio';
$string['noprogramexceptions'] = 'Nėra išimčių';
$string['noprogrammessages'] = 'Programoje nėra pranešimų';
$string['noprograms'] = 'Programų nėra';
$string['noprogramsfound'] = 'Nerasta programų naudojant žodžius „{$a}“';
$string['noprogramsyet'] = 'Šioje kategorijoje nėra programų';
$string['norequiredlearning'] = 'Nėra privalomo mokymosi';
$string['nostartdate'] = 'Nėra pradžios datos';
$string['notassigned'] = 'Nepriskirta';
$string['notavailable'] = 'Nepasiekiamas';
$string['notduetostartuntil'] = 'Ši programa dar nėra prieinama. Besimokančiųjų priskyrimai bus taikomi nuo pradžios datos.';
$string['notifymanager'] = 'Siųsti pranešimą vadovui';
$string['notifymanager_help'] = 'Pažymėkite šį langelį, jeigu norite siųsti pranešimą ir pranešimo gavėjo vadovui.';
$string['notmanager'] = 'Nesate vadovas';
$string['notyetknown'] = 'Dar nežinoma';
$string['notyetset'] = 'Dar nenustatyta';
$string['nouserextensions'] = '{$a} neturi nagrinėjamų prašymų pratęsti terminą';
$string['novalidprograms'] = 'Nėra galiojančių programų';
$string['numberofprograms'] = 'Programų skaičius';
$string['numlearners'] = '# besimokantieji';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Gaukite {$a->pointsrequired} daugiau {$a->scorefieldname} ir užbaikite dar 1 kursą, kad būtų pasiekta pažanga';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Gaukite {$a->pointsrequired} daugiau {$a->scorefieldname} ir užbaikite {$a->coursesrequired} daugiau kursų, kad būtų pasiekta pažanga';
$string['obtainxpointstoprogress'] = 'Gaukite {$a->pointsrequired} {$a->scorefieldname} ar daugiau, kad būtų pasiekta pažanga';
$string['of'] = 'iš';
$string['ok'] = 'Gerai';
$string['onecourse'] = 'Vienas kursas';
$string['onecoursesfrom'] = 'vienas kursas iš';
$string['onedayremaining'] = 'liko 1 diena';
$string['or'] = 'arba';
$string['organisationname'] = 'Organizacijos pavadinimas';
$string['organisations'] = 'Organizacijos';
$string['organisations_category'] = 'organizacija (-os)';
$string['orviewprograms'] = 'arba peržiūrėkite šios kategorijos ({$a}) programas';
$string['othersettings'] = 'Nuostatos';
$string['overdue'] = 'Vėluojama!';
$string['overrideandassign'] = 'Nepaisyti ir priskirti';
$string['overview'] = 'Apžvalga';
$string['partofteam'] = 'Komandos „{$a}“ dalis.';
$string['pendingextension'] = '(Nagrinėjamas prašymas pratęsti terminą)';
$string['pleaseentervaliddate'] = 'Įveskite galiojančią data formatu {$a}.';
$string['pleaseentervalidreason'] = 'Nurodykite pagrįstą priežastį';
$string['pleaseentervalidunit'] = 'Įveskite tinkamą vienetą nuo 0 iki 999';
$string['pleasepickaninstance'] = 'Pasirinkite elementą';
$string['pleaseselectoption'] = 'Pasirinkite parinktį';
$string['pluginname'] = 'Programos valdymas';
$string['positionassigneddate'] = 'Pareigų priskyrimo data';
$string['positions'] = 'Pareigos';
$string['positions_category'] = 'pozicija (-os)';
$string['positionsname'] = 'Pozicijų pavadinimas';
$string['positionstartdate'] = 'Pozicijos pradžios data';
$string['problem'] = 'Problema';
$string['problemcategory'] = 'Kategorija';
$string['problemcategoryconsistency'] = 'Nuoseklumas';
$string['problemcategoryexceptions'] = 'Išimtys';
$string['problemcategoryfiles'] = 'Failai';
$string['problemcategory_help'] = 'Problemos gali priklausyti vienai iš šių kategorijų:

* **Nuoseklumas**: Užbaigimo įrašai nėra nuoseklūs, pvz., jei įrašo būsena yra **užbaigta**, bet užbaigimo datos laukas yra tuščias.
* **Failai**: Vieno ar daugiau failų trūksta arba jų neturi būti, pvz., jei naudotojas turi priskyrimo įrašą, bet trūksta atitinkamo užbaigimo įrašo.
* **Istorija**: Problema, susijusi su užbaigimo istorija, pvz., jei istorijos įrašas pažymėtas kaip **nepriskirtas**, tačiau šiuo metu naudotojas yra priskirtas.';
$string['problemcategoryhistory'] = 'Istorija';
$string['proceed'] = 'Tęskite šio veiksmo atlikimą';
$string['profilefielddate'] = 'Profilio lauko data';
$string['prog_courseset_completed_message'] = 'Pranešimas apie kursų rinkinio užbaigimą';
$string['prog_courseset_due_message'] = 'Pranešimas apie kursų rinkinio terminą';
$string['prog_courseset_overdue_message'] = 'Pranešimas apie vėlavimą užbaigti kursų rinkinį';
$string['prog_enrolment_message'] = 'Pranešimas apie registraciją';
$string['prog_exception_report_message'] = 'Pranešimas apie išimčių ataskaitą';
$string['prog_extension_request_message'] = 'Pranešimas apie prašymą pratęsti terminą';
$string['prog_learner_followup_message'] = 'Pranešimas apie tolesnius besimokančiųjų veiksmus';
$string['progmessageupdated'] = 'Programos pranešimai atnaujinti (bet dar neišsaugoti)';
$string['prognamelinkedicon'] = 'Programos pavadinimas ir susieta piktograma';
$string['prog_program_completed_message'] = 'Pranešimas apie programos užbaigimą';
$string['prog_program_due_message'] = 'Pranešimas apie programos užbaigimo terminą';
$string['prog_program_overdue_message'] = 'Pranešimas apie vėlavimą užbaigti programą';
$string['program'] = 'Programa';
$string['program:accessanyprogram'] = 'Prisijunkite prie bet kurios programos';
$string['programadministration'] = 'Programos administravimas';
$string['programassignmentduedates'] = 'Programos priskyrimo terminai';
$string['programassignments'] = 'Programos priskyrimai';
$string['programassignmentsdeferred'] = 'Programos priskyrimo pakeitimai buvo išsaugoti, tačiau naudotojai pamatys pakeitimus tik po kito „cron“ paleidimo.';
$string['programassignmentssaved'] = 'Programos priskyrimai sėkmingai išsaugoti';
$string['programavailability'] = 'Galimybė prisijungti prie programos';
$string['programavailability_help'] = 'Ši parinktis leidžia visiškai „paslėpti“ jūsų programą.

Ji nebus rodoma jokiuose programų sąrašuose, išskyrus administratorių.

Net jei besimokantieji bandys tiesiogiai pasiekti programos URL, jiems nebus suteikiama prieiga.

Jei nustatysite **Galima prisijungti nuo** ir **Galima prisijungti iki** datas, besimokantieji galės rasti ir prisijungti prie programos per nurodytą laikotarpį, tačiau jie negalės naudotis programa kitu, nei nurodytos datos, laiku.';
$string['programcategories'] = 'Programų kategorijos';
$string['programcategory'] = 'Programos kategorija';
$string['programcategory_help'] = 'Jūsų sistemos „Totara“ administratorius gali nustatyti keletą programų arba kursų kategorijų.

Pavyzdžiui, „Humanitariniai mokslai“, „Programinės įrangos kūrimas“, "Vadyba" ir kt.

Pasirinkite tą, kuri labiausiai tinka jūsų programai. Šis pasirinkimas turės įtakos tam, kur jūsų programa bus rodoma programų sąraše ir besimokantiesiems bus lengviau rasti jūsų programą.';
$string['programcompleted'] = 'Programa užbaigta';
$string['programcompletedmessage'] = 'Pranešimas apie programos užbaigimą';
$string['programcompletedmessage_help'] = 'Šis pranešimas bus siunčiamas kiekvieną kartą, kai bus užbaigta programa.';
$string['programcompletion'] = 'Programos užbaigimas';
$string['program:configureassignments'] = 'Konfigūruoti programos priskyrimus';
$string['program:configurecontent'] = 'Konfigūruoti programos turinį';
$string['program:configuredetails'] = 'Redaguoti išsamią programos informaciją';
$string['program:configuremessages'] = 'Konfigūruoti programos pranešimus';
$string['program:configureprogram'] = 'Konfigūruoti programas';
$string['programcontent'] = 'Programos turinys';
$string['programcontentsaved'] = 'Programos turinys sėkmingai išsaugotas';
$string['programcreatefail'] = 'Nepavyko sukurti programos. Priežastis: „{$a}“';
$string['program:createprogram'] = 'Kurti programas';
$string['programcreatesuccess'] = 'Programa sėkmingai sukurta';
$string['programdeletefail'] = 'Nepavyko panaikinti programos „{$a}“';
$string['program:deleteprogram'] = 'Naikinti programas';
$string['programdeletesuccess'] = 'Programa sėkmingai panaikinta „{$a}“';
$string['programdetails'] = 'Išsami programos informacija';
$string['programdetailssaved'] = 'Išsami programos informacija išsaugota sėkmingai';
$string['programdue'] = 'Programos užbaigimo terminas';
$string['programduedate'] = 'Programos užbaigimo terminas';
$string['programduemessage'] = 'Pranešimas apie programos užbaigimo terminą';
$string['programduemessage_help'] = 'Šis pranešimas bus siunčiamas nurodytu laiku prieš programos užbaigimo terminą.';
$string['programduex'] = 'Programos užbaigimo terminas {$a}';
$string['program:editcompletion'] = 'Redaguoti programos užbaigimo įrašus';
$string['programends'] = 'Programa baigiasi';
$string['programenrolledincohort'] = 'Programoje užsiregistravo auditorija';
$string['programenrollmentdate'] = 'Programos registracijos data';
$string['programexceptions'] = 'Programos išimtys';
$string['programexpandlink'] = 'Programos pavadinimas (išsami informacija)';
$string['programfullname'] = 'Visas programos pavadinimas';
$string['programfullname_help'] = 'Visas programos pavadinimas rodomas ekrano viršuje ir programų sąrašuose.';
$string['program:handleexceptions'] = 'Tvarkyti programos išimtis';
$string['programicon'] = 'Programos piktograma';
$string['programid'] = 'Programos ID';
$string['programidnotfound'] = 'Šio ID programos nėra: {$a}';
$string['programidnumber'] = 'Programos ID numeris';
$string['programidnumber_help'] = 'Programos ID numeris naudojamas tik derinant šį kursą su išorinėmis sistemomis – jis niekada nerodomas sistemoje „Totara“. Jei turite šios programos oficialaus kodo pavadinimą, naudokite jį čia, arba palikite šia vietą tuščią.';
$string['programlive'] = 'Įspėjimas: Programa veikia tiesiogiai – yra besimokančiųjų, kurie pamatys arba kuriuos gali paveikti jūsų padaryti pakeitimai';
$string['program:manageextensions'] = 'Tvarkyti pratęsimus';
$string['programmandatory'] = 'Programa privaloma';
$string['program:markcoursecomplete'] = 'Pažymėkite, kad programos kursas yra užbaigtas naudojant privalomą naudotojo mokymąsi';
$string['program:markstaffcoursecomplete'] = 'Pažymėkite darbuotojų kursą kaip užbaigtą';
$string['programmembership'] = 'Programos narystė';
$string['programmessages'] = 'Programos pranešimai';
$string['programmessagessaved'] = 'Programos pranešimai išsaugoti';
$string['programmessagessavedsuccessfully'] = 'Programos pranešimai sėkmingai išsaugoti';
$string['programname'] = 'Programos pavadinimas';
$string['programnotavailable'] = 'Besimokantieji negali naudotis programa';
$string['programnotcurrentlyavailable'] = 'Šiuo metu besimokantieji negali naudotis programa';
$string['programnotlive'] = 'Programa neveikia tiesiogiai';
$string['programoverdue'] = 'Vėluojama užbaigti programą';
$string['programoverduemessage'] = 'Pranešimas apie vėlavimą užbaigti programą';
$string['programoverduemessage_help'] = 'Šis pranešimas bus siunčiamas nurodytu laiku po programos užbaigimo termino';
$string['programoverviewfiles'] = 'Santraukos failai';
$string['programoverviewfiles_help'] = 'Programos santraukos failai, pvz., vaizdai, rodomi programų sąraše kartu su santrauka.';
$string['programrecurring'] = 'Programa pasikartoja';
$string['programs'] = 'Programos';
$string['programsandcertificationsdisabled'] = 'Programos ir sertifikavimai šioje svetainėje išjungti';
$string['programscerts'] = 'Programos / sertifikavimo programos';
$string['programscomplete'] = 'Programos užbaigtos';
$string['programsdisabled'] = 'Programos šioje svetainėje neįjungtos';
$string['programshortname'] = 'Trumpasis programos pavadinimas';
$string['programshortname_help'] = 'Trumpasis programos pavadinimas bus naudojamas keliose vietose, kuriose netinka visas pavadinimas (pvz., įspėjamojo pranešimo temos eilutėje).';
$string['programsinthiscategory'] = 'Šios kategorijos programos ({$a})';
$string['programsmovedout'] = 'Programos perkeltos iš {$a}';
$string['programsummary'] = 'Programos santrauka';
$string['programupdatecancelled'] = 'Programos atnaujinimas atšauktas';
$string['programupdatefail'] = 'Nepavyko atnaujinti programos';
$string['programupdatesuccess'] = 'Programa sėkmingai atnaujinta';
$string['program:viewhiddenprograms'] = 'Peržiūrėti paslėptas programas';
$string['program:viewprogram'] = 'Peržiūrėti programas';
$string['programvisibility'] = 'Programos matomumas';
$string['program:visibility'] = 'Slėpti / rodyti programas';
$string['programvisibility_help'] = 'Jei programa matoma, ji bus rodoma programų sąrašuose ir paieškos rezultatuose, o besimokantieji galės peržiūrėti programos turinį.

Jei programa nematoma, ji nebus rodoma programų sąrašuose ar paieškos rezultatuose, bet vis tiek bus rodoma visų besimokančiųjų, kuriems ji buvo priskirta, mokymosi planuose ir besimokantieji galės ja naudotis, jei žino programos URL.';
$string['programvisible'] = 'Programa matoma';
$string['progress'] = 'Pažanga';
$string['prog_unenrolment_message'] = 'Pranešimas apie išregistravimą';
$string['reason'] = 'Pratęsimo priežastis';
$string['reasonapprovedmessage'] = 'Sutikimo pratęsti terminą priežastis buvo: {$a}';
$string['reasondeniedmessage'] = 'Atsisakymo pratęsti terminą priežastis buvo: {$a}';
$string['reasonforextension'] = 'Pratęsimo priežastis';
$string['recurrence'] = 'Pasikartojimas';
$string['recurrence_help'] = 'Pasikartojimas apibrėžiamas kaip laikotarpis, per kurį pasikartojantis kursas turi būti kartojamas. Galima nurodyti bet kokį pasikartojimo dienų, savaičių ar mėnesių skaičių.';
$string['recurrencehistorytask'] = 'Programos pasikartojimo istorija';
$string['recurrencetask'] = 'Programos pasikartojimas';
$string['recurring'] = 'Kartojasi';
$string['recurringcourse'] = 'Pasikartojantis kursas';
$string['recurringcourse_help'] = 'Rodomi pasirinkti pasikartojantis kursai.

Galima pasirinkti kartoti tik vieną kursą. Norėdami pakeisti kursą, pasirinkite naują kursą iš išskleidžiamojo meniu ir, jeigu norite išsaugoti pakeitimus, spustelėkite **Išsaugoti pakeitimus**.';
$string['recurringcourseset'] = 'Pasikartojantis kursų rinkinys';
$string['recurringcourseset_help'] = 'Galima pasirinkti tik vieną kursą iš pasikartojančių kursų rinkinio. Negalima apibrėžti keleto kursų iš kursų rinkinių ir kompetencijų';
$string['recurringprogramhistory'] = 'Pasikartojančios programos istorijos įrašas {$a}';
$string['recurringprogramhistoryfor'] = 'Pasikartojančios programos {$a->username} istorijos įrašas {$a->progname}';
$string['recurringprograms'] = 'Pasikartojančios programos';
$string['removecompletiondate'] = 'Pašalinti užbaigimo datą';
$string['removed'] = 'Pašalinta';
$string['removeduedate'] = 'Pašalinti terminą';
$string['repeatevery'] = 'Pakartoti kiekvieną';
$string['requestextension'] = '(Prašyti pratęsti terminą)';
$string['requiredlearning'] = 'Privalomas mokymasis';
$string['requiredlearninginstructions'] = 'Jūsų privalomas mokymasis parodytas žemiau.';
$string['requiredlearninginstructionsuser'] = '{$a} privalomas mokymasis parodytas žemiau.';
$string['requiredlearningmenu'] = 'Privalomas mokymasis';
$string['resortprogramsbyname'] = 'Pakartotinai rūšiuoti programas pagal pavadinimą';
$string['returntoprogram'] = 'Grįžti į programą';
$string['rolprogramsourcename'] = 'Mokymosi įrašas: Programos';
$string['rplcomments'] = 'Komentarai';
$string['rplgrade'] = 'Balas';
$string['saveallchanges'] = 'Išsaugoti visus pakeitimus';
$string['saveprogram'] = 'Išsaugoti programą';
$string['searchforindividual'] = 'Ieškokite asmens pagal vardą ar ID';
$string['searchprograms'] = 'Ieškoti programų';
$string['select'] = 'Pasirinkti';
$string['selectcompetency'] = 'Pasirinkite kompetenciją...';
$string['selectcourse'] = 'Pasirinkite kursą...';
$string['sendmessagestask'] = 'Siųskite su programomis susijusius pranešimus';
$string['setcompletion'] = 'Nustatyti užbaigimą';
$string['setduedate'] = 'Nustatyti pabaigos datą';
$string['setfixedcompletiondate'] = 'Nustatykite fiksuotą užbaigimo datą';
$string['setlabel'] = 'Kursų rinkinio etiketė';
$string['setlabel_help'] = 'Naudokite kursų rinkinio etiketę, norėdami apibūdinti rinkinio kursų grupavimą.

Tikslas yra siekti, kad būtų įsigilinta į kiekvieną rinkinį ir padėti besimokantiesiems suprasti mokymosi eigą. Pavyzdžiui, pirmasis kursų rinkinys galėtų būti vadinamas „Pirmasis etapas – įvadas“, o antrasis – „Antrasis etapas – sveikata ir saugumas“.';
$string['setofcourses'] = 'Kursų rinkinys';
$string['settimerelativetoevent'] = 'Nustatykite su įvykiu susijusį laiką';
$string['shortname'] = 'Trumpasis pavadinimas';
$string['showingresults'] = 'Rodomi rezultatai {$a->from} – {$a->to} iš {$a->total}';
$string['somecourses'] = 'Kai kurie kursai';
$string['somecoursesfrom'] = 'kai kurie kursai iš';
$string['source'] = 'Šaltinis';
$string['startdate'] = 'Pradžios data';
$string['startinposition'] = 'pradėti pozicija';
$string['status'] = 'Būsena';
$string['statusprogramcomplete'] = 'Programa užbaigta';
$string['statusprogramincomplete'] = 'Programa neužbaigta';
$string['successfullyresolvedexceptions'] = 'Sėkmingai išspręstos išimčių problemos';
$string['summary'] = 'Suvestinė';
$string['summary_help'] = 'Apibendrintas programos aprašymas';
$string['switchrecurringcourses'] = 'Keisti pasikartojančius programų kursus';
$string['tagarea_prog'] = 'Programos ir Sertifikatai';
$string['then'] = 'tada';
$string['therearenoprogramstodisplay'] = 'Nėra programų, kurios gali būti rodomos.';
$string['thisactioncannotbeundone'] = 'Šis veiksmas negali būti atšauktas';
$string['thiswillaffect'] = 'Šis veiksmas paveiks {$a} besimokančiuosius';
$string['timeallowance'] = 'Leidžiama naudojimo trukmė';
$string['timeduefixedcert'] = 'Negalima keisti – nustatyta automatiškai';
$string['timeduefixedprog'] = 'Negalima keisti – užbaigta naudotojo';
$string['timeperiod'] = 'Laikotarpis';
$string['toprogram'] = 'programuoti';
$string['tosaveassignments'] = 'Norėdami išsaugoti visus priskyrimo pakeitimus, spustelėkite „Išsaugoti visus pakeitimus“. Norėdami redaguoti priskyrimo pakeitimus, spustelėkite „Redaguoti priskyrimus“. Priskyrimų išsaugojimo negalima atšaukti.';
$string['tosavecontent'] = 'Norėdami išsaugoti turinio pakeitimus, spustelėkite „Išsaugoti visus pakeitimus“. Norėdami redaguoti turinio pakeitimus, spustelėkite „Redaguoti turinį“. Turinio pakeitimų išsaugojimo negalima atšaukti.';
$string['tosavemessages'] = 'Norėdami išsaugoti visus pranešimų pakeitimus, spustelėkite „Išsaugoti visus pakeitimus“. Norėdami redaguoti pranešimo pakeitimus, spustelėkite „Redaguoti pranešimus“. Pranešimo pakeitimo išsaugojimo negalima atšaukti.';
$string['totallearnersassigned'] = 'Iš viso priskirta besimokančiųjų';
$string['totallearnersassigned_help'] = 'Ši bendra suma gali skirtis nuo besimokančiųjų skaičiaus žemiau išvardytose grupėse. Taip yra todėl, kad kai kurių naudotojų priskyrimai nebuvo tvarkomi sistemos arba programa šiuo metu gali būti neaktyvi. Kai kurie naudotojai taip pat gali būti priskirti kelioms grupėms, tačiau jie priskiriami tik vieną kartą.';
$string['totalusersinassignment'] = 'Šio priskyrimo naudotojų skaičius: {$a}';
$string['transactiondatetime'] = 'Data / laikas';
$string['transactionuser'] = 'Pakeitimą atliko';
$string['transactionuserhasnone'] = 'Nėra įrašytų šio naudotojų operacijų.';
$string['trigger'] = 'Paleidiklis';
$string['trigger_help'] = 'Naudojant paleidiklį nustatomas laikas, kada bus siunčiamas pranešimas, susijęs su apibrėžtu įvykiu (pvz., praėjus 4 savaitėms po programos užbaigimo).';
$string['type'] = 'Tipas';
$string['unenrolment'] = 'Išsiregistravimas';
$string['unenrolmentmessage'] = 'Pranešimas apie išregistravimą';
$string['unenrolmentmessage_help'] = 'Šis pranešimas bus siunčiamas kiekvieną kartą, kai naudotojas bus išregistruotas iš programos.';
$string['unknown'] = 'Nežinomas';
$string['unknowncompletiontype'] = 'Neatpažintas kursų rinkinio užbaigimo tipas {$a}';
$string['unknownexception'] = 'Nežinoma išimtis';
$string['unknownusersrequiredlearning'] = 'Nežinomas privalomas naudotojo mokymasis';
$string['unresolvedexceptions'] = '{$a} neišspręsta (-os; -ų) problema (-os; -ų)';
$string['untitledset'] = 'Rinkinys be pavadinimo';
$string['update'] = 'Naujinti';
$string['updateextensionfailall'] = 'Nepavyko atnaujinti visų pratęsimų';
$string['updateextensionfailcount'] = 'Nepavyko atnaujinti {$a} pratęsimo (-ų)';
$string['updateextensions'] = 'Naujinti pratęsimus';
$string['updateextensionsuccess'] = 'Visi pratęsimai sėkmingai atnaujinti';
$string['userassignmentstask'] = 'Programos naudotojo priskyrimai';
$string['userdataitemassignment_completion'] = 'Programos užduotys ir užbaigimas';
$string['userdataitemassignment_completion_help'] = 'Užduotis per auditoriją, organizaciją, pozicijos ar vadybos hierarchiją gali automatiškai iššaukti naują užduotį po šio elemento pašalinimo.';
$string['userhasdismissedexception'] = 'Šiuo metu naudotojas išimtis yra atmesta. Turite išspręsti išimties problemą, kad galėtumėte redaguoti dabartinį užbaigimo įrašą.';
$string['userhasnocompletionhistory'] = 'Naudotojas neturi ankstesnių užbaigimo įrašų.';
$string['userid'] = 'Naudotojo ID';
$string['usernotcurrentlyassigned'] = 'Naudotojas šiuo metu nėra priskirtas. Naudotojas gali turėti dabartinį užbaigimo įrašą tik tuo atveju, jei yra priskirtas.';
$string['variablesubstitution_help'] = '## Kintamųjų keitimas

Programų pranešimuose tam tikri kintamieji gali būti įterpiami į pranešimo temą ir/arba tekstą tam, kad galima būtų juos pakeisti tikromis reikšmėmis siunčiant pranešimą. Kintamieji turėtų būti įterpiami į tekstą tiksliai taip, kaip parodyta toliau. Galima naudoti šiuos kintamuosius:

%userfullname%
:   Bus keičiama gavėjo vardu ir pavarde.

%username%
:   Bus keičiama naudotojo vardu.

%programfullname%
:   Bus keičiama programos pavadinimu.

%completioncriteria%
:   Bus keičiama užbaigimo kriterijų rinkiniu priskyrimo skirtuke.

%duedate%
:   Bus keičiama naudotojui skirta programos užbaigimo data.

%managername%
:   Bus keičiama vadovo vardu.

%manageremail%
:   Bus keičiama vadovo el. pašto adresu.

%setlabel%
:   Bus keičiama kursų rinkinio etikete (bus keičiama tik tuo atveju, jei pranešimas yra susijęs su kursų rinkiniu.';
$string['viewallprograms'] = 'Peržiūrėti visas programas';
$string['viewallrequiredlearning'] = 'Peržiūrėti visus';
$string['viewcourse'] = 'Peržiūrėti kursą';
$string['viewdates'] = 'Peržiūrėti datas';
$string['viewexceptions'] = 'Peržiūrėkite išimčių ataskaitą, kad išspręstumėte problemą (-as).';
$string['viewinguserextrequests'] = 'Pratęsimo užklausų peržiūra {$a}';
$string['viewingxusersprogram'] = 'Žiūrite <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}</a> pažangą, pasiektą šioje programoje.';
$string['viewprogram'] = 'Peržiūrėti programą';
$string['viewprogramassignments'] = 'Peržiūrėti priskyrimus';
$string['viewprogramdetails'] = 'Peržiūrėti išsamią programos informaciją';
$string['viewrecurringprogramhistory'] = 'Peržiūrėti istoriją';
$string['visible'] = 'Matomas';
$string['weeks'] = 'Savaitė (-ės)';
$string['xdays'] = '{$a} Diena (-os; -ų)';
$string['xlearnerscurrentlyenrolled'] = 'Yra {$a} besimokančiųjų, šiuo metu užregistruotų šioje programoje.';
$string['xmonths'] = '{$a} Mėnuo (-esiai; -ių)';
$string['xpoints'] = '{$a} taškai';
$string['xsrequiredlearning'] = '{$a} privalomas mokymasis';
$string['xweeks'] = '{$a} Savaitė (-ės; -čių)';
$string['xyears'] = '{$a} Metai (-ų)';
$string['years'] = 'Metai';
$string['youareassigned'] = 'Esate priskirti prie šios programos';
$string['youareviewingxsrequiredlearning'] = 'Žiūrite <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> privalomą mokymąsi.';
$string['youhaveadded'] = 'Į šią programą įtraukėte {$a->itemnames}<br />
<br />
<strong>Dėl to prie programos bus priskirti {$a->affectedusers} naudotojai (-ų; -as)</strong><br />
<br />
Šis keitimas bus pritaikytas paspaudus mygtuką „Įrašyti visus keitimus“, esantį pagrindiniame programos paskyrimų ekrane';
$string['youhavemadefollowingchanges'] = 'Atlikote tokius šios programos pakeitimus';
$string['youhaveremoved'] = 'Iš šios programos pašalinote {$a->itemname}<br />
<br />
<strong>Dėl to {$a->affectedusers} naudotojai (-ų; -as) nebebus priskirti (-as) prie programos</strong><br />
<br />
Šis keitimas bus pritaikytas paspaudus mygtuką „Įrašyti visus keitimus“, esantį pagrindiniame programos paskyrimų ekrane';
$string['youhaveunsavedchanges'] = 'Yra neišsaugotų pakeitimų.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Turite užbaigti {$a->mustcomplete} prieš tęsdami {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'turi užbaigti {$a->mustcomplete} prieš tęsdami {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Besimokantysis turi užbaigti {$a->mustcomplete} prieš tęsdamas {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Turite užbaigti {$a}';
$string['youmustcompleteormanager'] = 'turi užbaigti {$a}';
$string['youmustcompleteorviewing'] = 'Besimokantysis turi užbaigti {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Kursas pasikartojančioje programoje, kurioje esate užregistruotas, baigiasi, tačiau jūs dar neužbaigėte šio kurso. Norint atitikti programos reikalavimus, reikia užbaigti šį kursą.';
$string['z:incompleterecurringprogramsubject'] = 'Nebaigtas pasikartojantis kursas';
