<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'lt', branch 't13-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Pridėti';
$string['addanotheroption'] = 'Įtraukti kitą parinktį';
$string['aggregate'] = 'Agreguoti vertinimo klausimai';
$string['aggregateaverage'] = 'Rodyti vidurkį';
$string['aggregatedisplayavg'] = 'Balų vidurkis: {$a}';
$string['aggregatedisplaymed'] = 'Vidutinis balas: {$a}';
$string['aggregatedisplayscores'] = 'Rodyti balus';
$string['aggregate_help'] = 'Agreguojant vertinimo klausimus leidžiama pasirinkti ankstesnių puslapių vertinimo klausimus ir agreguoti balus.';
$string['aggregateincludedvalues'] = 'Įtrauktos vertės';
$string['aggregateincludedvalues_help'] = 'Pagal numatytąsias nuostatas tik atsakyti klausimai, kurių rezultatas nėra nulis balų, yra įtraukiami skaičiuojant balų vidurkį ir (arba) vidutinį balą.<br />Pateikti žymimieji langeliai gali būti naudojami norint į skaičiavimą įtraukti ir neatsakytus klausimus ir (arba) tuos klausimus, už kuriuos buvo gauta nulis balų.<br /><br />Kai pažymite parinktį<strong>„Įtraukti balus už neatsakytus klausimus“</strong>, už neatsakytus klausimus bus suteiktas numatytas balų skaičius, kurį patikslins administratorius. Jei nėra numatyto balo, tada bus skiriama minimali vertė (skaitinė skalė) arba 0 (tinkinta skalė).<br /><br />Kai pažymėsite parinktį <strong>„Įtraukti nulinius balus“</strong>, klausimai, už kuriuos buvo surinkta nulis balų, bus įtraukti skaičiuojant.<br /><br />Kai yra įjungta viena arba abi parinktys, bendras apskaičiuotas rezultatas bus mažesnis, jei bus skaičiuojami nuliniai balai ir (arba) neatsakyti klausimai.';
$string['aggregateincludescoresforunanswered'] = 'Įtraukti balus už neatsakytus klausimus';
$string['aggregateincludezeroscores'] = 'Įtraukti nulinius balus';
$string['aggregatemedian'] = 'Rodyti vidutinį balą';
$string['aggregatenooptions'] = 'Nėra agregavimo parinkčių, kurias galima pasirinkti. Parinktys turi būti skaitiniai arba tinkinti vertinimo klausimai ir rodomi ne agregavimo klausimo, o ankstesniame puslapyje.';
$string['aggregatequestions'] = 'Vertinimo klausimai';
$string['aggregatetype'] = 'Agregavimo tipas';
$string['answerrange'] = 'Atsakymų diapazonas';
$string['atleastonerequired'] = 'Turite nurodyti bent vieną elementą';
$string['availablechoices'] = 'Galimi pasirinkimai';
$string['choice'] = 'Pasirinkimas';
$string['choicemenu'] = 'Pasirinkimų meniu';
$string['choiceradio'] = 'Išrinkimo mygtukai';
$string['choicesmustbenamed'] = 'Reikia suteikti pavadinimą išsaugotiems pasirinkimams';
$string['choosecompfromplanreview'] = 'Pasirinkite kompetencijas, kurias norite peržiūrėti';
$string['choosecoursefromplanreview'] = 'Pasirinkite kursus, kuriuos norite peržiūrėti';
$string['chooseevidencefromplanreview'] = 'Pasirinkite įrodymus, kuriuos norite peržiūrėti';
$string['chooseexisting'] = 'Pasirinkite esamą klausimą, kurį norite rodyti pakartotinai...';
$string['choosegoalsreview'] = 'Pasirinkite tikslus, kuriuos norite peržiūrėti';
$string['chooseobjfromplanreview'] = 'Pasirinkite uždavinius, kuriuos norite peržiūrėti';
$string['chooseprogfromplanreview'] = 'Pasirinkite programas, kurias norite peržiūrėti';
$string['chooserequiredlearningreview'] = 'Pasirinkite privalomą mokymąsi, kurį norite peržiūrėti';
$string['competencystatus'] = 'Dabartinė kompetencijos būsena';
$string['createnewchoices'] = 'Kurti naujas parinktis';
$string['datefirstyear'] = 'Prieinama pirmuosius metus';
$string['dateincludetime'] = 'Įtraukite laiką ir datą';
$string['dateinvalid'] = 'Netinkamas datos pasirinkimas';
$string['datelastyear'] = 'Prieinama praėjusiais metais';
$string['dateselection'] = 'Datos pasirinkimas';
$string['defaultmake'] = 'Nustatyti, kad pagal numatytąsias nuostatas būtų pasirinkta';
$string['defaultselected'] = 'Pagal numatytąsias nuostatas – pasirinkta';
$string['defaultunselect'] = 'atšaukti pasirinkimą';
$string['defaultvalueoutrange'] = 'Numatytoji vertė neatitinka diapazono';
$string['delete'] = 'Naikinti';
$string['deletedquestion'] = 'Klausimas panaikintas';
$string['deletethis'] = 'Ištrinti {$a}';
$string['detailsof'] = 'Išsami informacija apie {$a}';
$string['displaysettings'] = 'Pateikties nuostatos';
$string['error:aggregatedisplayselect'] = 'Turite pasirinkti vieną (arba abu) vidurkio / vidutinio balo rodymo parinktis';
$string['error:aggregatequestionselect'] = 'Turite pasirinkti bent vieną (pageidautina daugiau) klausimą, kurį norite įtraukti į agregavimą';
$string['error:allowselectgoals'] = 'Turite leisti įtraukti į klausimą kai kuriuos tikslus';
$string['error:choosedatatype'] = 'Pasirinkite elementą, kurį norite įtraukti';
$string['error:elementnotfound'] = 'Klausimas nerastas';
$string['error:goalselectionmustallowsomething'] = 'Įtraukiant tikslų peržiūros elementus, turi būti leidžiama bent viena tikslo rūšis';
$string['error:invalidfunctioncalledinredisplay'] = 'Buvo iškviesta pakartotino klausimo rodymo funkcija, kurios niekada nereikėjo
iškviesti. Taip nutiko dėl programavimo klaidos. Greičiausiai taip nutiko dėl to, kad šio modulio funkcija įkėlė klausimą
tiesiogiai iš duomenų bazės, o ne naudojant numatytą funkciją. Įsitikinkite, kad peradresavimo klausimai yra apdorojami, kai
įkeliate iš duomenų bazės – t. y. pasirenkate norimus klausimus, ieškote bet kokių peradresavimo klausimų ir pakeičiate juos susietu
klausimu, naudojate apdorotą klausimų rinkinį. Turi būti numatytos funkcijos, kurias naudojant atliekamos šios operacijos.';
$string['error:reviewmustselectitem'] = 'Bent vienas elementas turi būti peržiūrėtas';
$string['error:scorenumeric'] = 'Rezultato vertė turi būti skaitinė';
$string['error:selectatleastone'] = 'Turite pasirinkti bent vieną';
$string['error:twooptions'] = 'Reikia bent dviejų parinkčių';
$string['error:userinfoatleastone'] = 'Reikia pasirinkti bent vieną elementą';
$string['fieldrequired'] = 'Šis laukas yra privalomas';
$string['fieldspercompfromplan'] = 'Kompetencijos sritys';
$string['fieldspercoursefromplan'] = 'Kurso sritys';
$string['fieldsperevidencefromplan'] = 'Įrodymų sritys';
$string['fieldspergoals'] = 'Tikslo sritys';
$string['fieldsperobjfromplan'] = 'Uždavinio sritys';
$string['fieldsperprogfromplan'] = 'Programos sritys';
$string['fieldsperrequiredlearning'] = 'Privalomo mokymosi sritys';
$string['goalhasnoscale'] = 'Nėra šio tikslo skalės';
$string['goalscompany'] = 'Įmonės tikslai';
$string['goalselection'] = 'Tikslų pasirinkimas';
$string['goalspersonal'] = 'Asmeniniai tikslai';
$string['goalstatus'] = 'Dabartinė tikslo būsena';
$string['groupother'] = 'Elementas, nepriklausantis klausimui';
$string['groupquestion'] = 'Klausimas';
$string['groupreview'] = 'Peržiūrėti klausimą';
$string['image'] = 'Atvaizdas';
$string['infotodisplay'] = 'Informacija, skirta rodyti';
$string['managername'] = 'Vadovo vardas';
$string['managernames'] = 'Vadovai';
$string['movedown'] = 'Judėkite žemyn';
$string['moveup'] = 'Judėkite aukštyn';
$string['multichoicecheck'] = 'Žymimieji langeliai';
$string['multichoicemenu'] = 'Pasirinkimų meniu';
$string['multichoicemultimenu'] = 'Kelių parinkčių meniu';
$string['multichoiceradio'] = 'Išrinkimo mygtukai';
$string['multiplefields'] = 'Keletas sričių';
$string['multiplefields_help'] = 'Pagal numatytąsias nuostatas, kai išjungti keli laukai, vienas teksto laukas vienam peržiūros elementui
bus suteikiamas naudotojams, kad jie pateiktų savo atsakymus.

Kai įjungti keli laukai, galite sukurti kelis teksto laukus kiekvienam peržiūros elementui – kiekvieną jų su atskiru
pavadinimu. Įveskite kiekvieno teksto lauko, kurį norite pateikti, pavadinimą (pvz., klausimą, susijusį su peržiūros elementais).';
$string['noanswer'] = '-';
$string['nolearnercompfromplan'] = '{$a} mokymosi plane (-uose; -ų) nėra kompetencijų, kurias reikia peržiūrėti';
$string['nolearnercoursefromplan'] = '{$a} mokymosi plane (-uose; -ų) nėra kursų, kuriuos reikia peržiūrėti';
$string['nolearnerevidencefromplan'] = '{$a} mokymosi plane (-uose; -ų) nėra įrodymų, kuriuos reikia peržiūrėti';
$string['nolearnergoals'] = '{$a} neturi tikslų, kuriuos reikia peržiūrėti';
$string['nolearnerobjfromplan'] = '{$a} mokymosi plane (-uose; -ų) nėra uždavinių, kuriuos reikia peržiūrėti';
$string['nolearnerprogfromplan'] = '{$a} mokymosi plane (-uose; -ų) nėra programų, kurias reikia peržiūrėti';
$string['nolearnerrequiredlearning'] = '{$a} neturi privalomo mokymosi, kurį reikia peržiūrėti';
$string['noselfcompfromplan'] = 'Jūsų mokymosi plane (-uose) nėra kompetencijų, kurias reikia peržiūrėti';
$string['noselfcoursefromplan'] = 'Jūsų mokymosi plane (-uose) nėra kursų, kuriuos reikia peržiūrėti';
$string['noselfevidencefromplan'] = 'Jūsų mokymosi plane (-uose) nėra įrodymų, kuriuos reikia peržiūrėti';
$string['noselfgoals'] = 'Neturite tikslų, kuriuos reikia peržiūrėti';
$string['noselfobjfromplan'] = 'Jūsų mokymosi plane (-uose) nėra uždavinių, kuriuos reikia peržiūrėti';
$string['noselfprogfromplan'] = 'Jūsų mokymosi plane (-uose) nėra programų, kurias reikia peržiūrėti';
$string['noselfrequiredlearning'] = 'Neturite privalomo mokymosi, kurį reikia peržiūrėti';
$string['notanswered'] = 'Dar neatsakyta';
$string['nothingselected'] = 'Nepasirinkta jokių elementų';
$string['opensinnewwindow'] = 'Atsidaro naujame lange';
$string['organisations'] = 'Organizacijos';
$string['pluginname'] = 'Klausimas';
$string['positions'] = 'Pareigos';
$string['question'] = 'Klausimas';
$string['questionaddheader'] = 'Pridėti{$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Redaguoti {$a}';
$string['question_help'] = 'Čia nurodote, kokią informaciją naudotojas turi pateikti atsakydamas į šį elementą.';
$string['questionmanage'] = 'Tvarkyti klausimą';
$string['questiontypeaggregate'] = 'Agreguoti vertinimo klausimai';
$string['questiontypecompfromplan'] = 'Mokymosi plano kompetencijos';
$string['questiontypecoursefromplan'] = 'Mokymosi plano kursai';
$string['questiontypedate'] = 'Datos parinkiklis';
$string['questiontypeevidencefromplan'] = 'Mokymosi plano įrodymai';
$string['questiontypefile'] = 'Failo nusiuntimas';
$string['questiontypefixedimage'] = 'Ištaisytas vaizdas';
$string['questiontypefixedtext'] = 'Ištaisytas tekstas';
$string['questiontypegoals'] = 'Tikslai';
$string['questiontypelongtext'] = 'Ilgas tekstas';
$string['questiontypemultichoice'] = 'Keletas pasirinkimų (vienas atsakymas)';
$string['questiontypemultichoicemulti'] = 'Keletas pasirinkimų (keli atsakymai)';
$string['questiontypeobjfromplan'] = 'Mokymosi plano tikslai';
$string['questiontypeprogfromplan'] = 'Mokymosi plano programos';
$string['questiontyperatingcustom'] = 'Vertinimas (tinkinta skalė)';
$string['questiontyperatingnum'] = 'Vertinimas (skaitinė skalė)';
$string['questiontyperedisplay'] = 'Pakartotinai rodyti ankstesnį klausimą';
$string['questiontyperequiredlearning'] = 'Privalomas mokymasis';
$string['questiontypereviewmulti'] = '{$a} (keletas sričių)';
$string['questiontypetext'] = 'Trumpas tekstas';
$string['questiontypeuserinfo'] = 'Naudotojo profilio informacija';
$string['questionviewheader'] = 'Peržiūra{$a}';
$string['rangefrom'] = 'Nuo';
$string['rangeinput'] = 'Teksto įvedimo laukas';
$string['rangeinvalid'] = 'Netinkami diapazono parametrai';
$string['rangelimit'] = 'Maksimalus skaitinės skalės diapazonas yra 1000';
$string['rangeslider'] = 'Slankiklis';
$string['rangeto'] = 'Iki';
$string['ratingchoicemusthavescore'] = 'Kiekvienas nurodytas pasirinkimas turi turėti balų skaičių';
$string['ratingrequiredrange'] = 'Galimi atsakymai yra nuo {$a->from} iki {$a->to} imtinai.';
$string['ratingscoremusthavechoice'] = 'Kiekvienas nurodytas balas turi turėti etiketę';
$string['redisplay'] = 'Pakartotinai rodyti klausimą';
$string['redisplay_help'] = 'Naudojant šią funkciją galima pakartotinai rodyti ankstesnį klausimą.
Neįmanoma pakartotinai rodyti būsimo klausimo arba kito pakartotinai rodomo klausimo (pasirinkimo langelyje jie yra pilki).
Atsakymai ar informacija, įrašyti į pradinį klausimą, bus rodomi pakartotinai rodomame klausime. Pakeitimai atlikti
pakartotinai rodomame klausime bus išsaugoti pirminiame atsakyme. Jei pirminis klausimas yra užrakintas konkrečiam
naudotojui, pakartotinai rodomas klausimas jam taip pat bus užrakintas.';
$string['remove'] = 'Šalinti';
$string['removeconfirm'] = 'Ar tikrai norite pašalinti šį elementą?';
$string['removethis'] = 'Šalinti {$a}';
$string['reorder'] = 'Keisti tvarką';
$string['required'] = 'Naudotojas turi pateikti atsakymą į šį klausimą';
$string['reviewcompfromplanassignmissing'] = 'Ši kompetencija buvo pašalinta iš mokymosi plano';
$string['reviewcoursefromplanassignmissing'] = 'Šis kursas buvo pašalintas iš mokymosi plano';
$string['reviewevidencefromplanassignmissing'] = 'Šie įrodymai buvo pašalinti iš mokymosi plano';
$string['reviewgoalsassignmissing'] = 'Šis tikslas buvo pašalintas';
$string['reviewincludepersonal'] = 'Įtraukti tinkintus asmeninių tikslų laukus';
$string['reviewincluderating'] = 'Įtraukti vertinimą';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Šis uždavinys buvo pašalintas iš mokymosi plano';
$string['reviewprogfromplanassignmissing'] = 'Ši programa buvo pašalinta iš mokymosi plano';
$string['reviewrequiredlearningassignmissing'] = 'Ši programa buvo pašalinta iš privalomojo mokymosi';
$string['savechoicesas'] = 'Išsaugokite šias kitų klausimų parinktis kaip';
$string['score'] = 'Balas';
$string['selectall'] = 'Pasirinkti visus';
$string['selectcompanyaddall'] = 'Automatiškai įtraukti visus, kad būtų galima peržiūrėti';
$string['selectcompanydonotreview'] = 'Neperžiūrėti įmonės tikslų';
$string['selectcompanyusercanchoose'] = 'Naudotojai gali pasirinkti, kuriuos peržiūrėti';
$string['selectpersonaladdall'] = 'Automatiškai įtraukti visus, kad būtų galima peržiūrėti';
$string['selectpersonaldonotreview'] = 'Neperžiūrėti asmeninių tikslų';
$string['selectpersonalusercanchoose'] = 'Naudotojai gali pasirinkti, kuriuos peržiūrėti';
$string['setdefault'] = 'Nustatyti numatytuoju';
$string['settings'] = 'Nuostatos';
$string['unavailableforguest'] = 'Į šį klausimą gali atsakyti tik prisijungę naudotojai';
$string['uploadmaxinvalid'] = 'Turi būti bent vienas failas';
$string['uploadmaxnum'] = 'Maksimalus failų skaičius';
$string['uploadoptions'] = 'Įkelti parinktis';
$string['userselectednothing'] = 'Naudotojas nieko nepasirinko';
$string['valueoutsiderange'] = 'Įveskite tinkamo intervalo reikšmę';
$string['viewdetails'] = 'Peržiūrėti išsamią informaciją';
$string['visibleto'] = 'Matoma: {$a}';
$string['youranswer'] = 'Jūsų atsakymas';
