<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'lt', branch 't13-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Abstraktus metodas {$a} iškviestas – turi būti įgyvendintas';
$string['access'] = 'Prieiga';
$string['accessbyrole'] = 'Apriboti prieigą pagal vaidmenį';
$string['accesscontrols'] = 'Prieigos valdikliai';
$string['accessiblereportsonly'] = 'Tik ataskaitos, pasiekiamos ataskaitų peržiūrėtojui';
$string['actions'] = 'Veiksmai';
$string['activateglobalrestriction'] = 'Aktyvinti';
$string['activeglobalrestriction'] = 'Aktyvus';
$string['activeglobalrestriction_help'] = 'Šia parinktimi nustatoma, ar šis apribojimas yra aktyvus, ar ne. Neaktyvūs apribojimai ignoruojami.';
$string['activeonly'] = 'Tik aktyvūs naudotojai';
$string['activeuser'] = 'Aktyvus naudotojas';
$string['activities'] = 'Užduotys';
$string['activitygroupdesc'] = 'Veiklos grupės leidžia apibrėžti veiklos grupes, skirtas visos svetainės ataskaitoms teikti.';
$string['activitygroupingx'] = 'Veiklos grupavimas „{$a}“';
$string['activitygroupnotfound'] = 'Nepavyko rasti veiklos grupės';
$string['activitygroups'] = 'Veiklos grupės';
$string['add'] = 'Pridėti';
$string['addanewscheduledreport'] = 'Pridėti naują suplanuotą ataskaitą į sąrašą:';
$string['addanothercolumn'] = 'Pridėti kitą stulpelį...';
$string['addanotherfilter'] = 'Pridėti kitą filtrą...';
$string['addanothersearchcolumn'] = 'Pridėti kitą paieškos stulpelį...';
$string['addbadges'] = 'Pridėti ženklelių';
$string['addcohorts'] = 'Įtraukti auditorijas';
$string['addedscheduledreport'] = 'Pridėta nauja suplanuota ataskaita';
$string['addexternalemail'] = 'Pridėti el. pašto adresą';
$string['addnewscheduled'] = 'Pridėti suplanuotą';
$string['addscheduledreport'] = 'Pridėti suplanuotą ataskaitą';
$string['addsystemusers'] = 'Pridėti sistemos naudotoją (-us)';
$string['advanced'] = 'Išplėstinė?';
$string['advancedcolumnheading'] = 'Agregavimas ar grupavimas';
$string['advancedgroupaggregate'] = 'Agregavimai';
$string['advancedgrouptimedate'] = 'Laikas ir data (DB serverio laiko juosta)';
$string['aggregatetypeavg_heading'] = '{$a} vidurkis';
$string['aggregatetypeavg_name'] = 'Vidurkis';
$string['aggregatetypecountany_heading'] = 'Skaičiuoti iš {$a}';
$string['aggregatetypecountany_name'] = 'Skaičius';
$string['aggregatetypecountdistinct_heading'] = 'Skaičiuoti {$a} unikalias vertes';
$string['aggregatetypecountdistinct_name'] = 'Skaičiuoti unikalias';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Nesidubliuojančios kableliu atskirtos reikšmės';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Kableliu atskirtos reikšmės';
$string['aggregatetypemaximum_heading'] = 'Maksimali vertė nuo {$a}';
$string['aggregatetypemaximum_name'] = 'Maksimali';
$string['aggregatetypeminimum_heading'] = 'Minimali vertė nuo {$a}';
$string['aggregatetypeminimum_name'] = 'Minimali';
$string['aggregatetypepercent_heading'] = '{$a} procentas';
$string['aggregatetypepercent_name'] = 'Procentas';
$string['aggregatetypestddev_heading'] = 'Standartinis nuokrypis nuo {$a}';
$string['aggregatetypestddev_name'] = 'Standartinis nuokrypis';
$string['aggregatetypesum_heading'] = '{$a} suma';
$string['aggregatetypesum_name'] = 'Suma';
$string['alldata'] = 'Visi duomenys';
$string['allembeddedreports'] = 'Visos įdėtosios ataskaitos';
$string['allofthefollowing'] = 'Visi toliau išvardyti';
$string['allowtotalcount'] = 'Leisti ataskaitose rodyti bendrą skaičių';
$string['allowtotalcount_desc'] = 'Įjungus ataskaitų kūrimą, ataskaitas galima konfigūruoti, kad būtų rodomas bendras įrašų skaičius prieš taikant filtrus. Atminkite, kad šis skaičiavimas yra didelio pajėgumo reikalaujantis veiksmas, todėl dėl našumo priežasčių rekomenduojame šią nuostatą išjungti.';
$string['allrestrictions'] = '&laquo; Visi apribojimai';
$string['allscheduledreports'] = 'Visos suplanuotos ataskaitos';
$string['alluserreports'] = 'Visos naudotojo ataskaitos';
$string['and'] = 'ir';
$string['anycontext'] = 'Naudotojai gali turėti vaidmenį bet kokiame kontekste';
$string['anyofthefollowing'] = 'Bet kuris iš toliau išvardytų';
$string['anyrole'] = 'Bet koks vaidmuo';
$string['ascending'] = 'Didėjantis (nuo A iki Z, nuo 1 iki 9)';
$string['assigned'] = 'Priskirtas';
$string['assignedactivities'] = 'Priskirtos veiklos sritys';
$string['assignedanyrole'] = 'Priskirtas bet koks vaidmuo';
$string['assignedgroups'] = 'Priskirtos grupės';
$string['assignedrole'] = 'Priskirtas vaidmuo \'{$a->role}\'';
$string['assignedusers'] = 'Priskirti naudotojai';
$string['assigngroup'] = 'Priskirti apribojimą grupei';
$string['assigngrouprecord'] = 'Priskirti apribojimų įrašus';
$string['assigngroupuser'] = 'Priskirti apribotus naudotojus';
$string['at'] = 'laiku';
$string['audiences'] = 'Auditorijos';
$string['audiencevisibility'] = 'Auditorijos matomumas';
$string['audiencevisibilitydisabled'] = 'Auditorijos matomumas (netaikoma)';
$string['backtoallgroups'] = 'Atgal į visas grupes';
$string['badcolumns'] = 'Netinkami stulpeliai';
$string['badcolumnsdesc'] = 'Toliau pateikti stulpeliai įtraukti į ataskaitą, tačiau ataskaitos šaltinyje jų nėra. Taip gali nutikti, jei šaltinis keičiasi diske po to, kai ataskaitos buvo sukurtos. Norėdami ištaisyti, atkurkite ankstesnį šaltinio failą arba panaikinkite šios ataskaitos stulpelius.';
$string['baseactivity'] = 'Pagrindinė veikla';
$string['basedon'] = 'Grupė grindžiama';
$string['baseitem'] = 'Pagrindinis elementas';
$string['baseitemdesc'] = 'Agreguoti duomenys, prieinami šiai grupei, yra grindžiami „<a href="{$a->url}">{$a->activity}</a>“ veiklos klausimais.';
$string['both'] = 'Abu';
$string['bydateenable'] = 'Rodyti įrašus pagal įrašų datą';
$string['bytrainerenable'] = 'Rodyti įrašus pagal instruktorių';
$string['byuserenable'] = 'Rodyti įrašus pagal naudotoją';
$string['cache'] = 'Įjungti ataskaitų įrašymą į talpyklą';
$string['cachedef_rb_ignored_embedded'] = 'Ataskaitų kūrimo priemonė nepaisė įdėtųjų ataskaitų talpyklės';
$string['cachedef_rb_ignored_sources'] = 'Ataskaitų kūrimo priemonė nepaisė ataskaitų šaltinių talpyklės';
$string['cachedef_rb_source_directories'] = 'Ataskaitos kūrimo šaltinio katalogo talpyklos kelias';
$string['cachegenfail'] = 'Paskutinis bandymas sukurti talpyklą nepavyko. Bandykite dar kartą vėliau.';
$string['cachegenstarted'] = 'Talpyklos kūrimas prasidėjo {$a}. Šis procesas gali trukti kelias minutes.';
$string['cachenow'] = 'Generuoti dabar';
$string['cachenow_help'] = 'Jei parinktis **Generuoti dabar** yra pažymėta, pranešimo talpykla bus sukurta iš karto pateikus formą.';
$string['cachenow_title'] = 'Ataskaitų talpykla';
$string['cachepending'] = '{$a} Yra šios ataskaitos konfigūracijos pakeitimų, kurie dar nebuvo taikomi. Ataskaita bus atnaujinta kitą kartą sukūrus ataskaitą.';
$string['cannotviewembedded'] = 'Įterptosios ataskaitos pasiekiamos tik naudojant jų įterptąjį URL';
$string['category'] = 'Kategorija';
$string['changeglobalrestriction'] = 'pakeisti';
$string['chooseapp'] = 'Pasirinkite vertintoją...';
$string['chooseappplural'] = 'Pasirinkite vertintojus';
$string['choosecatplural'] = 'Pasirinkite kategorijas';
$string['choosecomp'] = 'Pasirinkite kompetenciją...';
$string['choosecompplural'] = 'Pasirinkite kompetencijas';
$string['chooseman'] = 'Pasirinkite vadovą...';
$string['choosemanplural'] = 'Pasirinkite vadovus';
$string['chooseorg'] = 'Pasirinkite organizaciją...';
$string['chooseorgplural'] = 'Pasirinkite organizacijas';
$string['choosepos'] = 'Pasirinkite poziciją...';
$string['chooseposplural'] = 'Pasirinkite pozicijas';
$string['chooserestrictiondesc'] = 'Turite prieigą prie įrašų, priklausančių kelioms naudotojų grupėms. Pasirinkite įrašų grupes, kurias norite rodyti peržiūrėdami ataskaitą:';
$string['chooserestrictiontitle'] = 'Peržiūrėkite įrašus:';
$string['chooserole'] = 'Pasirinkti vaidmenį ...';
$string['clearform'] = 'Išvalyti';
$string['clone'] = 'Klonuoti';
$string['clonecompleted'] = 'Ataskaita klonuota sėkmingai';
$string['clonedescrhtml'] = 'Ataskaita „{$a->origname}“ bus klonuota kaip „{$a->clonename}“, įskaitant šias ypatybes: {$a->properties}';
$string['clonefailed'] = 'Nepavyko nukopijuoti ataskaitos';
$string['clonenamepattern'] = '{$a} klonas';
$string['clonereport'] = 'Klonuota ataskaita';
$string['clonereportaccessreset'] = 'Prieigos ypatybės bus iš naujo nustatytos į įterptosios ataskaitos klono sistemos numatytąsias nuostatas';
$string['clonereportaccesswarning'] = 'Įspėjimas: Ataskaitų turinys ir prieigos valdikliai gali keistis kopijuojant įterptą ataskaitą, nes įterptojo puslapio turinys ar prieigos valdikliai bus prarasti.';
$string['clonereportcolumns'] = 'Ataskaitos stulpeliai';
$string['clonereportfilters'] = 'Ataskaitos filtrai';
$string['clonereportgraph'] = 'Ataskaitos diagramos ir agregavimo nustatymai';
$string['clonereportsearchcolumns'] = 'Ataskaitos teksto paieškos stulpeliai';
$string['clonereportsettings'] = 'Ataskaitos nuostatos';
$string['column'] = 'Stulpelis';
$string['column_deleted'] = 'Stulpelis panaikintas';
$string['column_moved'] = 'Stulpelis perkeltas';
$string['columns'] = 'Stulpeliai';
$string['columns_updated'] = 'Stulpeliai atnaujinti';
$string['column_vis_updated'] = 'Stulpelio matomumas atnaujintas';
$string['competency_evidence'] = 'Kompetencijos įrodymai';
$string['completedorgenable'] = 'Rodyti įrašus, užbaigtus naudotojo organizacijoje';
$string['configenablereportcaching'] = 'Jie leis administratoriams konfigūruoti ataskaitų talpyklą';
$string['confirmcoldelete'] = 'Ar tikrai norite pašalinti šį stulpelį?';
$string['confirmcolumndelete'] = 'Ar tikrai norite pašalinti šį stulpelį?';
$string['confirmdeletereport'] = 'Patvirtinti ištrynimą';
$string['confirmdeleterestriction'] = 'Ar tikrai norite panaikinti šį apribojimą? Visi apribojimų duomenys bus prarasti.';
$string['confirmdeleterestrictionheader'] = 'Patvirtinkite „{$a}“ apribojimo šalinimą';
$string['confirmfilterdelete'] = 'Ar tikrai norite panaikinti šį filtrą?';
$string['confirmfilterdelete_grid_enabled'] = '(įjungtas "Riboti pradinį rodymą visose ataskaitų kūrimo priemonės ataskaitose" nustatymas daugiau nebus taikomas)';
$string['confirmfilterdelete_rid_enabled'] = 'Ar esate tikras? Visų filtrų pašalinimas reiškia, kad šios ataskaitos bus rodomos automatiškai puslapių įkėlime {$a}.';
$string['confirmrecord'] = 'Patvirtinti {$a}';
$string['confirmreloadreport'] = 'Patvirtinti perkrovimą';
$string['confirmsearchcolumndelete'] = 'Ar tikrai norite panaikinti šį paieškos stulpelį?';
$string['content'] = 'Turinys';
$string['contentclassnotexist'] = 'Turinio klasės {$a} nėra';
$string['contentcontrols'] = 'Turinio valdikliai';
$string['contentdesc_orgbelow'] = 'Dabartinė naudotojo organizacija yra žemiau „{$a}“ viename iš jo darbo priskyrimų';
$string['contentdesc_orgboth'] = 'Dabartinė naudotojo organizacija yra lygi ar žemiau „{$a}“ viename iš jo darbo priskyrimų';
$string['contentdesc_orgequal'] = 'Dabartinė naudotojo organizacija yra lygi „{$a}“ viename iš jo darbo priskyrimų';
$string['contentdesc_posbelow'] = 'Dabartinė naudotojo pozicija yra žemiau „{$a}“ viename iš jo darbo priskyrimų';
$string['contentdesc_posboth'] = 'Dabartinė naudotojo pozicija yra lygi ar žemiau „{$a}“ viename iš jo darbo priskyrimų';
$string['contentdesc_posequal'] = 'Dabartinė naudotojo pozicija yra lygi „{$a}“ viename iš jo darbo priskyrimų';
$string['contentdesc_userdirect'] = '{$a->field} praneša tiesiogiai „{$a->user}“ viename iš savo darbo priskyrimų';
$string['contentdesc_userindirect'] = '{$a->field} praneša netiesiogiai „{$a->user}“ viename iš savo darbo priskyrimų';
$string['contentdesc_userown'] = '{$a->field} yra „{$a->user}“';
$string['contentdesc_usertemp'] = '{$a->field} laikinai praneša „{$a->user}“ viename iš savo darbo priskyrimų';
$string['context'] = 'Kontekstas';
$string['couldnotsortjoinlist'] = 'Nepavyko surūšiuoti prisijungimo sąrašo. Šaltinyje yra ciklinių priklausomybių arba nurodomas prisijungimas, kurio nėra';
$string['coursecategory'] = 'Kursų kategorija';
$string['coursecategoryid'] = 'Kursų kategorijos ID';
$string['coursecategoryidnumber'] = 'Kursų kategorijos ID numeris';
$string['coursecategorylinked'] = 'Kursų kategorija (susieta su kategorija)';
$string['coursecategorylinkedicon'] = 'Kursų kategorija (susieta su kategorija su piktograma)';
$string['coursecategorymultichoice'] = 'Kursų kategorija (kelių parinkčių)';
$string['coursecompletedon'] = 'Kursas užbaigtas {$a}';
$string['course_completion'] = 'Kurso baigimas';
$string['coursedatecreated'] = 'Kurso data sukurta';
$string['courseenddate'] = 'Pabaigos data';
$string['courseenrolavailable'] = 'Atviras registravimas';
$string['courseenrolledincohort'] = 'Į kursą užregistruota auditorija';
$string['courseenroltype'] = 'Registracijos tipas';
$string['courseenroltypes'] = 'Dalyvavimo tipai';
$string['courseexpandlink'] = 'Kurso pavadinimas (išsami informacija)';
$string['courseicon'] = 'Kurso piktograma';
$string['courseid'] = 'Kurso ID';
$string['courseidnumber'] = 'Kurso ID numeris';
$string['courselanguage'] = 'Kurso kalba';
$string['coursemultiitem'] = 'Kursas (keli elementai)';
$string['coursemultiitemchoose'] = 'Pasirinkite kursus';
$string['coursename'] = 'Kurso pavadinimas';
$string['coursenameandsummary'] = 'Kurso pavadinimas ir santrauka';
$string['coursenamelinked'] = 'Kurso pavadinimas (susietas su kurso puslapiu)';
$string['coursenamelinkedicon'] = 'Kurso pavadinimas (susietas su kurso puslapiu su piktograma)';
$string['coursenotset'] = 'Kursas nenustatytas';
$string['courseprogress'] = 'Pažanga';
$string['courseshortname'] = 'Trumpasis kurso pavadinimas';
$string['coursestartdate'] = 'Kurso pradžios data';
$string['coursestatuscomplete'] = 'Užbaigėte šį kursą';
$string['coursestatusenrolled'] = 'Šiuo metu esate užregistruotas į šį kursą';
$string['coursestatusnotenrolled'] = 'Šiuo metu nesate užregistruotas į šį kursą';
$string['coursesummary'] = 'Kurso santrauka';
$string['coursetype'] = 'Kurso tipas';
$string['coursetypeicon'] = 'Tipas';
$string['coursevisible'] = 'Kursas matomas';
$string['coursevisibledisabled'] = 'Kursas matomas (netaikoma)';
$string['createasavedsearch'] = 'Sukurti išsaugotą paiešką';
$string['createreport'] = 'Kurti ataskaitą';
$string['csvformat'] = 'CSV formatas';
$string['currentfinancial'] = 'Einamieji finansiniai metai';
$string['currentorg'] = 'Dabartinė naudotojo organizacija';
$string['currentorgenable'] = 'Rodyti naudotojo organizacijos darbuotojų įrašus';
$string['currentpos'] = 'Dabartinės naudotojo pareigos';
$string['currentposenable'] = 'Rodyti naudotojo pozicijos darbuotojų įrašus';
$string['currentsearchparams'] = 'Nustatymai turi būti išsaugoti';
$string['customiseheading'] = 'Tinkinti antraštę';
$string['customisename'] = 'Tinkinti lauko pavadinimą';
$string['daily'] = 'Kasdien';
$string['data'] = 'Duomenys';
$string['dateafter'] = 'Po {$a}';
$string['datebefore'] = 'Prieš {$a}';
$string['datebetween'] = '{$a->from} iki {$a->to}';
$string['dateisbetween'] = 'nuo šiandien iki';
$string['datelabelisafter'] = '{$a->label} yra po {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} yra po {$a->after} ir apima tuščias datas.';
$string['datelabelisbefore'] = '{$a->label} yra prieš {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} yra po {$a->before} ir apima tuščias datas';
$string['datelabelisbetween'] = '{$a->label} yra tarp {$a->after} ir  {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} yra tarp {$a->after} ir  {$a->before} ir apima tuščias datas';
$string['datelabelisdaysafter'] = '{$a->label} yra po šios dienos datos ir prieš  {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} yra po šios dienos datos ir prieš  {$a->daysafter} ir apima nenustatytas datas';
$string['datelabelisdaysbefore'] = '{$a->label} yra prieš šios dienos datą ir po  {$a->daysbefore}';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} yra prieš šios dienos datą ir po  {$a->daysbefore} ir apima nenustatytas datas';
$string['datelabelisdaysbetween'] = '{$a->label} yra po {$a->daysbefore} ir anksčiau {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} yra po {$a->daysbefore}  {$a->daysafter} ir prieš {$a->daysafter} įskaitant nenustatytas datas';
$string['datelabelnotset'] = 'Įrašai be datos';
$string['datenotset'] = 'Rodyti įrašus be datos';
$string['deactivateglobalrestriction'] = 'Naikinti aktyvinimą';
$string['defaultsortcolumn'] = 'Numatytasis stulpelis';
$string['defaultsortorder'] = 'Numatytoji tvarka';
$string['delete'] = 'Naikinti';
$string['deletecheckschedulereport'] = 'Ar tikrai norite naikinti „{$a}“ suplanuotą ataskaitą?';
$string['deletedescrhtml'] = 'Ataskaita "{$a}" bus visiškai ištrinta.';
$string['deletedonly'] = 'Tik panaikinti naudotojai';
$string['deletedscheduledreport'] = 'Sėkmingai panaikinta suplanuota ataskaita „{$a}“';
$string['deleteduser'] = 'Panaikintas naudotojas';
$string['deleterecord'] = 'Ištrinti {$a}';
$string['deletereport'] = 'Ataskaita panaikinta';
$string['deletescheduledreport'] = 'Naikinti suplanuotą ataskaitą?';
$string['descending'] = 'Mažėjantis (nuo Z iki A, nuo 9 iki 1)';
$string['disabled'] = 'Išjungta?';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}min';
$string['editingsavedsearch'] = 'Redaguojama išsaugota paieška';
$string['editrecord'] = 'Redaguoti {$a}';
$string['editreport'] = 'Redaguoti ataskaitą „{$a}“';
$string['editrestriction'] = 'Redaguoti apribojimą „{$a}“';
$string['editscheduledreport'] = 'Redaguoti suplanuotą ataskaitą';
$string['editthisreport'] = 'Redaguoti šią ataskaitą';
$string['emailexternaluserisonthelist'] = 'Šis el. paštas jau yra išorinių naudotojų el. pašto adresų sąraše';
$string['emailexternalusers'] = 'Išorinių naudotojų el. paštas';
$string['emailexternalusers_help'] = 'Žemiau esančiame laukelyje prašome įvesti elektroninio pašto adresą.';
$string['embedded'] = 'Įterptosios';
$string['embeddedaccessnotes'] = '<strong>Įspėjimas.</strong> Įterptosios ataskaitos gali turėti prieigos apribojimų, taikomų puslapiui, į kurį jos yra įterptos. Ataskaitos gali ignoruoti žemiau pateiktas nuostatas arba taikyti ir jas, ir savo apribojimus.';
$string['embeddedcontentnotes'] = '<strong>Įspėjimas.</strong> Įterptosios ataskaitos gali turėti papildomų turinio apribojimų, taikomų naudojant <em>įterptuosius parametrus</em>. Pastarieji gali dar labiau apriboti ataskaitoje pateiktą turinį';
$string['embeddedreports'] = 'Įterptosios ataskaitos';
$string['enableglobalrestrictions'] = 'Įgalinti ataskaitų apribojimus';
$string['enableglobalrestrictions_desc'] = 'Bendrieji naudotojo pranešimų apribojimai yra skirti apriboti turinį, matomą ataskaitų kūrimo ataskaitose. Įjungus šią funkciją galima tiksliai kontroliuoti, kokie įrašai matomi naudotojams, žiūrintiems ataskaitų generatoriaus sukurtą ataskaitą, tačiau ji gali turėti didelės įtakos našumui.';
$string['enablereportcaching'] = 'Įjungti ataskaitų įrašymą į talpyklą';
$string['enablereportgraphs'] = 'Įjungti ataskaitų generatoriaus diagramas';
$string['enablereportgraphsinfo'] = 'Ši parinktis leis jums įjungti (rodyti) arba išjungti šios svetainės ataskaitų generatoriaus diagramas.

* Jei pasirinkta parinktis „Rodyti“, visos funkcijos, susijusios su ataskaitų generatoriaus diagramomis, bus matomos ir jas bus galima naudoti.
* Jei pasirinkta parinktis „Išjungti“, ataskaitų generatoriaus diagramų funkcijos nebus matomos arba jų nebus galima naudoti.';
$string['enrol'] = 'Užsiregistruoti';
$string['enrolledcoursecohortids'] = 'Auditorijos, užregistruotos į kursą, ID';
$string['enrolledprogramcohortids'] = 'Auditorijos, užregistruotos į programą, ID';
$string['enrolusing'] = 'Užsiregistruoti naudojant {$a}';
$string['error:addscheduledreport'] = 'Pridedant naują suplanuotą ataskaitą įvyko klaida';
$string['error:allowedscheduledrecipients'] = 'Numatytų ataskaitų gavėjams būtinas bent vienas pasirinkimas.';
$string['error:bad_sesskey'] = 'Įvyko klaida, kadangi netiko seanso raktas';
$string['error:cachenotfound'] = 'Negalima išvalyti talpyklos. Atrodo, ji yra švari.';
$string['error:columnextranameid'] = 'Stulpelio papildomas laukas „{$a}“ slapyvardis negali būti „id“';
$string['error:columnnameid'] = 'Laukas „{$a}“ slapyvardis negali būti „id“';
$string['error:column_not_deleted'] = 'Naikinant šį stulpelį kilo problema';
$string['error:column_not_moved'] = 'Perkeliant šį stulpelį kilo problema';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Stulpelio, kurio tipas „{$a->type}“ ir reikšmė „{$a->value}“, parinktis šaltinyje „{$a->source}“ nerasta';
$string['error:columns_not_updated'] = 'Atnaujinant stulpelius kilo problema.';
$string['error:column_vis_not_updated'] = 'Stulpelio matomumo atnaujinti nepavyko';
$string['error:couldnotcreatenewreport'] = 'Nepavyko sukurti naujos ataskaitos';
$string['error:couldnotgenerateembeddedreport'] = 'Kuriant šią ataskaitą kilo problema';
$string['error:couldnotsavesearch'] = 'Nepavyko išsaugoti paieškos';
$string['error:couldnotupdateglobalsettings'] = 'Naujinant visuotines nuostatas įvyko klaida';
$string['error:couldnotupdatereport'] = 'Nepavyko atnaujinti ataskaitos';
$string['error:creatingembeddedrecord'] = 'Klaida kuriant įterptąjį įrašą: {$a}';
$string['error:emailrequired'] = 'Norint eksportuoti jūsų pasirinktą parinktį reikalingas bent vienas gavėjo el. pašto adresas';
$string['error:emptyexportfilesystempath'] = 'Jei įjungėte eksportavimą į failų sistemą, turite nurodyti failų sistemos kelią.';
$string['error:failedtoremovetempfile'] = 'Nepavyko pašalinti laikinojo ataskaitos eksporto failo';
$string['error:filter_not_deleted'] = 'Naikinant šį filtrą kilo problema';
$string['error:filter_not_moved'] = 'Perkeliant šį filtrą kilo problema';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Filtro, kurio tipas „{$a->type}“ ir reikšmė „{$a->value}“, parinktis šaltinyje „{$a->source}“ nerasta';
$string['error:filters_not_updated'] = 'Atnaujinant filtrus kilo problema';
$string['error:fusion_oauthnotsupported'] = '„Fusion“ eksportavimas naudojant „OAuth“ šiuo metu nepalaikomas.';
$string['error:globalrestrictionrequired'] = 'Turite pasirinkti bent vieną apribojimą.';
$string['error:graphdeleteseries'] = 'Šis stulpelis yra duomenų šaltinis Diagramos sudarymui. Prašome ištrinti stulpelį pirmiausia po Diagramos tarpu.';
$string['error:graphisnotvalid'] = 'Ataskaitos diagramos nustatymai netinkami, prašome peržiūrėti.';
$string['error:grouphasreports'] = 'Negalite panaikinti grupės, kuri naudojama ataskaitose.';
$string['error:groupnotcreated'] = 'Nepavyko sukurti grupės';
$string['error:groupnotcreatedinitfail'] = 'Nepavyko sukurti grupės – nepavyko inicijuoti lentelių!';
$string['error:groupnotcreatedpreproc'] = 'Nepavyko sukurti grupės – nerasta parengiamosios doroklės!';
$string['error:groupnotdeleted'] = 'Grupės negalima panaikinti';
$string['error:invaliddate'] = 'Įveskite tinkamą datą arba dienų seką';
$string['error:invalidreportid'] = 'Netinkamas ataskaitos ID';
$string['error:invalidreportscheduleid'] = 'Netinkamas suplanuotos ataskaitos ID';
$string['error:invalidsavedsearchid'] = 'Netinkama išsaugota paieška ID';
$string['error:invalidsourceforfilter'] = 'Filtras negali būti naudojamas kartu su ataskaitos šaltiniu.';
$string['error:invaliduserid'] = 'Netinkamas naudotojo ID';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Filtro, kurio tipas „{$a->type}“ ir reikšmė „{$a->value}“, sujungimų šaltinyje „{$a->source}“ nerasta';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Stulpelių, kurių tipas „{$a->type}“ ir reikšmė „{$a->value}“, sujungimų šaltinyje „{$a->source}“ nerasta';
$string['error:joinxhasdependencyyinz'] = 'Sujungimo pavadinime „{$a->join}“ yra priklausomybė „{$a->dependency}“, kurios nėra šaltinio sujungimų sąraše „{$a->source}“';
$string['error:joinxisreservediny'] = 'Sujungimo pavadinimas „{$a->join}“ šaltinyje „{$a->source}“ yra rezervuotasis SQL žodis. Pakeiskite sujungimo pavadinimą';
$string['error:joinxusedmorethanonceiny'] = 'Sujungimo pavadinimas „{$a->join}“ naudojamas daugiau nei vieną kartą šaltinyje „{$a->source}“';
$string['error:missingdependencytable'] = 'Ataskaitos šaltinyje {$a->source} trūksta priklausomybės lentelės sujungimų sąraše: {$a->join}!';
$string['error:mustselectsource'] = 'Turite pasirinkti ataskaitos šaltinį';
$string['error:nocolumns'] = 'Stulpelių nerasta. Prašykite kūrėjo pridėti stulpelių parinkčių prie „{$a}“ šaltinio.';
$string['error:nocolumnsdefined'] = 'Nebuvo nustatytų šios ataskaitos stulpelių. Prašykite svetainės administratoriaus pridėti keletą stulpelių.';
$string['error:nocontentrestrictions'] = 'Nėra šio šaltinio turinio apribojimų. Norėdami naudoti apribojimus, paprašykite kūrėjo pridėti reikalingą kodą prie „{$a}“ šaltinio.';
$string['error:nographseries'] = 'Nėra stulpelių, tinkančių diagramai sudaryti. Šiai ataskaitai turite pridėti stulpelių su skaitiniais duomenimis arba nustatyti diagramos tipo reikšmę „Nėra“.';
$string['error:nopdf'] = 'Nerastas PDF papildinys';
$string['error:norolesfound'] = 'Nerasta jokių vaidmenų';
$string['error:nosavedsearches'] = 'Šioje ataskaitoje dar nėra išsaugotų paieškų';
$string['error:nosources'] = 'Šaltinių nerasta. Būtina turėti bent vieną šaltinį, kad galėtumėte pridėti ataskaitų. Prašykite kūrėjo pridėti reikalingų kodo maršruto failų.';
$string['error:nosvg'] = 'SVG formatas nepalaikomas';
$string['error:notapathexportfilesystempath'] = 'Nurodytame failų sistemos kelyje yra netinkamų simbolių.';
$string['error:notdirexportfilesystempath'] = 'Nurodyto failų sistemos kelio nėra arba jis nėra katalogas.';
$string['error:notwriteableexportfilesystempath'] = 'Nurodytas failų sistemos kelias neįrašomas.';
$string['error:problemobtainingcachedreportdata'] = 'Gaunant šios ataskaitos saugyklos duomenis kilo problema. Taip galėjo nutikti dėl talpyklos atnaujinimo. Bandykite dar kartą. Jei problema išlieka, išjunkite šios ataskaitos talpyklą. <br /><br />{$a}';
$string['error:problemobtainingreportdata'] = 'Gaunant šios ataskaitos duomenis kilo problema: {$a}';
$string['error:processfile'] = 'Nepavyko sukurti proceso failo. Bandykite vėliau.';
$string['error:propertyxmustbesetiny'] = 'Savybė „{$a->property}“ turi būti nustatyta klasėje „{$a->class}“';
$string['error:reportcacheinitialize'] = 'Šios ataskaitos talpykla išjungta';
$string['error:reportgraphsdisabled'] = 'Ataskaitų generatoriaus diagramos šioje svetainėje neįjungtos.';
$string['error:reporturlnotset'] = 'Trūksta ataskaitos URL ypatybės {$a} – prašykite kūrėjų patikrinti jūsų kodą';
$string['error:savedsearchnotdeleted'] = 'Išsaugotos paieškos panaikinti negalima';
$string['error:unknownbuttonclicked'] = 'Paspaustas nežinomas mygtukas';
$string['error:updatescheduledreport'] = 'Klaida naujinant suplanuotą ataskaitą';
$string['eventreportcloned'] = 'Ataskaita klonuota';
$string['eventreportcreated'] = 'Ataskaita sukurta';
$string['eventreportdeleted'] = 'Ataskaita panaikinta';
$string['eventreportexported'] = 'Ataskaita eksportuota';
$string['eventreportupdated'] = 'Ataskaita atnaujinta';
$string['eventreportviewed'] = 'Pranešimas peržiūrėtas';
$string['eventscheduledreportcreated'] = 'Numatyta ataskaita sukurta';
$string['eventscheduledreportdeleted'] = 'Numatyta ataskaita ištrinta';
$string['eventscheduledreportupdated'] = 'Numatyta ataskaita atnaujinta';
$string['excelformat'] = 'Excel formatas';
$string['excludetags'] = 'Neįtraukite įrašų, pažymėtų';
$string['export'] = 'Eksportuoti';
$string['exportas'] = 'Eksportuoti kaip';
$string['exportcsv'] = 'Eksportuokite CSV formatu';
$string['exportfilesystemoptions'] = 'Eksporto parinktys';
$string['exportfilesystempath'] = 'Failo eksporto kelias';
$string['exportfilesystempath_help'] = 'Absoliutus failų sistemos kelias į įrašomą katalogą, kuriame ataskaitas galima eksportuoti ir saugoti.

**Dėmesio!** Būtinai sukonfigūruokite tinkamą sistemos kelią, jei ketinate eksportuoti ataskaitas į failų sistemą.';
$string['exportfusion'] = 'Eksportuoti į „Google Fusion“';
$string['exportods'] = 'Eksportuoti ODS formatu';
$string['exportoptions'] = 'Eksportavimo formato parinktys';
$string['exportpdf_landscape'] = 'Eksportuoti PDF formatu (gulsčiai)';
$string['exportpdf_mramlimitexceeded'] = 'Pastaba. Viršyta RAM atmintinės riba! Tikriausiai eksportuojama ataskaita yra per didelė, kadangi prireikė beveik {$a} MB RAM atminties jai sukurti – pabandykite sumažinti ataskaitos dydį taikydami filtrus arba padalydami ataskaitą į kelis failus.';
$string['exportpdf_portrait'] = 'Eksportuoti PDF formatu (stačiai)';
$string['exportproblem'] = 'Atsisiunčiant failą kilo problema';
$string['exporttoemail'] = 'Siųskite suplanuotą ataskaitą el. paštu';
$string['exporttoemailandsave'] = 'Siųskite suplanuotą ataskaitą el. paštu ir išsaugokite ją faile';
$string['exporttoemailandsaveshort'] = 'Elektroninis paštas ir failas';
$string['exporttoemailshort'] = 'Elektroninis paštas';
$string['exporttofilesystem'] = 'Eksportuoti į failų sistemą';
$string['exporttofilesystemenable'] = 'Įgalinti eksportavimą į failų sistemą';
$string['exporttosave'] = 'Išsaugokite suplanuotą ataskaitą tik failų sistemoje';
$string['exporttosaveshort'] = 'Failas';
$string['exportxls'] = 'Eksportuoti „Excel“ formatu';
$string['externalemail'] = 'Išorinis el. pašto adresas, kurį norite pridėti';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter () papildomas sql turi naudoti įvardytus parametrus';
$string['filter'] = 'Filtras';
$string['filter_assetavailable'] = 'Laisva nuo';
$string['filter_assetavailable_help'] = 'Šis filtras leidžia rasti priemones, kurias galima naudoti seansui, nurodant seanso pradžios ir pabaigos datas.';
$string['filterby'] = 'Filtruoti pagal';
$string['filtercheckboxallno'] = 'Visos reikšmės „Ne“';
$string['filtercheckboxallyes'] = 'Visos reikšmės „Taip“';
$string['filtercheckboxanyno'] = 'Bet kokia reikšmė „Ne“';
$string['filtercheckboxanyyes'] = 'Bet kokia reikšmė „Taip“';
$string['filtercontains'] = 'Bet kuri iš pasirinktų';
$string['filtercontainsnot'] = 'Nė viena iš pasirinktų';
$string['filterdeleted'] = 'Filtras pašalintas';
$string['filterequals'] = 'Visi pasirinkti';
$string['filterequalsnot'] = 'Ne visi pasirinkti';
$string['filtermoved'] = 'Filtras perkeltas';
$string['filternameformatincorrect'] = 'get_filter_joins (): netinkamas filtro pavadinimo formatas. Užklausų fragmentuose gali būti brūkšnys.';
$string['filter_roomavailable'] = 'Laisva nuo';
$string['filter_roomavailable_help'] = 'Šis filtras leidžia rasti klases, kurias galima naudoti seansui, nurodant seanso pradžios ir pabaigos datas.';
$string['filters'] = 'Filtrai';
$string['filters_updated'] = 'Filtrai atnaujinti';
$string['financialyear'] = 'Finansinių metų pradžia';
$string['financialyeardaystart'] = 'Finansinių metų dienos pradžia';
$string['financialyearmonthstart'] = 'Finansinių metų mėnesio pradžia';
$string['format'] = 'Formatas';
$string['general'] = 'Bendra';
$string['generalperformancesettings'] = 'Bendrieji našumo nustatymai';
$string['globalinitialdisplay'] = 'Apriboti pradinį rodymą visuose ataskaitų rengimo ataskaitose';
$string['globalinitialdisplay_desc'] = 'Įjungus, visos naudotojo sukurtos ataskaitos su vienu ar keliais filtrais po puslapio įkėlimo nėra rodomos automatiškai. Tai pagerina našumą, vengiant nepageidaujamų ataskaitų rodymo. Pastaba: Ataskaitos be filtrų bus rodomos automatiškai.';
$string['globalinitialdisplay_enabled'] = '"Apriboti pradinį rodymą visose ataskaitų kūrimo priemonėse" nustatymas įjungtas.';
$string['globalrestriction'] = 'Bendrieji ataskaitų apribojimai';
$string['globalrestrictiondefault'] = 'Įgalinti bendruosius naujų naudotojų ataskaitų apribojimus';
$string['globalrestrictiondefault_desc'] = 'Patikrinus visas naujai sukurtas naudotojų ataskaitas bus įgalinti bendrieji ataskaitų apribojimai.';
$string['globalrestrictiondescription'] = 'Bendrieji ataskaitų apribojimai atskirai įjungiami kiekvienai ataskaitai ataskaitų skirtuke „Turinys“. Administratorius gali konfigūruoti, jei automatiškai įgalinami visų naujų ataskaitų bendrieji ataskaitų apribojimai.';
$string['globalrestriction_help'] = 'Nurodykite, ar yra įgalinti šios ataskaitos bendrieji ataskaitų apribojimai.';
$string['globalrestrictionnew'] = 'Naujas apribojimas';
$string['globalrestrictionnotsupported'] = 'Ataskaitos šaltinis nepalaiko bendrųjų ataskaitų apribojimų.';
$string['globalrestrictionrecordsperpage'] = 'Bendrųjų ataskaitos apribojimų įrašų skaičius puslapyje';
$string['globalrestrictionrecordsperpage_desc'] = 'Įrašų skaičius puslapyje leidžia nustatyti, kiek įrašų rodoma ataskaitų puslapyje.';
$string['globalrestrictions'] = 'Bendrieji ataskaitų apribojimai, taikomi ataskaitų kūrimo ataskaitoms';
$string['globalsettings'] = 'Bendrosios nuostatos';
$string['globalsettingsupdated'] = 'Atnaujintos visuotinės nuostatos';
$string['gotofacetofacesettings'] = 'Norėdami peržiūrėti šią ataskaitą, eikite į seminaro veiklą ir naudokite administratoriaus meniu „Seminarų administravimas“ saitą „Deklaruota interesų ataskaita“.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% užbaigti)';
$string['graph'] = 'Grafikas';
$string['graphadvancedoptions'] = 'Išplėstinės parinktys';
$string['graphcategory'] = 'Kategorija';
$string['graphlegend'] = 'Legenda';
$string['graphmaxrecords'] = 'Maksimalus naudojamų įrašų skaičius';
$string['graphnocategory'] = 'Sunumeruotas';
$string['graphorientation'] = 'Padėtis';
$string['graphorientationcolumn'] = 'Duomenų serijos stulpeliuose';
$string['graphorientation_help'] = 'Nustato, kaip interpretuojami ataskaitos duomenys sudarant diagramą. Jei pasirinkta parinktis **Duomenų serijos stulpeliuose**, ataskaitų generatorius apdoros ataskaitų stulpelius kaip duomenų serijas. Daugeliu atvejų kaip tik to ir reikia. Jei pasirinkta parinktis **Duomenų serijos eilutėse**, ataskaitų generatorius kiekvieną stulpelio elementą apdoros kaip atskirą duomenų seriją – duomenų eilutės bus apdorojamos kaip duomenų taškai. Paprastai reikia pasirinkti parinktį **Duomenų serijos eilutėse**, jei ataskaitoje yra daugiau stulpelių nei eilučių.';
$string['graphorientationrow'] = 'Duomenų serijos eilutėse';
$string['graphseries'] = 'Duomenų šaltiniai';
$string['graphseries_help'] = 'Pasirinkite vieną ar kelis stulpelius, kurie bus naudojami kaip diagramos duomenų šaltiniai. Įtraukiami tik stulpeliai su suderinamais skaitiniais duomenimis.';
$string['graphsettings'] = 'Pasirinktinės nuostatos';
$string['graphsettings_help'] = 'Išplėstinės „SVGGraph“ nuostatos „PHP ini“ failo formatu. Daugiau informacijos žr. <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a>';
$string['graphstacked'] = 'Sugrupuota';
$string['graphtype'] = 'Diagramos tipas';
$string['graphtypearea'] = 'Sritis';
$string['graphtypebar'] = 'Horizontali juosta';
$string['graphtypecolumn'] = 'Stulpelis';
$string['graphtype_help'] = 'Norėdami, kad diagrama būtų rodoma ataskaitoje, pasirinkite diagramos tipą. Norėdami pašalinti diagramą iš ataskaitos, pasirinkite parinktį **Nėra**.';
$string['graphtypeline'] = 'Eilutė';
$string['graphtypepie'] = 'Skritulinė';
$string['graphtypescatter'] = 'Dviejų reikšmių diagrama';
$string['graph_updated'] = 'Diagrama atnaujinta';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Ar tikrai norite panaikinti šią grupę?';
$string['groupcontents'] = 'Šiuo metu šioje grupėje yra {$a->count} atsiliepimų veikla, pažymėta <strong>„{$a->tag}“</strong> oficialia žyme:';
$string['groupdeleted'] = 'Grupė panaikinta.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Grupavimo funkcijos „{$a->groupfunc}“ nėra tipo „{$a->type}“ ir reikšmės „{$a->$value}“ srityje';
$string['groupname'] = 'Grupės pavadinimas';
$string['grouptag'] = 'Grupės žymė';
$string['heading'] = 'Antraštė';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Toliau nurodytais pasirinkimais nustatoma, kurie stulpeliai rodomi ataskaitoje ir kaip šie stulpeliai yra pažymėti.';
$string['help:restrictionoptions'] = 'Toliau esančiuose žymimuosiuose langeliuose nustatoma, kas turi prieigą prie šios ataskaitos, ir kokius įrašus gali peržiūrėti. Jei nepažymėta jokių parinkčių, nebus matomi rezultatai. Norėdami gauti daugiau informacijos, spustelėkite pagalbos piktogramą';
$string['hidden'] = 'Paslėpti aplanke „Mano ataskaitos“';
$string['hiddencellvalue'] = '&lt;hidden&gt;';
$string['hide'] = 'Slėpti';
$string['hierarchyfiltermusthavetype'] = 'Hierarchijos filtrui tipo „{$a->type}“ ir reikšmės „{$a->value}“ turi būti nustatytas hierarchijos tipas šaltinyje „{$a->source}“';
$string['includechildorgs'] = 'Įtraukti įrašus iš antrinių organizacijų';
$string['includechildpos'] = 'Įtraukti įrašus iš antrinių pozicijų';
$string['includeemptydates'] = 'Įtraukti įrašą, jei nėra datos';
$string['includerecordsfrom'] = 'Įtraukti įrašus iš';
$string['includesessionroles'] = 'Rodyti įvykių vaidmenis, kur naudotojas turi bent vieną pasirinktą įvykio vaidmenį.';
$string['includetags'] = 'Įtraukti įrašus, pažymėtus';
$string['includetrainerrecords'] = 'Įtraukti konkrečių instruktorių įrašus';
$string['includeuserrecords'] = 'Įtraukti konkrečių naudotojų įrašus';
$string['initialdisplay'] = 'Apriboti pradinį rodymą';
$string['initialdisplay_disabled'] = 'Ši nuostata negalima, kai neįjungti filtrai';
$string['initialdisplay_error'] = 'Paskutinis filtras negali būti panaikintas, kai apribotas pradinis rodymas';
$string['initialdisplay_heading'] = 'Filtrų našumo nuostatos';
$string['initialdisplay_help'] = 'Šia nuostata valdoma, kaip iš pradžių rodoma ataskaita; rekomenduojama didesnėms ataskaitoms kurti, kai rezultatai bus filtruojami (pvz., svetainių žurnalams). Šia nuostata padidinamas ataskaitos kūrimo greitis, kadangi leidžiama taikyti filtrus ir rodyti tik rezultatus, o ne bandyti nuo pat pradžių rodyti **visus** duomenis.

** Išjungta**: ataskaitoje bus rodomi visi rezultatai iš karto *(numatytosios nuostatos)*

**Įjungta**: ataskaitoje nebus generuojami rezultatai, kol nebus pritaikytas filtras arba paleista tuščia paieška.';
$string['initialdisplay_pending'] = 'Pritaikykite filtrą, kad galėtumėte peržiūrėti šios ataskaitos rezultatus, arba paspauskite mygtuką „Ieškoti“ netaikydami jokių filtrų, kad galėtumėte peržiūrėti visus įrašus';
$string['is'] = 'yra';
$string['isaftertoday'] = 'dienos po šiandienos ( ataskaitos parengimo data)';
$string['isbeforetoday'] = 'dienos prieš šiandieną ( ataskaitos parengimo data)';
$string['isbelow'] = 'yra žemiau';
$string['isnotempty'] = 'ne tuščia (NE NULIS)';
$string['isnotfound'] = 'NERASTA';
$string['isnt'] = 'nėra';
$string['isnttaggedwith'] = 'nepažymėta';
$string['istaggedwith'] = 'pažymėta';
$string['jobassign_appraiser'] = 'Naudotojo vertintojas (-ai)';
$string['jobassign_children'] = 'Įtraukti vaikus';
$string['jobassign_jobend'] = 'Naudotojo darbo pabaigos data (-os)';
$string['jobassign_jobstart'] = 'Naudotojo darbo pradžios data (-os)';
$string['jobassign_jobtitle'] = 'Naudotojo darbo pavadinimas (-ai)';
$string['jobassign_manager'] = 'Visi priskirti vadovai';
$string['jobassign_organisation'] = 'Visos priskirtos organizacijos';
$string['jobassign_position'] = 'Visos priskirtos pozicijos';
$string['joinnotinjoinlist'] = '{$a->join} nėra prisijungusiųjų sąraše {$a->usage}';
$string['last30days'] = 'Pastarosios 30 dienų';
$string['lastcached'] = 'Paskutinį kartą įrašyta į talpyklą {$a}';
$string['lastchecked'] = 'Paskutinio proceso data';
$string['lastfinancial'] = 'Praėjusieji finansiniai metai';
$string['lastlogin'] = 'Paskutinis prisijungimas';
$string['legacyreportlink'] = 'Ieškote originalios šios ataskaitos versijos?
{$a->link_start}Ją galite rasti čia.{$a->link_end}';
$string['manageactivitygroups'] = 'Tvarkyti veiklos grupes';
$string['manageembeddedreports'] = 'Keisti įdėtąsias ataskaitas';
$string['manageglobalrestrictions'] = 'Bendrieji ataskaitų apribojimai';
$string['managereports'] = 'Tvarkyti ataskaitas';
$string['managername'] = 'Vadovo vardas';
$string['managesavedsearches'] = 'Tvarkyti paieškas';
$string['managescheduledreports'] = 'Keisti numatytasias ataskaitas';
$string['manageuserreports'] = 'Keisti naudotojo ataskaitas';
$string['missingsearchname'] = 'Trūksta paieškos pavadinimo';
$string['mnetnotsupported'] = 'Mnet nebepalaikoma';
$string['mnetuser'] = 'Mnet vartotojas';
$string['monthly'] = 'Kas mėnesį';
$string['movedown'] = 'Judėkite žemyn';
$string['moveup'] = 'Judėkite aukštyn';
$string['myreports'] = 'Mano ataskaitos';
$string['name'] = 'Pavadinimas';
$string['name_help'] = 'Šis pavadinimas bus naudojamas ataskaitų apribojimui nustatyti.';
$string['newgroup'] = 'Sukurti naują veiklos grupę';
$string['newreport'] = 'Nauja ataskaita';
$string['newreportcreated'] = 'Sukurta nauja ataskaita. Spustelėkite nuostatas, jei norite redaguoti filtrus ir stulpelius';
$string['newrestriction'] = 'Kurti naują apribojimą';
$string['next30days'] = 'Kitos 30 dienų';
$string['nice_time_unknown_timezone'] = 'Laiko juosta nežinoma';
$string['noactiverestrictionsbehaviour'] = 'Bendrųjų apribojimų veikimo būdas naudotojams, neturintiems aktyvių apribojimų';
$string['noactiverestrictionsbehaviourall'] = 'Rodyti visus įrašus';
$string['noactiverestrictionsbehaviour_desc'] = 'Nurodo, ką naudotojai matys peržiūrėdami ataskaitą, jei įgalinti bendrieji apribojimai, kai jiems netaikomi apribojimai.';
$string['noactiverestrictionsbehaviournone'] = 'Nerodyti įrašų';
$string['nocolumnsyet'] = 'Dar nėra sukurtų stulpelių. Pridėkite juos, pasirinkdami stulpelio pavadinimą žemiau esančiame išskleidžiamajame meniu.';
$string['nocontentrestriction'] = 'Rodyti visus įrašus';
$string['nodeletereport'] = 'Nepavyko panaikinti ataskaitos';
$string['noembeddedreports'] = 'Nėra įterptųjų ataskaitų. Įterptosios ataskaitos – tai ataskaitos, kurios yra užprogramuotos tiesiogiai puslapyje. Paprastai jas sukurs svetainės kūrėjas.';
$string['noemptycols'] = 'Turite įtraukti stulpelio antraštę';
$string['nofilteraskdeveloper'] = 'Filtrų nerasta. Prašykite kūrėjo pridėti filtro parinkčių prie „{$a}“ šaltinio.';
$string['nofilteroptions'] = 'Šiame filtre nėra parinkčių';
$string['nofiltersetfortypewithvalue'] = 'get_field(): nėra nustatytų filtrų parinkčių tipo „{$a->type}“, kurio reikšmė „{$a->value}“, filtrų';
$string['nofiltersyet'] = 'Dar nesukurti paieškos laukai. Pridėkite juos, pasirinkdami paieškos terminą žemiau esančiame išskleidžiamajame meniu.';
$string['noglobalrestrictionsfound'] = 'Nėra bendrųjų apribojimų.';
$string['nogroups'] = 'Šiuo metu nėra veiklos grupių';
$string['noheadingcolumnsdefined'] = 'Nėra apibrėžtų stulpelių pavadinimų';
$string['noneselected'] = 'Nieko nepasirinkta';
$string['nonglobalrestrictionsources'] = 'Įspėjimas: Ataskaitų generatoriaus šaltiniai: {$a} nepalaiko bendrųjų apribojimų. Šių šaltinių kūrėjai turi juos atnaujinti, kad būtų galima dirbti su bendrųjų apribojimų API.';
$string['nopermission'] = 'Neturite teisės peržiūrėti šį puslapį';
$string['norecordsinreport'] = 'Šioje ataskaitoje nėra įrašų';
$string['norecordswithfilter'] = 'Nėra įrašų, kurie atitiktų pasirinktus kriterijus';
$string['noreloadreport'] = 'Nepavyko iš naujo nustatyti ataskaitų nuostatų';
$string['norepeatcols'] = 'Negalite įtraukti to paties stulpelio daugiau nei vieną kartą';
$string['norepeatfilters'] = 'Negalite įtraukti to paties filtro daugiau nei vieną kartą';
$string['noreports'] = 'Nebuvo sukurtų ataskaitų. Galite sukurti ataskaitą naudodami toliau pateiktą formą.';
$string['noreportscount'] = 'Nėra ataskaitų, naudojančių šią grupę';
$string['norestriction'] = 'Visi naudotojai gali peržiūrėti šią ataskaitą';
$string['norestrictionsfound'] = 'Apribojimų nerasta. Prašykite kūrėjo, kad pridėtų apribojimų prie /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noroleselected'] = 'Vaidmuo nepasirinktas';
$string['noscheduledreports'] = 'Suplanuotų ataskaitų nėra';
$string['nosearchcolumnsaskdeveloper'] = 'Paieškos stulpelių nerasta. Prašykite kūrėjo apibrėžti teksto ir ilgojo teksto laukus kaip ieškomus „{$a}“ šaltinyje.';
$string['nosearchcolumnsyet'] = 'Dar nebuvo pridėti paieškos stulpeliai. Pridėkite juos, pasirinkdami stulpelį žemiau esančiame išskleidžiamajame meniu.';
$string['noshortnameorid'] = 'Netinkamas ataskaitos ID arba trumpasis vardas';
$string['notags'] = 'Nėra oficialių žymių. Turite sukurti vieną ar daugiau oficialių žymių, pagal kurias bus randamos jūsų grupės.';
$string['notassigned'] = 'Nepriskirta';
$string['notassignedanyrole'] = 'Vaidmuo nepriskirtas';
$string['notassignedrole'] = 'Nepriskirtas vaidmuo \'{$a->role}\'';
$string['notcached'] = 'Dar neįrašyta į talpyklą';
$string['notspecified'] = 'Nenurodyta';
$string['notyetchecked'] = 'Dar neapdorota';
$string['nouserreports'] = 'Neturite ataskaitų. Ataskaitos prieigą konfigūruoja jūsų svetainės administratoriaus. Jei norite pamatyti ataskaitą, paprašykite patikrinti ataskaitos prieigos leidimus.';
$string['numcolumns'] = 'Stulpelių skaičius';
$string['numfilters'] = 'Filtrų skaičius';
$string['numresponses'] = '{$a} atsakymas (-ai; -ų).';
$string['numsaved'] = 'Išsaugotų paieškų skaičius';
$string['numscheduled'] = 'Planuojamų ataskaitų skaičius';
$string['occurredafter'] = 'įvyko po';
$string['occurredbefore'] = 'įvyko prieš';
$string['occurredprevfinancialyear'] = 'įvyko praėjusiais finansiniais metais';
$string['occurredthisfinancialyear'] = 'įvyko šiais finansiniais metais';
$string['odsformat'] = 'ODS formatas';
$string['on'] = 'įjungti';
$string['onlydisplayrecordsfor'] = 'Rodyti tik įrašus,';
$string['onthe'] = 'esančius';
$string['options'] = 'Parinktys';
$string['or'] = 'arba';
$string['organisationframework'] = 'Naudotojo organizacijos struktūra';
$string['organisationframeworkdescription'] = 'Naudotojo organizacijos struktūros apibūdinimas';
$string['organisationframeworkid'] = 'Naudotojo organizacijos struktūros ID';
$string['organisationframeworkidnumber'] = 'Naudotojo organizacijos struktūros ID numeris';
$string['organisationtype'] = 'Naudotojo organizacijos tipas';
$string['organisationtypeid'] = 'Naudotojo organizacijos tipo ID';
$string['orsuborg'] = '(ar žemiau esanti organizacija)';
$string['orsubpos'] = '(ar žemiau esanti pozicija)';
$string['otherrecipient:audiences'] = 'Auditorija: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Išorinis elektroninis paštas: {$a}';
$string['otherrecipients'] = 'Kiti gavėjai';
$string['otherrecipient:systemusers'] = 'Vartotojas: {$a}';
$string['pdffont'] = 'Eksportuojamo PDF failo šriftas';
$string['pdffont_help'] = 'Toks šriftas bus naudojamas eksportuojant ataskaitų generatoriaus sukurtą ataskaitą PDF formatu. Jei pasirinktas tinkamas numatytasis parametras, „Totara“ parinks tinkantį naudotojų kalbai šriftą.';
$string['pdflandscapeformat'] = 'PDF formatas (kraštovaizdis)';
$string['pdfportraitformat'] = 'PDF formatas (portretas)';
$string['performance'] = 'Rezultatai';
$string['pluginadministration'] = 'Ataskaitų generatoriaus administravimas';
$string['pluginname'] = 'Ataskaitų kūrimo priemonė';
$string['posenddate'] = 'Naudotojo užduoties priskyrimo pabaigos data';
$string['positionframework'] = 'Naudotojo pozicijos struktūra';
$string['positionframeworkdescription'] = 'Naudotojo pozicijos struktūros aprašymas';
$string['positionframeworkid'] = 'Naudotojo pozicijos struktūros ID';
$string['positionframeworkidnumber'] = 'Naudotojo pozicijos struktūros ID numeris';
$string['positiontype'] = 'Naudotojo pozicijos tipas';
$string['positiontypeid'] = 'Naudotojo pozicijos tipo ID';
$string['posstartdate'] = 'Naudotojo užduoties priskyrimo pradžios data';
$string['preprocessgrouptask'] = 'Išankstinio apdorojimo ataskaitų grupės';
$string['processscheduledtask'] = 'Kurti suplanuotas ataskaitas';
$string['programenrolledincohort'] = 'Programoje užsiregistravo auditorija';
$string['publicallyavailable'] = 'Leisti kitiems naudotojams peržiūrėti';
$string['publicsearch'] = 'Ar paieška vieša?';
$string['records'] = 'Įrašai';
$string['recordsperpage'] = 'Įrašų skaičius puslapyje';
$string['recordstoview'] = 'Peržiūrėti įrašus, susijusius su';
$string['recordstoviewdescription'] = 'Ataskaitose bus rodomi tik įrašai, susiję su naudotojais, pasirinktais skirtuke „Peržiūrėti įrašus, susijusius su“.';
$string['refreshcachetask'] = 'Atnaujinti ataskaitos talpyklą';
$string['refreshdataforthisgroup'] = 'Atnaujinti šios grupės duomenis';
$string['reloadreport'] = 'Ataskaitų nuostatos buvo nustatytos iš naujo';
$string['report'] = 'Ataskaita';
$string['reportaccess'] = 'Pranešti apie prieigą';
$string['reportactions'] = 'Veiksmai';
$string['reportbuilder'] = 'Ataskaitų kūrimo priemonė';
$string['reportbuilderaccessmode'] = 'Prieigos režimas';
$string['reportbuilderaccessmode_help'] = 'Prieigos kontrolė naudojama norint apriboti, kurie naudotojai gali peržiūrėti ataskaitą.

Naudojant **Apriboti prieigą** nustatoma bendra ataskaitos prieigos nuostata.

Kai nustatyta **Visi naudotojai gali peržiūrėti šią ataskaitą**, nėra apribojimų, taikomų šiai ataskaitai, ir visi naudotojai galės peržiūrėti ataskaitą.

Kai nustatyta **Tik tam tikri naudotojai gali peržiūrėti šią ataskaitą**, ataskaitą galės peržiūrėti tik toliau nurodytos naudotojų grupės.

**Pastaba:** Prieigos apribojimais kontroliuojama tik tai, kas gali peržiūrėti ataskaitą, o ne kokie įrašai joje yra. Žr. skirtuką **Turinys**, jei norite taikyti ataskaitos turinio kontrolę.';
$string['reportbuilderbaseitem'] = 'Ataskaitų kūrimo priemonė Pagrindinis elementas';
$string['reportbuilderbaseitem_help'] = 'Jei sudarydami veiklų grupes manote, kad šios veiklos turi bendrų bruožų, galėsite kurti visų grupės veiklų ataskaitas. Pagrindiniu elementu apibrėžiamos ypatybės, į kurias atsižvelgiama, kai atliekamas agregavimas kiekvienam grupės nariui.';
$string['reportbuildercache'] = 'Įjungti ataskaitų įrašymą į talpyklą';
$string['reportbuildercache_disabled'] = 'Šis nustatymas negalimas šiam ataskaitos šaltiniui';
$string['reportbuildercache_heading'] = 'Talpyklos našumo nustatymai';
$string['reportbuildercache_help'] = 'Jei pažymėta **Įgalinti ataskaitos įrašymą talpykloje**, šios ataskaitos kopija bus sukurta pagal nustatytą planą, o naudotojai pamatys saugomos ataskaitos duomenis. Taip ataskaita bus rodoma ir filtruojama greičiau, tačiau bus rodomi paskutinės sukurtos ataskaitos duomenys, o ne duomenys, atnaujinami tikruoju laiku. Rekomenduojame įjungti šią nuostatą, tik jeigu ji būtina (parodyti ataskaitą užtrunka ilgai) ir tik konkrečioms ataskaitoms kurti, kai kyla tokia problema.';
$string['reportbuildercachescheduler'] = 'Įrašymo į talpyklą tvarkaraštis (serverio laikas)';
$string['reportbuildercachescheduler_help'] = 'Nustatomas tvarkaraštis, naudojamas valdyti, kaip dažnai bus kuriama nauja ataskaitos versija. Ataskaita bus kuriama „cron“ paleidimo metu, kuris vyksta iš karto po nurodyto laiko.

Pavyzdžiui, jei nustatėte, kad „cron“ bus paleidžiamas kas 20 minučių – 10, 30, 50 pastarosios valandos minutę, o ataskaitą planuojate paleisti vidurnaktį, ji bus paleista praėjus 10 minučių po vidurnakčio.';
$string['reportbuildercacheservertime'] = 'Dabartinis serverio laikas';
$string['reportbuildercacheservertime_help'] = 'Visos ataskaitos išsaugomos talpykloje atsižvelgiant į serverio laiką. Talpyklos būsena rodo jūsų dabartinį vietinį laiką, kuris gali skirtis nuo serverio laiko. Planuodami įrašymą talpykloje būtinai atsižvelkite į serverio laiką.';
$string['reportbuildercolumns'] = 'Stulpeliai';
$string['reportbuildercolumns_help'] = '**Ataskaitos stulpeliai** leidžia pritaikyti stulpelius, rodomus ataskaitoje. Galimi stulpeliai nustatomi pagal ataskaitos duomenis **Šaltinis**. Kiekviename ataskaitos šaltinyje yra nustatytas numatytųjų stulpelių rinkinys.

Stulpelius galima pridėti, pašalinti, pakeisti jų pavadinimą ir rūšiuoti.

**Pridėti stulpelių.** Norėdami pridėti naują stulpelį į ataskaitą, pasirinkite norimą stulpelį naudodami parinktį „Pridėti dar vieną stulpelį...“ iš išskleidžiamojo sąrašo ir spustelėkite **Išsaugoti pakeitimus**. Naujas stulpelis bus pridėtas sąrašo gale.

Pastaba.Vienoje ataskaitoje galite sukurti tik vieną kiekvieno tipo stulpelį. Matysite patvirtinimo klaidą, jei bandysite įtraukti tą patį stulpelį daugiau nei vieną kartą.

**Slėpti stulpelius.** Pagal numatytąsias nuostatas visi stulpeliai rodomi, kai naudotojas peržiūri ataskaitą. Naudokite mygtuką „Rodyti / slėpti“ (piktograma, kurioje pavaizduota akis), norėdami paslėpti stulpelius, jei nenorite, kad naudotojai juos matytų pagal numatytąsias nuostatas.

Pastaba. Paslėptas stulpelis vis tiek yra prieinamas naudotojui, žiūrinčiam ataskaitą. Panaikinkite stulpelius (piktograma, kurioje pavaizduotas kryžiukas), norėdami, kad naudotojai jų visai nematytų.

**Perkelti stulpelius.** Stulpeliai bus rodomi ataskaitoje tokia tvarka, kokia jie yra išvardyti. Norėdami pakeisti tvarką naudokite rodyklę aukštyn ir žemyn.

**Naikinti stulpelius.** Spustelėkite mygtuką „Naikinti“ (piktograma, kurioje pavaizduotas kryžiukas), esantį ataskaitos stulpelio dešinėje, jeigu norite pašalinti šį stulpelį iš ataskaitos.

**Keisti stulpelių pavadinimą.** Galite tinkinti stulpelio pavadinimą, keisdami pavadinimą **Antraštė** ir spustelėdami **Išsaugoti pakeitimus**. **Antraštė** yra pavadinimas, kuris bus rodomas ataskaitoje.

**Keisti kelis stulpelių tipus.** Galite keisti kelis stulpelių tipus vienu metu, pasirinkdami kitą stulpelį iš išskleidžiamojo meniu ir spustelėdami **Išsaugoti pakeitimus**.';
$string['reportbuildercompletedorg'] = 'Rodyti pagal užbaigtą organizaciją';
$string['reportbuildercompletedorg_help'] = 'Kai pasirenkate **Rodyti įrašus, užbaigtus naudotojo organizacijoje**, ataskaitoje rodomi įvairūs užbaigti įrašai atsižvelgiant į organizaciją, priskirtą naudotojui. (Naudotojui priskiriama organizacija naudojant **Naudotojo profilis** skirtuką **Pozicijos**).

Kai nustatyta **Įtraukti įrašus iš antrinių organizacijų**:

*   **Taip** – naudotojas, žiūrintis ataskaitą, galės peržiūrėti užbaigtus įrašus, susijusius su jo organizacija ir bet kokiomis šios organizacijos antrinėmis organizacijomis
*   **Ne** – naudotojas galės peržiūrėti tik su savo organizacija susijusius įrašus.';
$string['reportbuildercontentmode'] = 'Turinio režimas';
$string['reportbuildercontentmode_help'] = 'Turinio valdymas leidžia apriboti įrašus ir informaciją, kuria galima naudotis peržiūrint ataskaitą.

**Ataskaitos turinys** leidžia pasirinkti bendras šios ataskaitos turinio valdymo nuostatas:

Kai pasirenkama **Rodyti visus įrašus**, bus rodomas kiekvienas prieinamas šio šaltinio įrašas ir nebus jokių apribojimų prieinamam turiniui.

Kai pasirenkama **Rodyti įrašus, atitinkančius bet kuriuos iš pažymėtų kriterijų**, ataskaitoje bus rodomi įrašai, atitinkantys bet kurį iš toliau nurodytų kriterijų.

Pastebėtina, kad jei nėra nustatytų kriterijų, ataskaitoje nebus rodoma jokių įrašų.

Kai pasirenkama **Rodyti įrašus, atitinkančius visus pažymėtus kriterijus**, ataskaitoje bus rodomi įrašai, atitinkantys visus toliau nurodytus kriterijus.
**Pastaba.** Jei nėra nustatytų kriterijų, ataskaitoje nebus rodoma jokių įrašų.';
$string['reportbuildercontext'] = 'Apriboti prieigą pagal vaidmenį';
$string['reportbuildercontext_help'] = 'Kontekstas – tai vieta ar lygmuo sistemoje, prie kurio naudotojas turi prieigą. Pavyzdžiui, svetainės administratorius turėtų sistemos lygmens prieigą (kontekstas), o besimokantysis – tik kurso lygmens prieigą (kontekstas).

**Kontekstas** leidžia nustatyti kontekstą, kuriame naudotojui buvo priskirtas vaidmuo norint peržiūrėti ataskaitą.

Naudotojui vaidmenį galima priskirti sistemos lygiu, suteikiant prieigą prie visos svetainės arba tik tam tikrame kontekste. Pavyzdžiui, instruktoriui vaidmenį galima priskirti tik kurso lygiu.

Kai pasirenkama **Naudotojai privalo turėti vaidmenį sistemos kontekste**, naudotojui turi būti priskirtas sistemos lygmens vaidmuo (pvz., visos svetainės lygmuo), kad jis galėtų peržiūrėti ataskaitą.

Kai pasirinkta parinktis **Naudotojai gali turėti vaidmenį bet kokiame kontekste**, naudotojas gali peržiūrėti ataskaitą, kai pasirinktas vaidmuo jam buvo priskirtas bet kurioje sistemos vietoje.';
$string['reportbuilder:createscheduledreports'] = 'Sukurti numatytas ataskaitas';
$string['reportbuildercurrentorg'] = 'Rodyti pagal dabartinę organizaciją';
$string['reportbuildercurrentorg_help'] = 'Kai pasirenkama **Rodyti naudotojo organizacijos darbuotojų įrašus**, ataskaitoje pateikiami įvairūs rezultatai atsižvelgiant į organizaciją, kuri buvo priskirta naudotojui. (Naudotojui priskiriama organizacija naudojant **Naudotojo profilis** skirtuką **Pozicijos**).

Kai nustatyta **Įtraukti įrašus iš antrinių organizacijų**:

*   **Taip** : naudotojas, žiūrintis ataskaitą, galės peržiūrėti įrašus, susijusius su savo organizacija ir bet kokiomis šios organizacijos antrinėmis organizacijomis
*   **Ne** : naudotojas galės peržiūrėti tik įrašus, susijusius su savo organizacija.';
$string['reportbuildercurrentpos'] = 'Rodyti pagal dabartinę poziciją';
$string['reportbuildercurrentpos_help'] = 'Kai pasirenkama **Rodyti naudotojo pozicijos darbuotojų įrašus**, ataskaitoje bus rodomi įvairūs įrašai atsižvelgiant į naudotojui priskirtą poziciją (naudotojui priskiriama pozicija **Naudotojo profilis** skirtuke **Pozicijos**).

Kai nustatoma **Įtraukti antrinių pozicijų įrašus**:

*   **Taip** : naudotojas, žiūrintis ataskaitą, galės peržiūrėti įrašus, susijusius su savo pozicijomis ir su bet kokiomis antrinėmis pozicijomis, susijusiomis su jo pozicijomis
*   **Ne** : naudotojas, žiūrintis ataskaitą, galės peržiūrėti tik įrašus, susijusius su savo pozicija.';
$string['reportbuilderdate'] = 'Rodyti pagal datą';
$string['reportbuilderdate_help'] = 'Kai pasirenkama **Rodyti įrašus pagal įrašo datą**, ataskaitoje rodomi tik įrašai, atlikti per pasirinktą laikotarpį.

Parinktis **Įtraukti įrašus iš** leidžia nustatyti ataskaitos laikotarpį:

* Kai nustatoma **Praeitis**, ataskaitoje rodomi tik tie įrašai, kurių data yra ankstesnė už dabartinę datą.
* Kai nustatoma **Ateitis**, ataskaitoje rodomi tik tie įrašai, kurių būsima data yra vėlesnė už dabartinę datą.
* Kai nustatoma **Pastarosios 30 dienų**, ataskaitoje rodomi tik įrašai, atlikti per 30 dienų iki dabartinės datos.
* Kai nustatoma **Kitos 30 dienų**, ataskaitoje rodomi tik įrašai, atliekami nuo dabartinės datos 30 dienų į priekį.';
$string['reportbuilderdescription'] = 'Aprašymas';
$string['reportbuilderdescription_help'] = 'Sukūrus ataskaitos aprašymą, informacija rodoma langelyje, esančiame ataskaitų puslapyje virš paieškos filtrų.';
$string['reportbuilderdialogfilter'] = 'Ataskaitų kūrimo priemonė Dialogo filtras';
$string['reportbuilderdialogfilter_help'] = 'Šis filtras leidžia filtruoti informaciją remiantis hierarchiją. Filtras naudoja šias parinktis:

*  **yra bet kuri reikšmė** : ši parinktis išjungia filtrą (t. y. šis filtras priima visą informaciją)
* **yra lygu** : ši parinktis leidžia rodyti tik tą informaciją, kuri yra lygi iš sąrašo pasirinktai reikšmei
* **nelygu**: naudojant šią parinktį rodoma tik ta informacija, kuri yra nelygi iš sąrašo pasirinktai reikšmei

Pasirinkus struktūrinį elementą galima naudoti parinktį **Įtraukti antrinius elementus?**pažymėkite žymimąjį langelį norėdami pasirinkti, ar derinti tik šį elementą, ar derinti šį elementą ir visus antraeilius elementus, priklausančius šiam elementui';
$string['reportbuilderexportoptions'] = 'Ataskaitų eksportavimo nustatymai';
$string['reportbuilderexportoptions_help'] = 'Ataskaitų eksportavimo nustatymai leidžia naudotojui nurodyti eksportavimo parinktis, kurios yra prieinamos naudotojams ataskaitų puslapio apačioje. Ši nuostata veikia visas ataskaitų generatoriaus kuriamas ataskaitas.

Kai pasirenkamos kelios parinktys, naudotojas iš išskleidžiamojo eksportavimo meniu gali pasirinkti pageidaujamas parinktis.

Kai nepasirinkta jokių parinkčių, eksporto funkcija yra išjungta.';
$string['reportbuilderexporttofilesystem'] = 'Įgalinti eksportavimą į failų sistemą';
$string['reportbuilderexporttofilesystem_help'] = 'Eksportuojant į failų sistemą galima išsaugoti ataskaitas žiniatinklio serverio failų sistemoje esančiame kataloge, o ne tik siųsti ataskaitą el. paštu naudotojui, planuojančiam ataskaitą.

Taip išsaugoti gali būti naudinga, kai reikia, kad prieigą prie ataskaitos turėtų išorinės automatinės sistemos, o ataskaitų kataloge būtų įjungta SFTP prieiga.

Failų sistemoje išsaugotos ataskaitos išsaugomos kaip **Eksportuoti failų sistemos šakninį maršrutą“**/username/report.ext, kur **username** yra naudotojo, turinčio suplanuotą ataskaitą, vidaus naudotojo vardas, **report** yra suplanuotos ataskaitos pavadinimas, kuriame nėra netekstinių ženklų, ir **ext** yra tinkamas eksportuojamo failo pavadinimo plėtinys.';
$string['reportbuilderfilters'] = 'Paieškos parinktys (filtrai)';
$string['reportbuilderfilters_help'] = '**Paieškos parinktys** leidžia tinkinti filtrus, rodomus ataskaitoje. Galimi filtrai nustatomi ataskaitos **Šaltinis**. Kiekvienas ataskaitos šaltinis turi numatytųjų filtrų rinkinį.

Filtrus galima pridėti, rūšiuoti ir pašalinti.

**Pridėti filtrų.** Norėdami pridėti naują filtrą prie ataskaitos, pasirinkite norimą filtrą iš parinkties „Pridėti dar vieną filtrą...“ išskleidžiamajame meniu ir spustelėkite **Išsaugoti pakeitimus**. Kai pažymėta parinktis **Išplėstiniai**, pagal numatytuosius nustatymus filtras nebus rodomas langelyje **Ieškoti pagal** norėdami pamatyti šiuos filtrus galite spustelėti **Rodyti išplėstinius**, kai peržiūrėsite ataskaitą.

**Perkelti filtrus.** Filtrai išvardyta tvarka bus rodomi langelyje **Ieškoti pagal**. Norėdami pakeisti tvarką naudokite rodyklę aukštyn ir žemyn.

**Naikinti filtrus.** Norėdami pašalinti šį filtrą iš ataskaitos, spustelėkite mygtuką **Naikinti** (piktograma, kurioje pavaizduotas kryžiukas), esantį ataskaitos filtro dešinėje.

**Keisti kelis filtrų tipus.** Galite keisti kelis filtro tipus vienu metu, pasirinkdami kitą filtrą iš išskleidžiamojo meniu ir spustelėdami **Išsaugoti pakeitimus**.';
$string['reportbuilderfinancialyear'] = 'Ataskaitos finansinių metų nuostatos';
$string['reportbuilderfinancialyear_help'] = 'Ši nuostata leidžia nustatyti finansinių metų pradžios datą, kuri naudojama valdant ataskaitų turinį.';
$string['reportbuilderfullname'] = 'Ataskaitos pavadinimas';
$string['reportbuilderfullname_help'] = 'Šis pavadinimas bus rodomas ataskaitos puslapio viršuje ir bloke **Ataskaitų generatorius**.';
$string['reportbuilderglobalsettings'] = 'Bendrosios ataskaitų generatoriaus nuostatos';
$string['reportbuildergroupname'] = 'Ataskaitų kūrimo priemonė Grupės pavadinimas';
$string['reportbuildergroupname_help'] = 'Grupės pavadinimas. Ši parinktis leidžia nustatyti grupę, kai norėsite sukurti naują ataskaitą pagal grupę. Pavadinimo ieškokite išskleidžiamajame ataskaitos šaltinio meniu.';
$string['reportbuildergrouptag'] = 'Ataskaitų kūrimo priemonė Grupės žymė';
$string['reportbuildergrouptag_help'] = 'Kai kuriate grupę naudodami žymę, bet kokia veikla, kuri yra pažymėta nurodyta oficialia žyme, automatiškai sudaro grupės dalį. Jei pridėsite arba pašalinsite veiklos žymes, grupė bus atnaujinta, o ši veikla bus įtraukta arba pašalinta.';
$string['reportbuilderhidden'] = 'Paslėpti aplanke „Mano ataskaitos“';
$string['reportbuilderhidden_help'] = 'Kai pažymima parinktis **Slėpti mano ataskaitose**, ataskaita nebus rodoma puslapyje **Mano ataskaitos** prisijungusiems naudotojams.
Pastebėtina, kad parinktis **Slėpti mano ataskaitose** slepia tik nuorodą į ataskaitą. Naudotojai, turintys tinkamus prieigos leidimus, vis tiek gali pasiekti ataskaitą naudodami URL.';
$string['reportbuilderinitcache'] = 'Talpyklos būsena (naudotojo laikas)';
$string['reportbuilderjobassignmentfilter'] = 'Užduoties priskyrimo sujungimo filtras';
$string['reportbuilderjobassignmentfilter_help'] = 'Šis filtras leidžia filtruoti informaciją pagal visus užduočių priskyrimus. Filtras naudoja šias parinktis:

* **yra bet kuri reikšmė**: ši parinktis išjungia filtrą (t. y. šis filtras priima visą informaciją)
* **Bet kuri iš pasirinktų**: ši parinktis rodo naudotojus, kurie turi bet kurį iš pasirinktų elementų bet kuriame iš savo užduočių priskyrimų
* **Nė viena iš pasirinktų**: ši parinktis rodo naudotojus, kurie neturi nė vieno iš pasirinktų elementų nė viename savo užduočių priskyrime
* **Visi pasirinkti**: ši parinktis rodo naudotojus, kurie turi visus pasirinktus elementus bet kuriame iš savo užduočių priskyrimų (Pastaba: jie gali turėti daugiau nei pasirinkti elementai)
* **Ne visi pasirinkti**: ši parinktis rodo naudotojus, kurie savo užduočių priskyrimuose neturi visų pasirinktų elementų

Kai pasirinkote pozicijų ir organizacijų elementą, galite naudoti parinktį **Įtraukti antrinius elementus?** pažymėkite žymimąjį langelį norėdami pasirinkti, ar derinti tik šį elementą, ar derinti šį elementą ir visus antraeilius elementus, priklausančius šiam elementui';
$string['reportbuilder:manageembeddedreports'] = 'Kurti, redaguoti ir perkrauti ataskaitų kūrimo priemonės įdėtąsias ataskaitas';
$string['reportbuilder:managereports'] = 'Kurkite, redaguokite ir šalinkite ataskaitų generatoriaus ataskaitas';
$string['reportbuilder:managescheduledreports'] = 'Tvarkyti suplanuotas ataskaitas';
$string['reportbuilder:overridescheduledfrequency'] = 'Nepaisyti numatyto minimalaus ataskaitų dažnio';
$string['reportbuilderrecordsperpage'] = 'Įrašų skaičius puslapyje';
$string['reportbuilderrecordsperpage_help'] = '**Įrašų skaičius puslapyje** leidžia nustatyti, kiek įrašų rodoma ataskaitų puslapyje.

Puslapyje gali būti rodoma daugiausia 9999 įrašai. Kuo daugiau įrašų pasirinkta, tuo ilgiau užtruks juos parodyti puslapyje.

Rekomenduojama **apriboti įrašų skaičių puslapyje iki 40**.';
$string['reportbuilderrolesaccess'] = 'Vaidmenys, turintys prieigą';
$string['reportbuilderrolesaccess_help'] = 'Kai **Apriboti prieigą** nustatyta **Tik tam tikri naudotojai gali žiūrėti ataskaitą**, galite nurodyti, kokie vaidmenys gali peržiūrėti ataskaitą naudodami **Vaidmenys, turintys leidimą peržiūrėti ataskaitą**.

Galite pasirinkti vieną arba keletą vaidmenų iš sąrašo.

Kai **Apriboti prieigą** yra nustatyta **Visi naudotojai gali peržiūrėti šią ataskaitą**, šios parinktys bus išjungtos.';
$string['reportbuildershortname'] = 'Ataskaitų kūrimo priemonė Unikalus pavadinimas';
$string['reportbuildershortname_help'] = 'Trumpasis pavadinimas, naudojamas sistemos „Totara“, siekiant stebėti šią ataskaitą. Dvi ataskaitos negali turėti tokio pat trumpojo pavadinimo, net jei jos yra grindžiamos tuo pačiu šaltiniu. Nenaudokite specialiųjų ženklų šiame lauke (tekstas, skaitmenys ir pabraukimo brūkšniai gali būti naudojami).';
$string['reportbuildersorting'] = 'Rikiavimas';
$string['reportbuildersorting_help'] = '**Rūšiavimas** leidžia nustatyti ataskaitos numatytąjį stulpelį ir rūšiavimo tvarką.

Naudotojas vis dar gali neautomatiškai rūšiuoti ataskaitą peržiūrėdamas ją. Naudotojų parinktys bus išsaugotos aktyvaus seanso metu. Kai jie užbaigs seansą, ataskaita bus grąžinta į čia nustatytas numatytąsias rūšiavimo nuostatas.';
$string['reportbuildersource'] = 'Šaltinis';
$string['reportbuildersource_help'] = 'Ataskaitos **Šaltinis** apibrėžia pirminį naudojamų duomenų tipą. Pradėjus redaguoti ataskaitą galima naudoti papildomas filtravimo parinktis.

Išsaugotas ataskaitos šaltinis negali būti pakeistas.
Pastebėtina, kad jei lauke **Šaltinis** nėra parinkčių arba reikalingas šaltinis nerodomas, turėsite sukonfigūruoti savo „Totara“ diegimą, kad galėtumėte įtraukti reikalingus šaltinio duomenis (to negalima padaryti naudojant „Totara“ sąsają).';
$string['reportbuildertag'] = 'Ataskaitų kūrimo priemonė Rodyti pagal žymę';
$string['reportbuildertag_help'] = 'Šie kriterijai įjungti pažymint žymimąjį laukelį **Rodyti įrašus žyme**. Jei pasirinkta, ataskaitoje bus rodomi rezultatai pagal tai, ar įrašas priklauso elementui, kuris pažymėtas konkrečiomis žymėmis.

Jei yra pasirinktų skyriaus **Įtraukti įrašus, pažymėtus** žymių, bus rodomi tik įrašai, priklausantys elementui, pažymėtam visomis pasirinktomis žymėmis. Įrašai, priklausantys elementams be žymių, **nebus** rodomi.

Jei yra pasirinktų skyriaus **Neįtraukti įrašų, pažymėtų** žymių, įrašai, priklausantys kursams, pažymėtiems pasirinktomis žymėmis, **nebus** rodomi. Bus rodomi visi įrašai, priklausantys elementams, nepažymėtiems žymėmis.

Žymės gali būti įtrauktos ir neįtrauktos tuo pat metu, bet ta pati žymė negali būti ir įtraukta, ir neįtraukta.';
$string['reportbuildertrainer'] = 'Ataskaitų kūrimo priemonė Rodyti pagal instruktorių';
$string['reportbuildertrainer_help'] = 'Šie kriterijai įjungti pažymint žymimąjį langelį **Rodyti įrašus pagal instruktorių**. Jei pasirinkta, ataskaitoje bus rodomi skirtingi įrašai pagal tai, kas buvo seminaro instruktorius, kad galima būtų pateikti atsiliepimą.

Jei pasirinkta **Rodyti įrašus, kuriuose naudotojas yra instruktorius**, ataskaitoje bus rodomi atsiliepimai apie sesijas, kuriose naudotojas, žiūrintis ataskaitą, buvo instruktoriumi.

Jei pasirinkta **Įrašai, kuriuose vienas iš asmenų, tiesiogiai teikiantis ataskaitas naudotojui, yra instruktorius**, ataskaitoje bus rodomi sesijų, per kurias instruktorius buvo vienas iš ataskaitą žiūrinčio žmogaus darbuotojų, įrašai.

Jei pasirinkta **Abu**, bus rodomi abu anksčiau aprašyti įrašai.';
$string['reportbuilderuser'] = 'Rodyti pagal naudotoją';
$string['reportbuilderuser_help'] = 'Kai pasirinkta **Rodyti įrašus pagal naudotoją**, ataskaitoje bus rodomi skirtingi įrašai atsižvelgiant į ataskaitą žiūrintį naudotoją ir į tai, kaip jis yra susijęs su kitais naudotojais.

**Įtraukti konkrečių naudotojų įrašus** parinktimi valdoma, kokį įrašą mato naudotojas, žiūrintis ataskaitą:

* Kai pažymėta **Naudotojo įrašai**, naudotojas gali matyti savo įrašus.
* Kai pažymėta **Asmenų, tiesiogiai teikiančių ataskaitas naudotojui, įrašai**, naudotojas mato įrašus, priklausančius visiems jam ataskaitas teikiantiems naudotojams (Naudotojui priskiriamas vadovas naudotojo profilio skirtuke **Pozicijos**).
* Kai pažymėta **Asmenų, netiesiogiai teikiančių ataskaitas naudotojui, įrašai**, naudotojas mato įrašus, priklausančius naudotojams, gaunantiems ataskaitas iš žemiau valdymo hierarchijoje esančių naudotojų, išskyrus tiesiogiai jam ataskaitas teikiančius naudotojus.

Pasirinkus keletą parinkčių, naudotojas mato įrašus, atitinkančius bet kurią pasirinktą parinktį.';
$string['report:cachelast'] = 'Ataskaitos duomenys paskutinį kartą atnaujinti: {$a}';
$string['report:cachenext'] = 'Kito atnaujinimo data: {$a}';
$string['reportcachingdisabled'] = 'Ataskaitos įrašymas talpykloje išjungtas. <a href="{$a}">Įgalinti ataskaitų įrašymą talpykloje čia</a>';
$string['reportcachingincompatiblefilter'] = 'Filtras „{$a}“ nesuderinamas su ataskaitų įrašymu talpykloje.';
$string['reportcolumns'] = 'Ataskaitos stulpeliai';
$string['report:completiondate'] = 'Užbaigimo data';
$string['reportconfirmdelete'] = 'Ar tikrai norite ištrinti "{$a}" ataskaitą?';
$string['reportconfirmreload'] = '"{$a}" yra įdėtoji ataskaita, todėl jos ištrinti negalima (tai gali padaryti jūsų svetainės programuotojas). Jūs galite pasirinkti perkrauti ataskaitos nustatymus į pradinius. Ar norite tęsti?';
$string['reportcontents'] = 'Šioje ataskaitoje yra įrašų, atitinkančių šiuos kriterijus:';
$string['reportcount'] = '{$a} ataskaita (-os; -ų) pagal šią grupę:';
$string['report:coursetitle'] = 'Kurso pavadinimas';
$string['reportembedded'] = 'Ar ataskaita įdėtoji?';
$string['report:enddate'] = 'Pabaigos data';
$string['reporthidden'] = 'Ar paslėpta Mano Ataskaitose?';
$string['reportid'] = 'Ataskaitos ID';
$string['report:learner'] = 'Besimokantysis';
$string['report:learningrecords'] = 'Mokymosi įrašai';
$string['reportmustbedefined'] = 'Ataskaita turi būti apibrėžta';
$string['reportname'] = 'Ataskaitos pavadinimas';
$string['reportnamelinkedit'] = 'Vardas (susietas su ataskaitos redagavimu)';
$string['reportnamelinkeditview'] = 'Vardas (susietas su ataskaitos redagavimu) ir peržiūrėti nuorodą';
$string['reportnamelinkview'] = 'Vardas (susietas su ataskaitos peržiūrėjimu)';
$string['report:nodata'] = 'Nėra tokį kriterijų derinį, pradžios datą ir pabaigos datą atitinkančių duomenų';
$string['report:organisation'] = 'Vieta';
$string['reportperformance'] = 'Našumo nuostatos';
$string['reports'] = 'Ataskaitos';
$string['reportsdirectlyto'] = 'atsiskaito tiesiogiai';
$string['reportsettings'] = 'Ataskaitos nuostatos';
$string['reportshortname'] = 'Trumpasis pavadinimas';
$string['reportshortnamemustbedefined'] = 'Ataskaitos trumpasis pavadinimas turi būti nustatytas';
$string['reportsindirectlyto'] = 'teikia ataskaitas netiesiogiai';
$string['reportsource'] = 'Šaltinis';
$string['report:startdate'] = 'Pradžios data';
$string['reporttitle'] = 'Ataskaitos pavadinimas';
$string['reporttype'] = 'Ataskaitos tipas';
$string['reportupdated'] = 'Ataskaita atnaujinta';
$string['reportwithidnotfound'] = 'Ataskaita, kurios ID „{$a}“, nerasta duomenų bazėje.';
$string['restoredefaults'] = 'Atkurti numatytąsias nuostatas';
$string['restrictaccess'] = 'Apriboti prieigą';
$string['restrictcontent'] = 'Ataskaitos turinys';
$string['restrictedusers'] = 'Naudotojams leidžiama pasirinkti apribojimą';
$string['restrictedusersdescription'] = 'Naudotojams, pasirinktiems skirtuke „Naudotojai, kuriems leidžiama pasirinkti apribojimą“, bus leidžiama naudoti apribojimą ataskaitose, kuriose įjungta parinktis „Bendrieji ataskaitų apribojimai“.<br/>Atkreipkite dėmesį: Naudotojams, turintiems tik vieną apribojimą, jis bus automatiškai taikomas ir jie nematys pranešimų apie apribojimų pasirinkimą.';
$string['restriction'] = 'Apribojimas';
$string['restrictionactivated'] = 'Apribojimas „{$a}“ buvo suaktyvintas.';
$string['restrictionallrecords'] = 'Visi įrašai, neturintys apribojimų.';
$string['restrictionallusers'] = 'Apribojimas yra galimas visiems naudotojams.';
$string['restrictioncreated'] = 'Naujas apribojimas „{$a}“ buvo sukurtas.';
$string['restrictiondeactivated'] = 'Apribojimas „{$a}“ buvo išjungtas.';
$string['restrictiondeleted'] = 'Apribojimas „{$a}“ buvo panaikintas.';
$string['restrictiondisableallrecords'] = 'Apriboti, kuriuos įrašus galima peržiūrėti';
$string['restrictiondisableallusers'] = 'Apriboti, kurie naudotojai gali naudoti šį apribojimą';
$string['restrictionenableallrecords'] = 'Leisti peržiūrėti visus įrašus, turinčius šį apribojimą';
$string['restrictionenableallusers'] = 'Priskirti šį apribojimą visiems naudotojams';
$string['restrictionswarning'] = '<strong>Įspėjimas.</strong> Jei nė vienas šių langelių nėra pažymėtas, visi naudotojai galės peržiūrėti visus turimus šio šaltinio įrašus.';
$string['restrictionupdated'] = 'Apribojimas „{$a}“ buvo atnaujintas.';
$string['resultsfromfeedback'] = 'Rezultatai pagal <strong>{$a}</strong> užbaigtą (-us; -ų) atsiliepimą (-us; -ų).';
$string['roleswithaccess'] = 'Vaidmenys, turintys leidimą peržiūrėti šią ataskaitą';
$string['savedsearch'] = 'Paieška įrašyta';
$string['savedsearchconfirmdelete'] = 'Ar tikrai norite panaikinti šią išsaugotą paiešką „{$a}“?';
$string['savedsearchdeleted'] = 'Išsaugota paieška panaikinta';
$string['savedsearchdesc'] = 'Suteikę šiai paieškai pavadinimą galėsite lengvai ją pasiekti vėliau arba išsaugoti ją savo adresyne.';
$string['savedsearches'] = 'Išsaugotos paieškos';
$string['savedsearchinscheduleddelete'] = 'Ši išsaugota paieška šiuo metu naudojama šiose suplanuotose ataskaitose: <br/> {$a} <br/> Panaikinus šią išsaugotą paiešką, bus panaikintos šios suplanuotos ataskaitos.';
$string['savedsearchmessage'] = 'Tik duomenys, atitinkantys „{$a}“ paiešką yra įtraukti.';
$string['savedsearchname'] = 'Išsaugotos paieškos pavadinimas';
$string['savedsearchnotfoundornotpublic'] = 'Išsaugota paieška nerasta arba paieška nėra vieša';
$string['savesearch'] = 'Išsaugoti šią paiešką';
$string['saving'] = 'Įrašoma...';
$string['schedule'] = 'Tvarkaraštis';
$string['scheduledaily'] = 'Kasdien';
$string['scheduledemailtosettings'] = 'El. pašto nuostatos';
$string['scheduledreportfrequency'] = 'Mažiausias numatytas ataskaitų dažnis';
$string['scheduledreportfrequency_desc'] = 'Šis nustatymas leidžia įjungti tvarkaraščio nustatymą, kuris yra naudojamas su numatytomis ataskaitomis ir kontroliuoja kaip dažnai paleidžiamas numatytosios ataskaitos "cron".';
$string['scheduledreportmessage'] = 'Pridedama „{$a->reportname}“ ataskaitos kopija {$a->exporttype}. {$a->savedtext}

Šią ataskaitą jums atsiuntė {$a->sender}.
Ataskaitoje rodomi duomenys {$a->sender} turi prieigą prie; žiūrėdami ataskaitą internete JŪS galite matyti skirtingus rezultatus.

Taip pat galite peržiūrėti šią ataskaitą internete adresu:

{$a->reporturl}

Pagal planą gausite šią ataskaitą {$a->schedule}.
Jei norite panaikinti arba atnaujinti suplanuotų ataskaitų nuostatas, apsilankykite:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Suplanuotos ataskaitos';
$string['scheduledreportsettings'] = 'Suplanuotos ataskaitos nuostatos';
$string['scheduledreportsrecipients'] = 'Numatytų ataskaitų gavėjai';
$string['schedulemonthly'] = 'Kas mėnesį';
$string['scheduleneedssavedfilters'] = 'Šios ataskaitos negalima suplanuoti neturint išsaugotos paieškos.
Norėdami peržiūrėti ataskaitą, spustelėkite <a href="{$a}">čia</a>';
$string['schedulenotset'] = 'Planas nenustatytas';
$string['scheduleweekly'] = 'Kas savaitę';
$string['search'] = 'Ieškoti';
$string['searchby'] = 'Ieškoti pagal';
$string['searchcolumndeleted'] = 'Paieškos stulpelis panaikintas';
$string['searchfield'] = 'Paieškos laukas';
$string['searchname'] = 'Paieškos pavadinimas';
$string['searchoptions'] = 'Ataskaitos paieškos parinktys';
$string['selectedglobalrestrictionsmany'] = 'Peržiūri įrašus, apribotus: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Nenustatytas bendrasis duomenų apribojimas. {$a}';
$string['selectitem'] = 'Pasirinkti elementą';
$string['selectmanagers'] = 'Pasirinkti vadovus';
$string['selectorganisations'] = 'Pasirinkti organizacijas';
$string['selectpositions'] = 'Pasirinkti pareigas';
$string['selectsource'] = 'Pasirinkti šaltinį...';
$string['sendtoself'] = 'Siųsti sau';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} IR{$a->userfullname}';
$string['settings'] = 'Nuostatos';
$string['shortnametaken'] = 'Šis trumpasis pavadinimas jau naudojamas';
$string['show'] = 'Rodyti';
$string['showbasedonx'] = 'Rodyti įrašus pagal {$a}';
$string['showbycompletedorg'] = 'Rodyti pagal užbaigtą organizaciją';
$string['showbycurrentorg'] = 'Rodyti pagal dabartinę organizaciją';
$string['showbycurrentpos'] = 'Rodyti pagal dabartinę poziciją';
$string['showbydate'] = 'Rodyti pagal datą';
$string['showbytag'] = 'Rodyti pagal žymę';
$string['showbytrainer'] = 'Rodyti pagal instruktorių';
$string['showbyuser'] = 'Rodyti pagal naudotoją';
$string['showbyx'] = 'Rodyti pagal {$a}';
$string['showhidecolumns'] = 'Rodyti / slėpti stulpelius';
$string['showing'] = 'Rodoma';
$string['showrecordsbeloworgonly'] = 'Darbuotojai, esantys žemiau bet kurios naudotojui priskirtų organizacijų';
$string['showrecordsbelowposonly'] = 'Darbuotojai, esantys žemiau bet kurios naudotojui priskirtų pozicijų';
$string['showrecordsinorg'] = 'Darbuotojai, esantys bet kurioje naudotojui priskirtoje organizacijoje';
$string['showrecordsinorgandbelow'] = 'Darbuotojai, esantys bet kurioje naudotojui priskirtoje organizacijoje arba žemiau tokios organizacijos';
$string['showrecordsinpos'] = 'Darbuotojai, esantys bet kurioje naudotojui priskirtoje pozicijoje';
$string['showrecordsinposandbelow'] = 'Darbuotojai, esantys bet kurioje naudotojui priskirtoje pozicijoje arba žemiau tokios pozicijos';
$string['showtotalcount'] = 'Rodyti bendrą įrašų skaičių';
$string['showtotalcount_help'] = 'Įjungus šią funkciją ataskaitoje bus rodomas bendras įrašų skaičius, kai jie nefiltruojami. Dėl našumo priežasčių rekomenduojame išjungti šią nuostatą.';
$string['sidebarfilter'] = 'Šoninės juostos filtro parinktys';
$string['sidebarfilterdesc'] = 'Toliau nurodytais pasirinkimais nustatoma, kurie filtrai rodomi ataskaitos šone ir kaip jie pažymėti.';
$string['sidebarfilter_help'] = '**Šoninės juostos filtrų parinktys** leidžia tinkinti filtrus, rodomus ataskaitos šone. Šoninės juostos filtrų
momentinis filtravimas yra įjungtas – kiekvienas filtro pakeitimas automatiškai atnaujins ataskaitos duomenis (jei bus įvykdyti tam tikri sistemos
reikalavimai). Galimi filtrai nustatomi ataskaitos **Šaltinis**. Tik kai kurie filtrų tipai galimi
šoninėje juostoje, todėl ne visi standartiniai filtrai gali ten būti. Kiekvienas ataskaitos šaltinis turi numatytųjų filtrų rinkinį.

Filtras gali būti rodomas standartinėje filtro srityje arba šoninės juostos filtro srityje, bet ne abiejose srityse. Filtrus galima pridėti, rūšiuoti
ir pašalinti.

**Pridėti filtrų.** Norėdami pridėti naują filtrą prie ataskaitos, pasirinkite norimą filtrą iš parinkties **Pridėti dar vieną filtrą...** išskleidžiamajame
meniu ir spustelėti **Išsaugoti pakeitimus**. Kai pažymėta parinktis **Išplėstiniai nustatymai**, pagal numatytąsias nuostatas filtras nebus rodomas langelyje **Ieškoti pagal**;
kai žiūrite ataskaitą, galite spustelėti **Rodyti išplėstinius nustatymus** norėdami pamatyti šiuos filtrus.

**Perkelti filtrus.** Filtrai išvardyta tvarka bus rodomi langelyje „Ieškoti pagal“. Naudokite rodykles aukštyn ir žemyn
norėdami pakeisti tvarką.

**Naikinti filtrus.** Norėdami pašalinti šį filtrą iš ataskaitos, spustelėkite mygtuką **Naikinti** (piktograma, kurioje pavaizduotas kryžiukas)
ataskaitos filtro dešinėje.

**Keisti kelis filtrų tipus.** Galite keisti kelis filtro tipus vienu metu pasirinkdami kitą filtrą
iš išskleidžiamojo meniu ir spustelėdami **Išsaugoti pakeitimus**.';
$string['sorting'] = 'Rikiavimas';
$string['source'] = 'Šaltinis';
$string['standardfilter'] = 'Standartinės filtro parinktys';
$string['standardfilterdesc'] = 'Toliau nurodytais pasirinkimais nustatoma, kuris filtras bus rodomas ataskaitos viršuje ir kaip jis bus pažymėtas.';
$string['standardfilter_help'] = '**Standartinės filtrų parinktys** leidžia tinkinti filtrus, rodomus ataskaitos viršuje. Galimi filtrai
nustatomi pagal ataskaitos **Šaltinis**. Kiekvienas ataskaitos šaltinis turi numatytųjų filtrų rinkinį.

Filtras gali būti rodomas standartinėje filtro srityje arba šoninės juostos filtro srityje, bet ne abiejose srityse. Filtrus galima pridėti, rūšiuoti
ir pašalinti.

**Pridėti filtrų.** Norėdami pridėti naują filtrą prie ataskaitos, pasirinkite norimą filtrą iš parinkties „Pridėti dar vieną filtrą...“ išskleidžiamajame
meniu ir spustelėti **Išsaugoti pakeitimus**. Kai pažymėta parinktis **Išplėstiniai nustatymai**, pagal numatytąsias nuostatas filtras nebus rodomas langelyje **Ieškoti pagal**;
kai žiūrite ataskaitą, galite spustelėti **Rodyti išplėstinius nustatymus** norėdami pamatyti šiuos filtrus.

**Perkelti filtrus.** Filtrai išvardyta tvarka bus rodomi langelyje **Ieškoti pagal**. Naudokite rodykles aukštyn ir žemyn
norėdami pakeisti tvarką.

**Naikinti filtrus.** Norėdami pašalinti šį filtrą iš ataskaitos, spustelėkite mygtuką **Naikinti** (piktograma, kurioje pavaizduotas kryžiukas)
ataskaitos filtro dešinėje.

**Keisti kelis filtrų tipus.** Galite keisti kelis filtro tipus vienu metu pasirinkdami kitą filtrą
iš išskleidžiamojo meniu ir spustelėdami **Išsaugoti pakeitimus**.';
$string['status'] = 'Statusas';
$string['suspendedonly'] = 'Tik laikinai nušalinti naudotojai';
$string['suspendeduser'] = 'Laikinai nušalintas naudotojas';
$string['suspendrecord'] = 'Sustabdyti {$a}';
$string['systemcontext'] = 'Naudotojai turi turėti vaidmenį sistemos kontekste';
$string['systemusers'] = 'Sistemos naudotojai';
$string['tagenable'] = 'Rodyti įrašus pagal žymę';
$string['taggedx'] = 'Pažymėta „{$a}“';
$string['tagids'] = 'Žymių ID';
$string['tags'] = 'Žymės';
$string['thefuture'] = 'Ateitis';
$string['thepast'] = 'Praeitis';
$string['toolbarsearch'] = 'Įrankių juostos paieškos langelis';
$string['toolbarsearchdesc'] = 'Toliau nurodyti pasirinkimai nustato, kuriuose laukuose bus ieškoma, kai naudotojas įves tekstą įrankių juostos paieškos langelyje.';
$string['toolbarsearchdisabled'] = 'Išjungti įrankių juostos paieškos langelį';
$string['toolbarsearchdisabled_help'] = 'Jei pažymėsite šį langelį, paieškos langelis nebus rodomas ataskaitos
ataskaitoje Šio veiksmo rezultatas toks pat, kaip pašalinus visus paieškos laukus.';
$string['toolbarsearch_help'] = '**Įrankių juostos paieškos langelis** leidžia tinkinti laukus, kuriuose bus ieškoma naudojant ataskaitų antraštėje esantį paieškos langelį.
Galimi filtrai nustatomi ataskaitos **Šaltinis**. Kiekvienas ataskaitos šaltinis turi numatytųjų laukų rinkinį. Jei nenurodyta
jokių laukų, paieškos langelis nerodomas.

Galite nurodyti, kad lauke ieškoma, net jei laukas neįtrauktas į ataskaitoje esantį stulpelį, nors tokie veiksmai gali sukelti
painiavą, jei naudotojai nemato, kodėl tam tikras įrašas įtrauktas į jų paieškos rezultatus.

**Pridėti paieškos laukų.** Jei norite pridėti naują paieškos lauką į ataskaitą, pasirinkite norimą lauką iš **Pridėti dar vieną paieškos
lauką...** išskleidžiamajame meniu ir spustelėkite **Išsaugoti pakeitimus**.

**Panaikinti paieškos laukus.** Jei norite pašalinti šį paieškos lauką, spustelėkite mygtuką **Naikinti** (piktograma, kurioje pavaizduotas kryžiukas) dešiniajame
paieškos lauke.

**Keisti kelis paieškos laukus.** Galite keisti kelis paieškos laukus vienu metu pasirinkdami kitą lauką
iš išskleidžiamojo meniu ir spustelėdami **Išsaugoti pakeitimus**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '„{$a}“ yra viename ar keliuose šių stulpelių:';
$string['toolbarsearchtextiscontainedinsingle'] = '„{$a->searchtext}“ yra stulpelyje „{$a->field}“';
$string['totarasyncenableduser'] = 'HR importavimas';
$string['trainerownrecords'] = 'Rodyti įrašus, kuriuose naudotojas yra instruktorius';
$string['trainerstaffrecords'] = 'Įrašai, kuriuose vienas iš tiesiogiai naudotojui ataskaitas teikiančių asmenų yra instruktorius';
$string['transformtypeday_heading'] = '{$a} – mėnesio diena';
$string['transformtypeday_name'] = 'Mėnesio diena';
$string['transformtypedayyear_heading'] = '{$a} – metų diena';
$string['transformtypedayyear_name'] = 'Metų diena';
$string['transformtypehour_heading'] = '{$a} – dienos valanda';
$string['transformtypehour_name'] = 'Dienos valanda';
$string['transformtypemonth_heading'] = '{$a} – metų mėnuo';
$string['transformtypemonth_name'] = 'Metų mėnuo';
$string['transformtypemonthtextual_heading'] = '{$a} – metų mėnuo';
$string['transformtypemonthtextual_name'] = 'Metų mėnuo (tekstas)';
$string['transformtypequarter_heading'] = '{$a} – metų ketvirtis';
$string['transformtypequarter_name'] = 'Metų ketvirtis';
$string['transformtypeweekday_heading'] = '{$a} – savaitės diena';
$string['transformtypeweekday_name'] = 'Savaitės diena';
$string['transformtypeweekdaytextual_heading'] = '{$a} – savaitės diena';
$string['transformtypeweekdaytextual_name'] = 'Savaitės diena (tekstas)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Data, YYYY-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Data, YYYY-MM';
$string['transformtypeyear_name'] = 'Data, YYYY';
$string['transformtypeyearquarter_heading'] = '{$a} – metų ketvirtis';
$string['transformtypeyearquarter_name'] = 'Data, YYYY-Q';
$string['type'] = 'Tipas';
$string['type_cohort'] = 'Auditorija';
$string['type_comp_type'] = 'Kompetencijos pasirinktiniai laukai';
$string['type_course'] = 'Kursas';
$string['type_course_category'] = 'Kategorija';
$string['type_course_custom_fields'] = 'Pasirinktiniai kurso laukai';
$string['type_dp_plan_evidence'] = 'Įrodymas';
$string['type_facetoface'] = 'Seminaras';
$string['type_job_assignment'] = 'Visi naudotojo užduoties priskyrimai';
$string['type_org_type'] = 'Organizacijos pasirinktiniai laukai';
$string['type_pos_type'] = 'Pozicijos pasirinktiniai laukai';
$string['type_prog'] = 'Programa';
$string['type_saved'] = 'Išsaugota paieška';
$string['type_statistics'] = 'Statistika';
$string['type_tags'] = 'Žymės';
$string['type_user'] = 'Naudotojas';
$string['type_user_profile'] = 'Naudotojo profilis';
$string['type_userto'] = 'Gavėjas naudotojas';
$string['unconfirmeduser'] = 'Nepatvirtinta';
$string['undeleterecord'] = 'Atšaukti ištrynimą {$a}';
$string['uninstalledlanguage'] = 'Pašalinta kalba {$a->name} ({$a->code})';
$string['uniquename'] = 'Unikalus pavadinimas';
$string['unknown'] = 'Nežinomas';
$string['unknownlanguage'] = 'Nežinoma kalba ({$a})';
$string['unlockrecord'] = 'Atrakinti {$a}';
$string['unsuspendrecord'] = 'Atšaukti patvirtinimą {$a}';
$string['updatescheduledreport'] = 'Sėkmingai atnaujinta suplanuota ataskaita';
$string['useclonedb'] = 'Naudokite duomenų bazės kloną';
$string['useclonedbheader'] = 'Duomenų bazės ryšys';
$string['useclonedb_help'] = 'Jei įgalinta, ataskaitoje bus naudojamas duomenų bazės klonas. Toks veiksmas gali pagerinti našumą, tačiau duomenys gali būti pasenę, jei klonas nėra tinkamai sinchronizuojamas su pagrindine duomenų baze. Ši parinktis nesuderinama su standartiniu ataskaitų įrašymu talpykloje.';
$string['useraddress'] = 'Naudotojo adresas';
$string['useralternatename'] = 'Naudotojo alternatyvus vardas';
$string['userauth'] = 'Vartotojo autentifikavimo metodas';
$string['usercity'] = 'Naudotojo miestas';
$string['usercohortids'] = 'Naudotojo auditorijos ID numeriai';
$string['usercountry'] = 'Naudotojo šalis';
$string['userdataitemglobal_report_restrictions'] = 'Visuotiniai ataskaitų apribojimai';
$string['userdataitemglobal_report_restrictions_help'] = 'Valymas pašalins naudotojų prisirašymą, kad jie nebūtų rodomi ir pasiekiami ribotose ataskaitose.';
$string['userdataitemsaved_search_private'] = 'Individualiai išsaugotos paieškos';
$string['userdataitemsaved_search_private_help'] = 'Valymas taip pat pašalins numatytas ataskaitas, paremtas reikšmingomis išsaugotomis paieškomis.';
$string['userdataitemsaved_search_public'] = 'Viešai išsaugotos paieškos';
$string['userdataitemsaved_search_public_help'] = 'Valymas taip pat pašalins numatytas ataskaitas, paremtas reikšmingomis išsaugotomis paieškomis.';
$string['userdataitemscheduled_reports'] = 'Numatytos ataskaitos';
$string['userdepartment'] = 'Naudotojo skyrius';
$string['userdirectreports'] = 'Įrašai, skirti naudotojo tiesioginėms bet kurio naudotojo užduočių priskyrimo ataskaitoms';
$string['useremail'] = 'Naudotojo el. paštas';
$string['useremailprivate'] = 'El. paštas yra privatus';
$string['useremailunobscured'] = 'Naudotojo el. paštas (neatsižvelgiant į naudotojo rodymo nustatymus)';
$string['userfirstaccess'] = 'Pirmoji naudotojo prieiga';
$string['userfirstaccessrelative'] = 'Naudotojo pirminis prisijungimas (Sąlyginis)';
$string['userfirstname'] = 'Naudotojo vardas';
$string['userfirstnamephonetic'] = 'Naudotojo vardas – fonetiškai';
$string['userfullname'] = 'Naudotojo vardas ir pavardė';
$string['usergenerated'] = 'Sukurtas naudotojo';
$string['usergeneratedreports'] = 'Naudotojo sukurtos ataskaitos';
$string['userid'] = 'Naudotojo ID';
$string['useridnumber'] = 'Naudotojo ID numeris';
$string['userincohort'] = 'Naudotojas yra auditorijos narys';
$string['userindirectreports'] = 'Netiesioginių naudotojų ataskaitų bet kurių naudotojo užduočių priskyrimų įrašai';
$string['userinstitution'] = 'Naudotojo įstaiga';
$string['userlang'] = 'Naudotojo pageidaujama kalba';
$string['userlastlogin'] = 'Paskutinis naudotojo prisijungimas';
$string['userlastloginrelative'] = 'Paskutinis vartotojo prisijungimas (Santykinis)';
$string['userlastname'] = 'Naudotojo pavardė';
$string['userlastnamephonetic'] = 'Naudotojo pavardė – fonetiškai';
$string['usermiddlename'] = 'Naudotojo antrasis vardas';
$string['username'] = 'Naudotojo vardas';
$string['usernamelink'] = 'Naudotojo vardas ir pavardė (susietas su profiliu)';
$string['usernamelinkicon'] = 'Naudotojo vardas ir pavardė (profilis susietas su piktograma)';
$string['userownrecords'] = 'Naudotojo įrašai';
$string['userphone'] = 'Naudotojo telefono numeris';
$string['userreportheading'] = 'Naršyti vartotojų sąrašą: {$a}';
$string['userreports'] = 'Vartotojo ataskaitos';
$string['usersappraisernameall'] = 'Naudotojo vertintojo vardas (-ai)';
$string['usersjobenddateall'] = 'Naudotojo darbo pabaigos data (-os)';
$string['usersjobstartdateall'] = 'Naudotojo darbo pradžios data (-os)';
$string['usersjobtitle'] = 'Naudotojo užduoties pavadinimas';
$string['usersjobtitlenameall'] = 'Naudotojo darbo pavadinimas (-ai)';
$string['usersmanagerall'] = 'Naudotojo vadovas (-ai)';
$string['usersmanageremail'] = 'Naudotojo vadovo el. paštas';
$string['usersmanageremailunobscured'] = 'Naudotojo vadovo el. paštas (neatsižvelgiant į naudotojo rodymo nustatymus)';
$string['usersmanagerfirstname'] = 'Naudotojo vadovo vardas';
$string['usersmanagerfirstnameall'] = 'Naudotojo vadovo vardas (-ai)';
$string['usersmanagerid'] = 'Naudotojo vadovo ID';
$string['usersmanageridall'] = 'Naudotojo vadovo ID numeris (-iai)';
$string['usersmanageridnumber'] = 'Naudotojo vadovo ID numeris';
$string['usersmanageridnumberall'] = 'Naudotojo vadovo ID numeris (-iai)';
$string['usersmanagerlastname'] = 'Naudotojo vadovo pavardė';
$string['usersmanagerlastnameall'] = 'Naudotojo vadovo pavardė (-ės)';
$string['usersmanagername'] = 'Naudotojo vadovo vardas';
$string['usersmanagernameall'] = 'Naudotojo vadovo vardas (-ai)';
$string['usersmanagerobsemailall'] = 'Naudotojo vadovo el. pašto adresas (-ai)';
$string['usersmanagerunobsemailall'] = 'Naudotojo vadovo el. pašto adresas (-ai) (neatsižvelgiant į naudotojo rodymo nustatymus)';
$string['usersorg'] = 'Naudotojo organizacija';
$string['usersorgall'] = 'Naudotojo organizacija (-os)';
$string['usersorgbasic'] = 'Naudotojo organizacija (pagrindinė)';
$string['usersorgframedescall'] = 'Naudotojo organizacijos struktūros aprašymas (-ai)';
$string['usersorgframeidall'] = 'Naudotojo organizacijos struktūros ID numeris (-iai)';
$string['usersorgframeidnumberall'] = 'Naudotojo organizacijos struktūros ID numeris (-iai)';
$string['usersorgframenameall'] = 'Naudotojo organizacijos struktūra (-os)';
$string['usersorgid'] = 'Naudotojo organizacijos ID';
$string['usersorgidall'] = 'Naudotojo organizacijos ID numeris (-iai)';
$string['usersorgidnumber'] = 'Naudotojo organizacijos ID numeris';
$string['usersorgidnumberall'] = 'Naudotojo organizacijos ID numeris (-iai)';
$string['usersorgmulti'] = 'Naudotojo organizacija (keli elementai)';
$string['usersorgname'] = 'Naudotojo organizacijos pavadinimas';
$string['usersorgnameall'] = 'Naudotojo organizacijos pavadinimas (-ai)';
$string['usersorgpathids'] = 'Naudotojo organizacijos kelio ID numeris (-iai)';
$string['usersorgtypeall'] = 'Naudotojo organizacijos tipas (-ai)';
$string['userspos'] = 'Naudotojo pozicija';
$string['usersposall'] = 'Naudotojo pozicija (-os)';
$string['usersposbasic'] = 'Naudotojo pozicija (pagrindinė)';
$string['usersposframedescall'] = 'Naudotojo pozicijos struktūros aprašymas (-ai)';
$string['usersposframeidall'] = 'Naudotojo pozicijos struktūros ID numeris (-iai)';
$string['usersposframeidnumberall'] = 'Naudotojo pozicijos struktūros ID numeris (-iai)';
$string['usersposframenameall'] = 'Naudotojo pozicijos struktūra (-os)';
$string['usersposid'] = 'Naudotojo pozicijos ID';
$string['usersposidall'] = 'Naudotojo pozicijos ID numeris (-iai)';
$string['usersposidnumber'] = 'Naudotojo pozicijos ID numeris';
$string['usersposidnumberall'] = 'Naudotojo pozicijos ID numeris (-iai)';
$string['usersposmulti'] = 'Naudotojo pozicija (keli elementai)';
$string['usersposname'] = 'Naudotojo pozicijos pavadinimas';
$string['usersposnameall'] = 'Naudotojo pozicijos pavadinimas (-ai)';
$string['userspospathids'] = 'Naudotojo pozicijos kelio ID numeris (-iai)';
$string['userspostypeall'] = 'Naudotojo pozicijos tipas (-ai)';
$string['userstatus'] = 'Naudotojo būsena';
$string['userstempmanagernameall'] = 'Naudotojo laikinojo vadovo vardas (-ai)';
$string['usersystemrole'] = 'Naudotojo sistemos vaidmuo';
$string['usertempreports'] = 'Naudotojo laikinųjų ataskaitų bet kurių naudotojo užduočių priskyrimų įrašai';
$string['usertimecreated'] = 'Naudotojo kūrimo laikas';
$string['usertimemodified'] = 'Paskutinis naudotojo pakeitimas';
$string['value'] = 'Reikšmė';
$string['viewreport'] = 'Peržiūrėti šį pranešimą';
$string['viewsavedsearch'] = 'Peržiūrėti išsaugotą paiešką...';
$string['warngroupaggregation'] = 'Šioje ataskaitoje naudojami vidaus agreguoti duomenis; tinkintas stulpelių agregavimas gali pateikti nelauktų rezultatų.';
$string['warngrrvisibility'] = 'Šios ataskaitos gavėjams ši ataskaita bus siunčiama tokia, kokią JŪS ją matote. Jei turite prieigą prie įvairių duomenų, įsitikinkite, kad neprieštaraujate, jog gavėjai matytų tai, ką matote jūs.';
$string['warnrequiredcolumns'] = 'Šioje ataskaitoje viduje naudojama keletas stulpelių siekiant gauti duomenis. Tinkintas stulpelių agregavimas gali pateikti netikėtų rezultatų.';
$string['weekly'] = 'Kas savaitę';
$string['withcontentrestrictionall'] = 'Rodyti įrašus, atitinkančius <strong>visus</strong> žemiau pažymėtus kriterijus';
$string['withcontentrestrictionany'] = 'Rodyti įrašus, atitinkančius <strong>bet kuriuos</strong> iš žemiau pažymėtų kriterijų';
$string['withrestriction'] = 'Tik tam tikri naudotojai gali peržiūrėti šią ataskaitą (žr. toliau)';
$string['xlsformat'] = '„Excel“ formatas';
$string['xofyrecord'] = '{$a->filtered} iš {$a->unfiltered} rodomų įrašų';
$string['xofyrecords'] = '{$a->filtered} iš {$a->unfiltered} rodomų įrašų';
$string['xrecord'] = '{$a} rodomas įrašas';
$string['xrecords'] = 'Rodomi {$a} įrašai';
