<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Pridėti į greitąjį sąrašą';
$string['annotationcolour'] = 'Anotacijos spalva';
$string['black'] = 'Juoda';
$string['blue'] = 'Mėlyna';
$string['cannotopenpdf'] = 'Nepavyko atidaryti PDF. Failas gali būti sugadintas arba nepalaikomas formatas.';
$string['clear'] = 'Valyti';
$string['colourpicker'] = 'Spalvos parinkiklis';
$string['command'] = 'Komanda:';
$string['comment'] = 'Komentarai';
$string['commentcolour'] = 'Komentaro spalva';
$string['commentcontextmenu'] = 'Kontekstinio meniu komentaras';
$string['couldnotsavepage'] = 'Nepavyko išsaugoti puslapio {$a}';
$string['currentstamp'] = 'Štampas';
$string['deleteannotation'] = 'Ištrinti anotaciją';
$string['deletecomment'] = 'Ištrinti komentarą';
$string['deletefeedback'] = 'Ištrinti PDF atsiliepimą';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Parsisiųsti PDF atsiliepimą';
$string['draftchangessaved'] = 'Juodraštinis komentavimas išsaugotas';
$string['drag'] = 'Vilkti';
$string['editpdf'] = 'Komentuoti PDF';
$string['editpdf_help'] = 'Anotuoti studentų darbus tiesiai naršyklėje ir parengti redaguotą atsisiunčiamą PDF.';
$string['enabled'] = 'Komentuoti PDF';
$string['enabled_help'] = 'Jei įjungta, taisydamas užduotis dėstytojas galės sukurti PDF failus su komentarais. Tai leidžia dėstytojui pridėti komentarus, naudoti piešimo ir antspaudų įrankius tiesiai ant besimokančiojo darbo (PDF). Komentavimas vyksta naršyklėje ir jokia papildoma programinė įranga nėra reikalinga.';
$string['errorgenerateimage'] = 'Paveikslų generavimo klaida su GhostScript, derinimo informacija: {$a}';
$string['errorpdfpage'] = 'Įvyko klaida generuojant šį puslapį.';
$string['filter'] = 'Filtruoti komentarus...';
$string['generatefeedback'] = 'Sukurti atsiliepimą PDF';
$string['generatingpdf'] = 'Generuojamas PDF...';
$string['gotopage'] = 'Eiti į puslapį';
$string['green'] = 'Žalia';
$string['gsimage'] = 'Ghostscript bandymas';
$string['highlight'] = 'Paryškinti';
$string['jsrequired'] = 'PDF komentavimui būtinas JavaScript. Prašome naršyklėje leisti naudoti JavaScript.';
$string['launcheditor'] = 'Atidaryti PDF redaktorių...';
$string['line'] = 'Eilutė';
$string['loadingeditor'] = 'Kraunasi PDF redagavimas';
$string['navigatenext'] = 'Kitas puslapis';
$string['navigateprevious'] = 'Ankstesnis puslapis';
$string['output'] = 'Išvestis:';
$string['oval'] = 'Apskritimas';
$string['pagenumber'] = 'Puslapis {$a}';
$string['pagexofy'] = 'Puslapis {$a->page} iš {$a->total}';
$string['pathtogspathdesc'] = 'Atkreipkite dėmesį, kad PDF komentavimas reikalauja GhostScript kelio nustatyto {$a}.';
$string['pathtounoconvpathdesc'] = 'Atkreipkite dėmesį, kad PDF su komentarais būtina, kad kelias į unoconv būtų nustatytas {$a}.';
$string['pen'] = 'Rašiklis';
$string['pluginname'] = 'PDF komentarai';
$string['preparesubmissionsforannotation'] = 'Paruošti darbus komentavimui';
$string['rectangle'] = 'Stačiakampis';
$string['red'] = 'Raudona';
$string['result'] = 'Rezultatas:';
$string['searchcomments'] = 'Komentarų paieška';
$string['select'] = 'Pažymėti';
$string['stamp'] = 'Štampas';
$string['stamppicker'] = 'Štampo parinkiklis';
$string['stamps'] = 'Štampai';
$string['stampsdesc'] = 'Antspaudai turi būti paveiksliukai (rekomenduojamas dydis 40x40). Šie paveiksliukai gali būti naudojami su antspaudų priemone PDF komentavime.';
$string['test_doesnotexist'] = 'GhostScript kelias nurodo neegzistuojantį failą';
$string['test_empty'] = 'GhostScript kelias yra tuščias - prašome nurodyti teisingą kelią';
$string['testgs'] = 'GhostScript kelio bandymas';
$string['test_isdir'] = 'Šešėlinio scenarijaus kelias nurodo į aplanką, įtraukite šešėlinio scenarijaus programą į savo nurodytą kelią';
$string['test_notestfile'] = 'Nėra bandomojo PDF';
$string['test_notexecutable'] = 'Šešėlinis scenarijus nurodo į failą, kuris nėra vykdomasis';
$string['test_ok'] = 'Šešėlinio scenarijaus kelias greičiausiai yra priimtinas – patikrinkite, ar matote pranešimą žemiau esančiame vaizde';
$string['test_unoconv'] = 'Patikrinkite unoconv kelią';
$string['test_unoconvdoesnotexist'] = 'Unoconv kelias neveda į unoconv programą. Peržiūrėkite kelio nustatymus.';
$string['test_unoconvdownload'] = 'Atsisiųskite konvertuotą pdf testo failą.';
$string['test_unoconvempty'] = 'Unoconv funkcija yra išjungta.';
$string['test_unoconvisdir'] = 'Unoconv kelias veda į aplanką, prašome įtraukti unoconv programą į nurodytą kelią';
$string['test_unoconvnotestfile'] = 'Trūksta testo dokumento, kuris turi būti įtrauktas į PDF';
$string['test_unoconvnotexecutable'] = 'Unoconv kelias veda į failą, kuris negali būti apdorojamas';
$string['test_unoconvok'] = 'Unoconv kelias atrodo tinkamai sukonfigūruotas.';
$string['test_unoconvversionnotsupported'] = 'Jūsų įdiegto unoconv versija yra nepalaikoma. Totara užduočių vertinimo funkcijai būtina 0.7 ar naujesnė versija.';
$string['tool'] = 'Įrankis';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Peržiūrėti komentuotą PDF';
$string['white'] = 'Balta';
$string['yellow'] = 'Geltona';
