<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Jūs turite {$a}, kuriems reikia dėmesio';
$string['alwaysshowall'] = 'Visada rodyti viską';
$string['collapseall'] = 'Sutraukti Visų Kursų Sarašus';
$string['configotherexpanded'] = 'Jei įjungta, pagal nutylėjimą kiti kursai bus išskleisti, išskyrus keitimus naudotojo nuostatose.';
$string['configpreservestates'] = 'Jei įjungta, naudotojo nustatytos sutrauktos / išplėstos būsenos saugomos ir naudojamos kaskart įkeliant.';
$string['course_overview:addinstance'] = 'Pridėti naują "Kurso apžvalgos" bloką';
$string['course_overview:myaddinstance'] = 'Pridėti naują "Kurso apžvalgos" bloką į "Mano pagrindinį" puslapį';
$string['defaultmaxcoursesdesc'] = 'Maksimalus kursų, kurie turi būti rodomi kursų apžvalgos bloke, skaičius, 0 – rodomi visi kursai';
$string['expandall'] = 'Išskleisti Visų Kursų Sarašus';
$string['forcedefaultmaxcourses'] = 'Priversti rodyti maksimalų kursų skaičių';
$string['forcedefaultmaxcoursesdesc'] = 'Jei nustatyta, naudotojas negalės pakeisti savo asmeninių nuostatų';
$string['fullpath'] = 'Visos kategorijos ir subkategorijos';
$string['message'] = 'žinutė';
$string['messages'] = 'žinutės';
$string['moveafterhere'] = 'Perkelti {$a->movingcoursename} kursą po {$a->currentcoursename}';
$string['movecourse'] = 'Perkelti kursą: {$a}';
$string['movecoursehere'] = 'Perkelkite kursą čia';
$string['movetofirst'] = 'Perkelti {$a} kursą to į viršų';
$string['movingcourse'] = 'Jūs perkeliate: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Nei vienas';
$string['numtodisplay'] = 'Kursų skaičius, kuriuos rodyti:';
$string['onlyparentname'] = 'Tik pagrindinė kategorija';
$string['otherexpanded'] = 'Kiti Kursai Išskleisti';
$string['pluginname'] = 'Kurso apžvalga';
$string['preservestates'] = 'Išsaugoti išplėstas būsenas';
$string['shortnameprefix'] = 'Apima {$a}';
$string['shortnamesufixprural'] = '(ir {$a} kiti)';
$string['shortnamesufixsingular'] = '(ir {$a} kitas)';
$string['showcategories'] = 'Kategorijos rodymui';
$string['showcategoriesdesc'] = 'Ar kursų kategorijos bus rodomas žemiau kiekvieno kurso?';
$string['showchildren'] = 'Rodyti vaikus';
$string['showchildrendesc'] = 'Ar vaikams skirti kursai turi būti nurodyti po pagrindinių kursų pavadinimu?';
$string['showingxofycourses'] = 'Šiuo metu rodomi (-a; -as) {$a->showing} iš {$a->total} priskirtų kursų. Žr. kitus <a href="{$a->url}">čia</a>.';
$string['view_edit_profile'] = '(Peržiūrėti ir redaguoti savo profilį.)';
$string['welcome'] = 'Sveiki {$a}';
$string['youhavemessages'] = 'Jūs turite {$a} neperskaitytų';
$string['youhavenomessages'] = 'Jūs neturite neperskaitytų';
