<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_apcu', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   cachestore_apcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clusternotice'] = 'Atkreipkite dėmesį, kad APCu yra vienintelis tinkamas pasirinkimas pavienio mazgo saitams ar vietoje saugomoms talpykloms. Daugiau informacijos, žr. <a href="{$a}">APC vartotojų talpyklos dokumentacija</a>.';
$string['notice'] = 'Pastebėjimas';
$string['pluginname'] = 'APC vartotojų talpykla (APCu)';
$string['prefix'] = 'Priešdėlis';
$string['prefix_help'] = 'Šios APC saugyklos atveju, aukščiau nurodytas priešdėlis naudojamas visiems saugomiems raktams. Pagal nutylėjimą naudojamas duomenų bazės priešdėlis.';
$string['prefixinvalid'] = 'Jūsų pasirinktas priešdėlis yra netinkamas. Jūs galite naudoti tik a-z A-Z 0-9-_.';
$string['prefixnotunique'] = 'Jūsų pasirinktas priešdėlis nėra unikalus. Pasirinkite unikalų priešdėlį.';
$string['testperformance'] = 'Išbandyti našumą';
$string['testperformance_desc'] = 'Jei įjungta, puslapio „Išbandyti našumą“ peržiūros metu bus įtrauktas ir APCu našumas. Kuriamoje svetainėje nerekomenduojama įjungti šio pasirinkimo.';
