<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO bandymų skaičius';
$string['attemptstart'] = 'Bandymo pradžios laikas';
$string['completed'] = 'Baigta';
$string['currentorg'] = 'Dabartinė naudotojo organizacija';
$string['failed'] = 'Nepavyko';
$string['incomplete'] = 'Nebaigta';
$string['maxscore'] = 'Maksimalus SCO balas';
$string['minscore'] = 'Minimalus SCO balas';
$string['notattempted'] = 'Nebandyta';
$string['passed'] = 'Išlaikyta';
$string['rawmax'] = 'Maksimalus balas';
$string['rawmin'] = 'Minimalus balas';
$string['rawscore'] = 'Balas';
$string['score'] = 'SCO balas';
$string['scormtitle'] = 'SCORM pavadinimas';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCO būsena';
$string['statusmodified'] = 'Pakeista SCO būsena';
$string['thedate'] = 'Bandymo data';
$string['theuser'] = 'Naudotojas';
$string['time'] = 'SCO pradžios laikas';
$string['title'] = 'SCO pavadinimas';
$string['totaltime'] = 'Bendrasis SCO laikas';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
