<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'lt', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'kaip galima greičiau';
$string['blocking'] = 'Blokavimas';
$string['component'] = 'Komponentas';
$string['corecomponent'] = 'Pagrindinis';
$string['default'] = 'Numatytasis';
$string['disabled'] = 'Išjungtas';
$string['disabled_help'] = 'Išjungtos suplanuotos užduotys nėra vykdomos naudojant „cron“ scenarijų, tačiau jos vis tiek gali būti vykdomos neautomatiškai naudojant CLI įrankį.';
$string['edittaskschedule'] = 'Redaguoti užduočių tvarkaraštį: {$a}';
$string['faildelay'] = 'Atidėti nepavyko';
$string['lastruntime'] = 'Paskutinį kartą buvo vykdoma';
$string['nextcron'] = 'Vykdyti kitą „cron“';
$string['nextcronall'] = 'Nustatyti visas įgalintas užduotis vykdyti kitą „cron“';
$string['nextcrontask'] = 'Vykdyti užduotį „{$a}“ vykdant kitą „cron“';
$string['nextruntime'] = 'Kitą kartą bus vykdoma';
$string['plugindisabled'] = 'Papildinys išjungtas';
$string['pluginname'] = 'Suplanuotos užduoties konfigūracija';
$string['resettasktodefaults'] = 'Iš naujo nustatyti numatytąjį užduočių tvarkaraštį';
$string['resettasktodefaults_help'] = 'Bus atmesti visi vietiniai keitimai ir atkurtos pradinės šios užduoties tvarkaraščio nuostatos.';
$string['scheduledtaskchangesdisabled'] = 'Neleista modifikuoti „Totara“ konfigūracijos suplanuotų užduočių sąrašo';
$string['scheduledtasks'] = 'Suplanuotos užduotys';
$string['taskdisabled'] = 'Užduotis išjungta';
$string['taskscheduleday'] = 'Diena';
$string['taskscheduleday_help'] = 'Užduočių tvarkaraščio mėnesio dienų laukas. Lauke naudojamas toks pat kaip „unix cron“ formatas. Kai kurie pavyzdžiai:

* **** - Kasdien
* ***/2* - Kas antrą dieną
* **1** - Pirmą kiekvieno mėnesio</li><li><strong>1, 15</strong> pirmą ir penkioliktą kiekvieno mėnesio</li></ul>';
$string['taskscheduledayofweek'] = 'Savaitės diena';
$string['taskscheduledayofweek_help'] = 'Užduočių tvarkaraščio savaitės dienų laukas. Lauke naudojamas toks pat kaip „unix cron“ formatas. Kai kurie pavyzdžiai:

* ***** - Kasdien
* **0** - Kiekvieną sekmadienį
* **6** -Kiekvieną šeštadienį
* **1,5** - Kiekvieną pirmadienį ir penktadienį';
$string['taskschedulehour'] = 'Valanda';
$string['taskschedulehour_help'] = 'Užduočių tvarkaraščio valandų laukas. Lauke naudojamas toks pat kaip „unix cron“ formatas. Kai kurie pavyzdžiai:

* ***** - Kas valandą
* ***/2** - Kas 2 valandas
* **2-10** - Kas valandą nuo 2 iki 10 val. priešpiet (imtinai)
* **2,6,9** - 2 val., 6 val. ir 9 val. priešpiet';
$string['taskscheduleminute'] = 'Minutė';
$string['taskscheduleminute_help'] = 'Užduočių tvarkaraščio minučių laukas. Lauke naudojamas toks pat kaip „unix cron“ formatas. Kai kurie pavyzdžiai:

* ***** - Kas minutę
* ***/5** - Kas 5 minutes
* **2-10** - Kas minutę nuo 2 iki 10 min. pastarąją valandą (imtinai)
* **2,6,9** -  2, 6 ir 9 minutę pastarąją valandą';
$string['taskschedulemonth'] = 'Mėnuo';
$string['taskschedulemonth_help'] = 'Užduočių tvarkaraščio mėnesių laukas. Lauke naudojamas toks pat kaip „unix cron“ formatas. Kai kurie pavyzdžiai:

* ***** - Kas mėnesį
* **/2** - Kas antrą mėnesį
* **1** - Kiekvieną sausį
* **1,5** - Kiekvieną sausį ir gegužę';
