<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'lt', branch 't13-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Veiksmas';
$string['address'] = 'Adresas';
$string['allowduplicatedemails'] = 'Leisti kurti pasikartojančius el. laiškus';
$string['allowduplicatedemailsdesc'] = 'Jei „Taip“, pasikartojančius el. laiškus leidžiama kurti iš šaltinio. Jei „Ne“, leidžiama kurti tik unikalius el. laiškus.';
$string['allowedactions'] = 'Leistini HR importavimo veiksmai';
$string['alternatename'] = 'Alternatyvus pavadinimas';
$string['appraiseridnumber'] = 'Vertintojas';
$string['appraiserxnotexist'] = 'Vertintojo {$a->appraiseridnumber} nėra. Praleistas naudotojas {$a->idnumber}';
$string['appraiserxnotexistjobassignment'] = 'Naudotojas {$a->appraiseridnumber}\' neegzistuoja, todėl bus priskirtas vertintojui. Praleistas darbo paskyrimas \'{$a->idnumber}\' vartotojui \'{$a->useridnumber}\'.';
$string['auth'] = 'Autentifikavimas';
$string['cannotconnectdbsettings'] = 'Nepavyksta prisijungti prie duomenų bazės, patikrinkite nuostatas';
$string['cannotcreatedirx'] = 'negalima sukurti katalogo: {$a}';
$string['cannotcreateuserassignments'] = 'negalima sukurti naudotojo priskyrimų (naudotojas: {$a})';
$string['cannotcreateuserx'] = 'negalima sukurti naudotojo {$a}';
$string['cannotcreatex'] = 'negalima sukurti {$a}';
$string['cannotdeleteuseradmin'] = 'Negalima panaikinti vietinio administratoriaus paskyrų: {$a}';
$string['cannotdeleteuserguest'] = 'Negalima panaikinti svečio teises turinčio naudotojo paskyros: {$a}';
$string['cannotdeleteuserx'] = 'negalima panaikinti naudotojo {$a}';
$string['cannotdeletex'] = 'negalima panaikinti {$a} (jau gali būti panaikintas)';
$string['cannotimportjobassignments'] = 'Negalima sukurti užduoties priskyrimo (naudotojas: {$a})';
$string['cannotopenx'] = 'negalima atidaryti {$a}';
$string['cannotreadx'] = 'negalima nuskaityti {$a}';
$string['cannotreviveuserx'] = 'negalima atkurti naudotojo {$a}';
$string['cannotsetuserpassword'] = 'negalima nustatyti naudotojo slaptažodžio (naudotojas:{$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'negalima nustatyti naudotojo slaptažodžio (naudotojas:{$a}), autentifikavimo papildinys nepalaiko slaptažodžio keitimų';
$string['cannotsyncitemparent'] = 'negalima importuoti pirminio elemento {$a}';
$string['cannotupdatedeleteduserx'] = 'Negalima atkurti panaikinto naudotojo {$a}';
$string['cannotupdateuserx'] = 'negalima atnaujinti naudotojo {$a}';
$string['cannotupdatex'] = 'negalima atnaujinti {$a}';
$string['checkconfig'] = 'Šie nustatymai pakeičia numatytą <a href=\'{$a}\'>source configuration</a>. Jūs turėtumėte patikrinti ar jūsų duomenų formatas sutampa su naująja konfigūracija.';
$string['checkuserconfig'] = 'Šiomis nuostatomis keičiama numatoma <a href=\'{$a}\'>šaltinio konfigūracija</a>. Turėtumėte patikrinti, ar jūsų duomenų šaltinio formatas atitinka naują šaltinio konfigūraciją';
$string['circularreferror'] = 'tarp elementų esančios ciklinės nuorodos klaida {$a->naughtynodes}';
$string['city'] = 'Miestas';
$string['colon'] = 'Dvitaškis (:)';
$string['comma'] = 'Kablelis (,)';
$string['configuresource'] = 'Konfigūruoti šaltinį';
$string['couldnotcreateclonetable'] = 'nepavyko sukurti kopijų lentelės, nutraukiama...';
$string['couldnotgetsourcetable'] = 'nepavyko gauti šaltinio lentelės, nutraukiama...';
$string['couldnotimportallrecords'] = 'nepavyko importuoti visų įrašų';
$string['couldnotmakedirsforx'] = 'Nepavyko sukurti reikiamų {$a} katalogų';
$string['country'] = 'Šalis';
$string['country_help'] = 'Turi būti suformatuota CSV formatu kaip 2 simbolių šalies kodas. Pavyzdžiui, „Naujoji Zelandija“ – „NZ“,
daugiau informacijos žr. <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a>';
$string['create'] = 'Kurti';
$string['createdjobassignmentx'] = 'Sukurtas darbo paskyrimas \'{$a->idnumber}\' naudotojui \'{$a->useridnumber}\'.';
$string['createduserx'] = 'sukurtas naudotojas {$a}';
$string['createdx'] = 'sukurtas {$a}';
$string['csvemptysettingdeleteinfo'] = 'Jei CSV faile naudojate tuščius laukus, bus panaikinta jūsų svetainės lauko reikšmė.';
$string['csvemptysettingkeepinfo'] = 'Jei CSV faile naudojate tuščius laukus, bus palikta dabartinė jūsų svetainės lauko reikšmė.';
$string['csvencoding'] = 'CSV failo koduotė';
$string['csvimportfilestructinfo'] = 'Dabartinei konfigūracijai reikalingas CSV failas, kurio struktūra:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'CSV failas negalioja. Jame yra neleistinų simbolių („{$a->invalidchars}“). CSV failo laukai turi būti atskiriami pasirinktu skirtuku („{$a->delimiter}“).';
$string['csvnotvalidmissingfieldx'] = 'CSV failas negalioja, trūksta lauko „{$a}“';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV failas negalioja, trūksta lauko „{$a->mapping}“ (susiejimas su „{$a->field}“)';
$string['customfieldnotexist'] = 'pasirinktinio lauko {$a->shortname} nėra (tipas:{$a->typeidnumber})';
$string['customfields'] = 'Pasirinktiniai laukai';
$string['customfieldsnotype'] = 'Nurodyti pasirinktiniai laukai, bet nėra tipo {$a}';
$string['databaseconnectfail'] = 'Nepavyko prisijungti prie duomenų bazės';
$string['databaseemptynullinfo'] = 'Jei išorinėje duomenų bazėje naudojate tuščias eilutes, bus panaikinta jūsų svetainės lauko reikšmė. Jei išorinėje duomenų bazėje yra nulinių reikšmių, bus palikta dabartinė jūsų svetainės lauko reikšmė.';
$string['datetime'] = 'Data / laikas';
$string['dbconnectiondetails'] = 'Įveskite prisijungimo prie duomenų bazės duomenis.';
$string['dbdateformat'] = 'Datos formatas';
$string['dbdateformat_help'] = 'Naudojamas duomenų bazės lentelės stulpelių, kuriuose yra datų, formatui nurodyti.';
$string['dbhost'] = 'Duomenų bazės pagrindinio kompiuterio pavadinimas';
$string['dbmissingcolumnx'] = 'Nuotolinėje duomenų lentelėje nėra laukelio "{$a}"';
$string['dbmissingtablex'] = 'Nuotolinė duomenų lentelė "{$a}" neegzistuoja.';
$string['dbname'] = 'Duomenų bazės pavadinimas';
$string['dbpass'] = 'Duomenų bazės slaptažodis';
$string['dbport'] = 'Duomenų bazės prievadas';
$string['dbtable'] = 'Duomenų bazės lentelė';
$string['dbtestconnectfail'] = 'Nepavyko prisijungti prie duomenų bazės';
$string['dbtestconnection'] = 'Bandyti prisijungti prie duomenų bazės';
$string['dbtestconnectsuccess'] = 'Sėkmingai prisijungta prie duomenų bazės';
$string['dbtype'] = 'Duomenų bazės tipas';
$string['dbuser'] = 'Duomenų bazės naudotojas';
$string['defaultemailaddress'] = 'Numatytasis el. pašto adresas';
$string['delete'] = 'Naikinti';
$string['deleteallsynclog'] = 'Išvalyti visus įrašus';
$string['deleteallsynclogcheck'] = 'Ar esate visiškai tikri, kad norite panaikinti visus HR importavimo žurnalo įrašus?';
$string['deleted'] = 'Panaikinta';
$string['deletedjobassignmentx'] = 'Ištrintas užduoties paskyrimas  \'{$a->idnumber}\' naudotojui \'{$a->useridnumber}\'.';
$string['deletednotforjobassign'] = '<strong>Įspėjimas:</strong> laukas „{$a}“ taikomas naudotojams šalinti. Nenustatykite jo reikšmės į 1 tik tam, kad galėtumėte panaikinti užduoties priskyrimą.';
$string['deleteduserx'] = 'panaikintas naudotojas {$a}';
$string['deletedx'] = 'panaikintas {$a}';
$string['deletefieldmissingnotallrecords'] = 'Trūksta ištrynimo laukelio, tai yra privalomas laukelis, jei failas neturi visų įrašų.';
$string['deletepartialsynclog'] = 'Išvalyti visus įrašus, išskyrus naujausius';
$string['deletepartialsynclogcheck'] = 'Ar esate visiškai tikri, kad norite panaikinti visus HR importavimo žurnalo įrašus, išskyrus vėliausiai paleistus?';
$string['delimiter'] = 'Skirtukas';
$string['department'] = 'Skyrius';
$string['description'] = 'Aprašymas';
$string['displayname:jobassignment'] = 'Darbo užduotis';
$string['displayname:org'] = 'Organizacija';
$string['displayname:pos'] = 'Padėtis';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Išorinė duomenų bazė';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Išorinė duomenų bazė';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Išorinė duomenų bazė';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Išorinė duomenų bazė';
$string['displayname:user'] = 'Naudotojas';
$string['duplicateentriesjobassignment'] = 'Rasta daug įrašų užduoties paskyrimui  \'{$a->idnumber}\' naudotojui \'{$a->useridnumber}\'. Šiam užduoties paskyrimui nepateikta jokių atnaujinimų.';
$string['duplicateidnumberx'] = 'Pasikartojantis ID numeris {$a}';
$string['duplicateusernamexdb'] = 'Naudotojo vardas {$a->username} jau užregistruotas. Praleistas naudotojas {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'El. paštas {$a->email} jau užregistruotas. Praleistas naudotojas {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Pasikartojantys naudotojai, kuriems priskirtas el. paštas {$a->email}. Praleistas naudotojas {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Pasikartojantys naudotojai, kuriems priskirtas ID numeris {$a->idnumber}. Praleistas naudotojas {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Pasikartojantys naudotojai, kuriems priskirtas naudotojo vardas {$a->username}. Praleistas naudotojas {$a->idnumber}';
$string['element'] = 'Elementas';
$string['elementdisabled'] = 'Elementas išjungtas';
$string['elementenabled'] = 'Elementas įjungtas';
$string['elementnotfound'] = 'Elemento nėra';
$string['elements'] = 'Elementai';
$string['elementxnotfound'] = 'Elemento {$a} nėra';
$string['email'] = 'El. pašto adresas';
$string['emailsettingsdesc'] = 'Jei leidžiama kurti pasikartojančius el. laiškus, galite nustatyti numatytąjį el. pašto adresą, kuris bus naudojamas naudotojams, kurių el. pašto adresas neįvestas arba netinkamas, kurti / atnaujinti. Jei neleidžiama kurti dublikatų, kiekvienam naudotojui reikia turėti unikalų el. pašto adresą, nes kitaip naudotojai bus praleisti.';
$string['emailstop'] = 'Išjungti el. paštą';
$string['emptyfieldsbehaviourhierarchy'] = 'CSV tuščių eilučių funkcionavimas';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Kai nustatyta **Tuščios eilutės ignoruojamos**, jūsų CSV failo tuščiose eilutėse bus palikta dabartinė reikšmė.

Kai nustatyta **Tuščiose eilutėse ištrinami esami duomenys**, jūsų CSV failo tuščiose eilutėse bus panaikinta dabartinė reikšmė.';
$string['emptyfieldsbehaviouruser'] = 'CSV tuščių eilučių funkcionavimas';
$string['emptyfieldsbehaviouruser_help'] = 'Kai nustatyta „Tuščios eilutės ignoruojamos“, jūsų CSV failo tuščiose eilutėse bus palikta dabartinė reikšmė.

Kai nustatyta „Tuščiose eilutėse ištrinami esami duomenys“, jūsų CSV failo tuščiose eilutėse bus panaikinta dabartinė reikšmė.

Atkreipkite dėmesį, kad kai kurie laukai yra privalomi, o kai kuriuose laukuose naudojama numatytoji reikšmė.
Jei pasirinkta „Tuščiose eilutėse ištrinami esami duomenys“, o jūs bandote panaikinti dabartinę privalomo lauko reikšmę, CSV failo naudotojas bus praleistas, nes turi būti pateikta reikšmė.
Jei pasirinkta „Tuščiose eilutėse ištrinami esami duomenys“, o jūs panaikinate dabartinę lauko reikšmę, kuri naudojama kaip numatytoji reikšmė, pastaroji bus naudojama kaip dabartinė reikšmė.';
$string['emptyfieldskeepdata'] = 'Tuščios eilutės ignoruojamos';
$string['emptyfieldsremovedata'] = 'Tuščiose eilutėse ištrinami esami duomenys';
$string['emptymanagerjobassignmentidnumber'] = 'Trūksta vadovo užduoties paskyrimo id numerio priskiriamam vadovui \'{$a->manageridnumber}\'. Praleistas užduoties paskyrimas \'{$a->idnumber}\' naudotojui \'{$a->useridnumber}\'.';
$string['emptyvalueemailx'] = 'El. pašto adreso laukas negali būti tuščias (neleidžiama kurti dublikatų). Praleistas naudotojas {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Vardo laukas negali būti tuščias. Praleistas naudotojas {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'ID numerio laukas negali būti tuščias. Praleistas naudotojas {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Pavardės laukas negali būti tuščias. Praleistas naudotojas {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Slaptažodžio laukas negali būti tuščias. Praleistas naudotojas {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Naudotojo vardo laukas negali būti tuščias. Praleistas naudotojas {$a->idnumber}';
$string['enablescheduledsync'] = 'Įgalinti suplanuotų HR importavimą';
$string['enddate'] = 'Pabaigos data';
$string['error'] = 'Klaida';
$string['error:deletesynclogpermission'] = 'Neturite leidimo naikinti HR importavimo žurnalo įrašų!';
$string['error:linkjobassignmentmismatch'] = '<strong>Įspėjimas.</strong> Importavimas nustatytas kaip nuoroda į pirmosios užduoties priskyrimą, tačiau ankstesnis importas susietas su užduoties priskyrimo ID numeriu. Tai rodo, kad kilo su HR importavimo konfigūracija susijusi problema. Kreipkitės į svetainės administratorių.';
$string['errorplural'] = 'Klaidos';
$string['eventsynccompleted'] = 'HR importavimas baigtas';
$string['fieldcountmismatch'] = 'Praleidžiama eilutė {$a->rownum} CSV faile – yra {$a->fieldcount} laukai (-ų; -as), tačiau numatyti (-a; -as) {$a->headercount} laukai (-ų; -as). Įsitikinkite, kad laukai atskirti pasirinktu skirtuku („{$a->delimiter}“).';
$string['fieldduplicated'] = '{$a->fieldname} reikšmė „{$a->value}“ yra esamų duomenų dublikatas ir turi būti unikali. Praleistas naudotojas {$a->idnumber}';
$string['fieldduplicateddate'] = 'Data {$a->date} ({$a->timestamp}) iš {$a->fieldname} yra egzistuojančių duomenų dublikatas ir turi būti unikalus. Praleistas naudotojas {$a->idnumber}';
$string['fieldmappings'] = 'Laukų atvaizdavimas';
$string['fieldmustbeunique'] = '{$a->fieldname} reikšmė „{$a->value}“ yra įkeltų duomenų dublikatas ir turi būti unikali. Praleistas naudotojas {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} yra privalomas laukas, todėl turi būti nustatyta reikšmė. Patikrinkite naudotoją {$a->idnumber}';
$string['fileaccess'] = 'Prieiga prie failo';
$string['fileaccess_directory'] = 'Katalogo tikrinimas';
$string['fileaccess_help'] = 'Parinktys yra:

**Katalogas**: Naudodami šią parinktį, galite nurodyti katalogą serveryje, kuriame bus automatiškai pažymėti HR importavimo failai.

**Įkelti**: Naudodami šią parinktį, turite įkelti failus iš svetainės administravimo šaltiniuose esančio puslapio **įkelti HR importavimo failus**.';
$string['fileaccess_upload'] = 'Įkelti failus';
$string['filedetails'] = 'Failo duomenys';
$string['files'] = 'Failai';
$string['filesdir'] = 'Failų katalogas';
$string['firstname'] = 'Vardas';
$string['firstnamephonetic'] = 'Fonetinis vardas';
$string['forcepwchange'] = 'Priverstinis naujų naudotojų slaptažodžio keitimas';
$string['forcepwchangedesc'] = 'Jei „taip“, nauji naudotojai turi nustatyti savo slaptažodį, tačiau pirmą kartą prisijungę, privalo jį pakeisti. <br /><strong>Pastaba.</strong> Naudotojai, sugeneravę slaptažodžius ir pirmą kartą prisijungę, bus priversti juos pakeisti nepriklausomai nuo šios konfigūracijos parinkties.';
$string['frameworkxnotexist'] = 'sistemos {$a} nėra';
$string['frameworkxnotfound'] = 'sistemos {$a} rasti nepavyko...';
$string['fullname'] = 'Pilnas vardas';
$string['generalsettings'] = 'Bendrosios nuostatos';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Importuoti tik naujų naudotojų slaptažodžius';
$string['ignoreexistingpassdesc'] = 'Jei „Taip“, atnaujinami tik naujų naudotojų slaptažodžiai, jei „Ne“ – visų naudotojų slaptažodžiai';
$string['importfields'] = 'Importo laukai';
$string['info'] = 'Informacija';
$string['institution'] = 'Institucija';
$string['invalidauthforuserx'] = 'netinkamas autentifikavimo papildinys {$a}';
$string['invalidauthxforuserx'] = 'netinkamas naudotojo {$a->idnumber} autentifikavimo papildinys {$a->auth}';
$string['invalidcaseusernamex'] = 'Naudotojo {$a->idnumber} naudotojo vardas „{$a->username}“, kuriame yra mišrių simbolių. Jis bus importuojamas su naudotojo vardu, pakeistu į mažąsias raides. Atitinkamai atnaujinkite pirminius duomenis.';
$string['invalidcountrycode'] = 'Netinkamas naudotojo {$a->idnumber} šalies kodas {$a->country}';
$string['invaliddateformatforfield'] = 'Netinkamas lauko {$a} datos formatas';
$string['invaliddateformatforfieldforuser'] = 'Netinkamas naudotojo {$a->user} lauko {$a->field} datos formatas';
$string['invaliddateformatjobassignment'] = 'Netinkamas datos formatas laukeliui \'{$a->field}\' darbo paskyrimui su id numeriu \'{$a->idnumber}\' naudotojui \'{$a->useridnumber}\'. Šio laukelio reikšmės nebus pridedamos/atnaujinamos.';
$string['invalidemailaddress'] = 'Netinkamas el. pašto adresas „{$a}“';
$string['invalidemailx'] = 'Netinkamas el. pašto adresas. Praleistas naudotojas {$a->idnumber}';
$string['invalidlangx'] = 'Nurodyta netinkama naudotojo {$a->idnumber} kalba';
$string['invalidusernamex'] = 'Naudotojo {$a->idnumber} naudotojo vardas „{$a->username}“, kuriame yra netinkamų simbolių. Jis nebus importuojamas. Atnaujinkite pirminius duomenis.';
$string['jobassignmentenddate'] = 'Užduoties priskyrimo pabaigos data';
$string['jobassignmentfullname'] = 'Visas užduoties priskyrimo pavadinimas';
$string['jobassignmentidnumber'] = 'Užduoties priskyrimo ID numeris';
$string['jobassignmentidnumberemptyx'] = 'Užduoties priskyrimo ID numerio laukas negali būti tuščias. Praleistas naudotojo {$a->idnumber} užduoties priskyrimas';
$string['jobassignmentidnumberrequired'] = 'Užduoties priskyrimo ID numeris turi būti įtrauktas pateikiant kitus užduoties priskyrimo laukus';
$string['jobassignmentstartdate'] = 'Užduoties priskyrimo pradžios data';
$string['jobassignmentstartdateafterenddate'] = 'Užduoties priskyrimo pradžios data negali būti vėlesnė nei naudotojui {$a->idnumber} priskirtos užduoties pabaigos data';
$string['jobassignmentsyncdisabled'] = 'Praleistas užduoties paskyrimas \'{$a->idnumber}\' naudotojui \'{$a->useridnumber}\', nes HR importo nustatymas šiam užduoties paskyrimui yra išjungtas.';
$string['keep'] = 'Išsaugoti';
$string['lang'] = 'Kalba';
$string['lastname'] = 'Pavardė';
$string['lastnamephonetic'] = 'Fonetinė pavardė';
$string['lengthlimitexceeded'] = 'per ilga „{$a->field}“ lauko reikšmė „{$a->value}“. Ji negali būti ilgesnė negu {$a->length} simboliai (-ių; -is). Praleistas {$a->source} {$a->idnumber}';
$string['linkjobassignmentidnumber'] = 'Susieti užduočių priskyrimus';
$string['linkjobassignmentidnumberdesc'] = 'Jei užduoties priskyrimo duomenys pateikti importuojant, jie bus susieti su esamais užduoties priskyrimo įrašais naudojant šį metodą. Jei susiejama su pirmosios naudotojo užduoties priskyrimu, kiekvienam naudotojui importuojant gali būti pateikiamas tik vienas užduoties priskyrimo įrašas.<br>
<br>
Atminkite, kad pirmą kartą importavimas vykdomas „naudojant naudotojo užduoties priskyrimo ID numerį“ ir ši nuostata bus nustatyta visam laikui, o po to pašalinta iš šios formos. Prieš keisdami šią parinktį įsitikinkite, kad importuojate užduoties priskyrimo ID numerius, susiedami juos „su pirmosios naudotojo užduoties priskyrimu“.';
$string['linkjobassignmentidnumberfalse'] = 'su pirmosios naudotojo užduoties priskyrimu';
$string['linkjobassignmentidnumbertrue'] = 'naudojant naudotojo užduoties priskyrimo ID numerį';
$string['logtype'] = 'Žurnalo tipas';
$string['manageelements'] = 'Tvarkyti elementus';
$string['managementloop'] = 'Praleistas užduoties paskyrimas \'{$a->idnumber}\'  naudotojui \'{$a->useridnumber}\', nes jį pasirinkus būtų įjungiama žiedinė valdymo struktūra.';
$string['manager'] = 'Vadybininkas';
$string['managerassigncanthavejaid'] = 'Vadovo užduoties priskyrimo ID numeris gali būti pateikiamas tik tuo atveju, jei susiejamas pagal ID numerį (netinkama konfigūracija)';
$string['managerassignmanagerxnotexist'] = 'Vadovo {$a->manageridnumber} nėra. Praleistas vadovo priskyrimas naudotojui {$a->idnumber}';
$string['managerassignmissingjobx'] = 'Naudotojo užduoties priskyrimas jau turi būti duomenų bazėje arba yra importuojamas. Praleistas vadovo priskyrimas naudotojui {$a->idnumber}';
$string['managerassignmissingmanagerjobx'] = 'Vadovo užduoties priskyrimas jau turi būti duomenų bazėje arba yra importuojamas. Praleistas vadovo priskyrimas naudotojui {$a->idnumber}';
$string['managerassignwoidnumberx'] = 'Vadovo ID numeris būtinas, kai pateikiamas vadovo užduoties priskyrimas. Praleistas vadovo priskyrimas naudotojui {$a->idnumber}';
$string['managerassignwojaidx'] = 'Vadovo užduoties priskyrimo ID numeris būtinas, kai pateikiamas vadovo užduoties priskyrimas. Praleistas vadovo priskyrimas naudotojui {$a->idnumber}';
$string['manageridnumber'] = 'Vadovas';
$string['managerjaxnotexistjobassignment'] = 'Darbo užduotis \'{$a->managerjobassignmentidnumber}\' vadovui \'{$a->manageridnumber}\' neegzistuoja. Praleista darbo užduotis \'{$a->idnumber}\' naudotojui \'{$a->useridnumber}\'.';
$string['managerjobassignmentidnumber'] = 'Vadovo užduoties priskyrimas';
$string['managerxhasnojobassignment'] = 'Naudotojas \'{$a->manageridnumber}\' neturi užduoties paskyrimo todėl buvo paskirtas vadovu. Praleistas užduoties paskyrimas \'{$a->idnumber}\' naudotojui \'{$a->useridnumber}\'.';
$string['managerxnotexist'] = 'Vadovo {$a->manageridnumber} nėra. Praleistas naudotojas {$a->idnumber}';
$string['managerxnotexistjobassignment'] = 'Naudotojas \'{$a->manageridnumber}\' neegzistuoja todėl bus priskiriamas vadovui. Praleistas užduoties \'{$a->idnumber}\' paskyrimas naudotojui \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'Tvarkyti HR importavimo elementus';
$string['middlename'] = 'Antrasis vardas';
$string['missingrequiredfieldjobassignment'] = 'Kai kuriems įrašams trūksta jų idnumber ir/arba useridnumber. Šie įrašai buvo praleidžiami.';
$string['multiplejobassignmentsdisabledmanagerx'] = 'Bandyta sukurti vadovo užduoties priskyrimą, tačiau išjungta kelių užduočių priskyrimų svetainės nuostata, o vadovui jau priskirta kita užduotis. Praleistas naudotojo {$a->idnumber} užduoties priskyrimas';
$string['multiplejobassignmentsdisabledx'] = 'Bandyta sukurti užduoties priskyrimą, tačiau išjungta kelių užduočių priskyrimų svetainės nuostata ir jau yra priskirta užduotis. Praleistas naudotojo {$a->idnumber} užduoties priskyrimas';
$string['multiplejobsdisablednocreate'] = 'Bandyta priskirti užduotį, tačiau daugumos užduočių priskirties svetainės nustatymas yra išjungtas ir užduoties priskyrimas jau egzistuoja. Praleistas užduoties priskyrimas';
$string['nameandloc'] = 'Pavadinimas ir vieta';
$string['nochangesskippingsync'] = 'nėra pakeitimų, praleidžiamas importavimas';
$string['nocsvfilepath'] = 'nenurodytas CSV failo kelias';
$string['noenabledelements'] = 'Nėra įgalintų elementų';
$string['nofilesdir'] = 'Nėra sukonfigūruoto HR importavimo failų katalogo';
$string['nofiletosync'] = 'Nėra importuojamo failo (failo kelias: {$a})';
$string['nofileuploaded'] = 'Neįkeltas nė vienas {$a} importavimo failas';
$string['nosourceconfig'] = 'Nėra „{$a}“ šaltinio konfigūracijos';
$string['nosourceconfigured'] = 'Nėra sukonfigūruoto šaltinio, konfigūraciją nustatykite <a href=\'{$a}\'>čia</a>';
$string['nosourceenabled'] = 'Nėra įgalinto šio elemento šaltinio.';
$string['nosources'] = 'Nėra šaltinių';
$string['nosynctablemethodforsourcex'] = 'Šaltinyje {$a} nenaudojamas get_sync_table metodas. Tai turi nustatyti programuotojas.';
$string['notadirerror'] = 'Katalogo „{$a}“ nėra arba jis nepasiekiamas';
$string['note:syncfilepending'] = 'PASTABA. Laukiamas HR importavimo failas jau yra. Dabar įkėlus kitą failą, jis bus perrašytas laukiamu failu.';
$string['notifications'] = 'Pranešimai';
$string['notifymailto'] = 'El. pašto pranešimai';
$string['notifymailto_help'] = 'Kableliais atskirtų el. pašto adresų, kuriais turi būti siunčiami pranešimai, sąrašas.';
$string['notifymessage'] = 'Serverio laikas: {$a->time}, elementas: {$a->element}, veiksmas: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} nauji HR importavimo žurnalo pranešimai ({$a->logtypes}) nuo {$a->since}. Toliau rasite naujausius pranešimus:';
$string['notifysubject'] = '{$a} :: HR importavimo pranešimas';
$string['notifytypes'] = 'Siųsti pranešimus';
$string['optionxnotexist'] = '{$a->fieldname} lauko parinkties „{$a->option}“ nėra. Patikrinkite naudotoją {$a->idnumber}';
$string['orgidnumber'] = 'Organizacija';
$string['orgxnotexist'] = 'Organizacijos {$a->orgidnumber} nėra. Praleistas naudotojas {$a->idnumber}';
$string['orgxnotexistjobassignment'] = 'Organizacija \'{$a->orgidnumber}\'  neegzistuoja. Praleistas užduoties priskyrimas \'{$a->idnumber}\' naudotojui \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'Pirminis';
$string['parentxnotexistinfile'] = 'pirminio {$a} HR importavimo faile nėra';
$string['parentxnotfound'] = 'pirminio {$a} rasti nepavyko...';
$string['password'] = 'Slaptažodis';
$string['pathformerror'] = 'Kelias nerastas';
$string['phone1'] = '1 telefonas';
$string['phone2'] = '2 telefonas';
$string['pipe'] = 'Kanalas (|)';
$string['pluginname'] = 'HR importavimas';
$string['posenddate'] = 'Pozicijos pabaigos data';
$string['posidnumber'] = 'Padėtis';
$string['posstartdate'] = 'Pozicijos pradžios data';
$string['posstartdateafterenddate'] = 'Pozicijos pradžios data negali būti vėlesnė nei naudotojui {$a->idnumber} priskirtos pozicijos pabaigos data';
$string['postitle'] = 'Pozicijos pavadinimas';
$string['posxnotexist'] = 'Pozicijos {$a->posidnumber} nėra. Praleistas naudotojas {$a->idnumber}';
$string['posxnotexistjobassignment'] = 'Pozicija \'{$a->posidnumber}\' neegzistuoja. Praleistas užduoties paskyrimas \'{$a->idnumber}\' naudotojui\'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>Įspėjimas:</strong>Importavimas atnaujins užduočių paskyrimų ID numerius, tačiau prieš tai atliktas importavimas buvo baigtas išjungus šį nustatymą. Tai nurodo problemą jūsų HR konfigūracijoje, prašome susisiekti su svetainės administratoriumi.';
$string['readonlyerror'] = 'Katalogas „{$a}“ yra tik skaitomas';
$string['removeitems'] = 'Pašalinti elementus';
$string['removeitemsdesc'] = 'Nurodykite, ką daryti su vidiniais elementais HR importavimo metu, kai elementas buvo pašalintas iš šaltinio.';
$string['reviveduserx'] = 'atkurtas naudotojas {$a}';
$string['runid'] = 'Vykdymo ID';
$string['runsynccronend'] = 'Atlikta!';
$string['runsynccronendwithproblem'] = 'Tačiau kilo tam tikrų problemų';
$string['runsynccronstart'] = 'Vykdomas HR importavimo „cron“...';
$string['sanitycheckfailed'] = 'nepavyko atlikti tinkamumo patikros, nutraukiama...';
$string['schedule'] = 'Tvarkaraštis';
$string['scheduleserver'] = 'Tvarkaraštis (serverio laikas)';
$string['selectfieldsdb'] = 'Pasirinkite kelis laukus, kuriuos norite importuoti, pažymėdami toliau esančius laukelius.';
$string['selfassignedappraiserjobassignment'] = 'Naudotojas \'{$a->useridnumber}\' negali būti savo paties vertintoju. Praleistas užduoties paskyrimas\'{$a->idnumber}\' naudotojui \'{$a->useridnumber}\'.';
$string['selfassignedappraiserx'] = 'Naudotojas {$a->idnumber} negali būti savo paties vertintoju. Praleistas naudotojas {$a->idnumber}';
$string['selfassignedmanagerjobassignment'] = 'Naudotojas \'{$a->useridnumber}\' negali būti savo paties vadovu. Praleistas užduoties paskyrimas\'{$a->idnumber}\' naudotojui \'{$a->useridnumber}\'.';
$string['selfassignedmanagerx'] = 'Naudotojas {$a->idnumber} negali būti savo paties vadovu. Praleistas naudotojas {$a->idnumber}';
$string['semicolon'] = 'Kabliataškis (;)';
$string['settings:jobassignment'] = 'Užduoties paskyrimo dalių nustatymai';
$string['settings:org'] = 'Organizacijos elementų nuostatos';
$string['settings:pos'] = 'Pozicijos elementų nuostatos';
$string['settingssaved'] = 'Išsaugotos nuostatos';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Užduoties paskyrimas - CSV šaltinių nustatymai';
$string['settings:totara_sync_source_jobassignment_database'] = 'Užduoties paskyrimas - išorinių duomenų šaltinių nustatymai';
$string['settings:totara_sync_source_org_csv'] = 'Organizacija – CSV šaltinio nuostatos';
$string['settings:totara_sync_source_org_database'] = 'Organizacija – išorinės duomenų bazės šaltinio nuostatos';
$string['settings:totara_sync_source_pos_csv'] = 'Pozicija – CSV šaltinio nuostatos';
$string['settings:totara_sync_source_pos_database'] = 'Pozicija – išorinės duomenų bazės šaltinio nuostatos';
$string['settings:totara_sync_source_user_csv'] = 'Naudotojas – CSV šaltinio nuostatos';
$string['settings:totara_sync_source_user_database'] = 'Naudotojas – išorinės duomenų bazės šaltinio nuostatos';
$string['settings:user'] = 'Naudotojo elementų nuostatos';
$string['shortname'] = 'Trumpasis pavadinimas';
$string['source'] = 'Šaltinis';
$string['sourceallrecords'] = 'Šaltinyje laikomi visi įrašai';
$string['sourceallrecordsdesc'] = 'Ar šaltinis pateikia visus HR importavimo įrašus kaskart <strong>, AR</strong> pateikiami tik įrašai, kuriuos reikia atnaujinti / panaikinti? Jei „Ne“ (tik įrašai, kurie bus atnaujinti / panaikinti), šaltinis turi naudoti <strong>„panaikinti“ vyksmaženklį</strong>.';
$string['sourceclassxnotfound'] = 'Šaltinio klasės {$a} nėra. Tai privalo nustatyti programuotojas.';
$string['sourceconfigured'] = 'Šaltinį sudaro konfigūracija';
$string['sourcedoesnotusefiles'] = 'Failai šaltinyje nenaudojami';
$string['sourcefilexnotfound'] = 'Šaltinio failo {$a} nėra.';
$string['sourcenotfound'] = '„{$a}“ šaltinio nėra';
$string['sources'] = 'Šaltiniai';
$string['sourcesettings'] = 'Šaltinio nuostatos';
$string['sourcetitle'] = 'HR importavimo žurnalas';
$string['startafterendjobassignment'] = 'Pradžios data negali būti vėlesnė nei pabaigos data. Praleistas užduoties paskyrimas \'{$a->idnumber}\' naudotojui \'{$a->useridnumber}\'.';
$string['startdate'] = 'Pradžios data';
$string['suspendcolumndisabled'] = 'Sustabdytas stulpelis yra išjungiamas ir nebus importuojamas tol, kol pasirinktas ištrynimo nustatymas nustatymas yra "Ištrinti vidinį naudotoją".';
$string['suspended'] = 'Laikinai sustabdytas';
$string['suspendeduserx'] = 'laikinai sustabdytas {$a}';
$string['sync'] = 'Importuoti';
$string['syncaborted'] = 'HR importavimas nutrauktas';
$string['syncexecute'] = 'Vykdyti HR importavimą';
$string['syncfinished'] = 'HR importavimas baigtas';
$string['synclog'] = 'HR importavimo žurnalas';
$string['syncnotconfigured'] = 'HR importavimas netinkamai sukonfigūruotas. Prieš vykdydami, pabandykite išspręsti problemas.';
$string['syncnotconfiguredsummary'] = 'HR importavimas netinkamai sukonfigūruotas. Prieš vykdydami, pabandykite išspręsti problemas: {$a}';
$string['syncnotifications'] = 'HR importavimo pranešimai';
$string['syncstarted'] = 'HR importavimas pradėtas';
$string['tab'] = 'Tabuliavimo žymė (t)';
$string['tablemustincludexdb'] = 'Į duomenų bazės lentelę turi būti įtraukti šie laukeliai:';
$string['temptablecreatefail'] = 'klaida kuriant laikinąją lentelę';
$string['temptableprepfail'] = 'laikinosios lentelės sudaryti nepavyko';
$string['timezone'] = 'Laiko juosta';
$string['totarasync'] = 'HR importavimas';
$string['totara_sync:deletesynclog'] = 'Išvalyti HR importavimo žurnalus';
$string['totarasync_help'] = 'Įgalinus HR importavimo funkciją, elementas bus atnaujintas / panaikintas iš išorinio šaltinio (jei sukonfigūruota). Norint įgalinti ID numerio lauką, REIKIA, kad jis turėtų reikšmę.
HR importavimo nuostatų ieškokite administravimo meniu.';
$string['totara_sync:manage'] = 'Valdyti HR importavimo funkciją';
$string['totara_sync:managejobassignment'] = 'Keisti HR importavimo užduočių paskyrimus';
$string['totara_sync:manageorg'] = 'Valdyti HR importavimo organizacijas';
$string['totara_sync:managepos'] = 'Valdyti HR importavimo pozicijas';
$string['totara_sync:manageuser'] = 'Valdyti HR importavimo naudotojus';
$string['totara_sync:runsync'] = 'Vykdyti HR importavimą naudojant žiniatinklio sąsają';
$string['totara_sync:setfileaccess'] = 'Nustatyti HR importavimo failo prieigą';
$string['totara_sync:uploadjobassignment'] = 'Įkelti HR užduočių paskyrimus';
$string['totara_sync:uploadorg'] = 'Įkelti HR importavimo organizacijas';
$string['totara_sync:uploadpos'] = 'Įkelti HR importavimo pozicijas';
$string['totara_sync:uploaduser'] = 'Įkelti HR importavimo naudotojus';
$string['typeidnumber'] = 'Tipas';
$string['typexnotexist'] = 'tipo {$a} nėra';
$string['typexnotfound'] = 'tipo {$a} rasti nepavyko...';
$string['unabletomatchuseridnumber'] = 'Nepavyko suderinti useridnumber \'{$a->useridnumber}\' su naudotojo ID numeriu užduoties paskyrimui \'{$a->idnumber}\'';
$string['undeletepwreset'] = 'Iš naujo nustatyti panaikintų, bet grąžintų naudotojų slaptažodžius';
$string['undeletepwresetdesc'] = 'Jei „taip“ ir jeigu importuojant nenurodytas slaptažodis, panaikintiems, bet grąžintiems naudotojams bus iš naujo nustatyti slaptažodžiai, jie gaus el. laišką su nauju slaptažodžiu ir pirmą kartą prisijungę, privalės iš naujo nustatyti savo slaptažodį';
$string['update'] = 'Naujinti';
$string['updatedjobassignmentx'] = 'Atnaujintas užduoties paskyrimas \'{$a->idnumber}\' naudotojui \'{$a->useridnumber}\'.';
$string['updateduserx'] = 'atnaujintas naudotojas {$a}';
$string['updatedx'] = 'atnaujintas {$a}';
$string['updateidnumbers'] = 'Atnaujinti ID numerius';
$string['updateidnumbersdesc'] = 'Nustačius \'Taip\', kiekvienam naudotojui gali būti suteikiamas tik vienas užduoties paskyrimas, kuris bus taikomas naudotojo pirmajam užduoties paskyrimui ( kai paskirstymo tvarka lyginė)
1) ir ID numeris bus atnaujinamas<br>
Nustačius \'Ne\', importuoti duomenys bus priskiriami prie jau esančių užduočių paskyrimų, kurių id numeriai sutampa.<br>
<br>
Pažymima: Pirmą kartą pasirinkus \'Ne\' šis veiksmas taps negrįžtamu ir šioje formoje nustatymas daugiau nebus rodomas.';
$string['uploadaccessdenied'] = 'Jūsų HR importavimo konfigūracija nustatyta ieškoti failų serverio kataloge, o ne naudoti įkeltus failus. Norėdami tai pakeisti, eikite {$a}';
$string['uploadaccessdeniedlink'] = 'čia';
$string['uploaderror'] = 'Įkeliant failą (-us) iškilo problema...';
$string['uploadfilelink'] = 'Įkelti failus galima <a href=\'{$a}\'>čia</a>';
$string['uploadsuccess'] = 'HR importavimo failai sėkmingai įkelti';
$string['uploadsyncfiles'] = 'Įkelti HR importavimo failus';
$string['url'] = 'URL';
$string['usersyncdisabled'] = 'Praleistas naudotojas {$a->idnumber}, nes išjungta HR importavimo nuostata.';
$string['viewsynclog'] = 'HR importavimo žurnalo rezultatus peržiūrėti <a href=\'{$a}\'>čia</a>';
$string['viewsyncloghere'] = 'Norėdami gauti daugiau informacijos, peržiūrėkite {$a} esantį HR importavimo žurnalą';
$string['warn'] = 'Įspėjimas';
$string['warnplural'] = 'Įspėjimai';
$string['willcreateduplicatejobidnumber'] = 'Naudotojas \'{$a->useridnumber}\' turi kitą darbo paskyrimą su tuo pačiu idnumber, kuris yra atnaujinamas. Praleistas darbo paskyrimas \'{$a->idnumber}\' naudotojui \'{$a->useridnumber}\'.';
