<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'lt', branch 't13-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Aktyvus laikotarpis';
$string['addcertifprogramcontent'] = 'Pridėti sertifikavimo programos turinį';
$string['addcertifprogramcontent_help'] = 'Pridėdami kursų rinkinius galite kurti sertifikavimo programos mokymosi procesą.
Įtraukus rinkinius galima apibrėžti tarp jų esančius ryšius. Rinkiniai sukuriami neautomatiškai pridedant kursus.

Sukūrus tam tikrą skaičių rinkinių, pasitelkiami rinkinių skyrikliai, kad būtų galima kurti rinkinių sekas (t. y. priklausomybę).
Programos su keturiais nustatytais kursų rinkiniais pavyzdys gali turėti tokias priklausomybes:

*   Kai nustatytas pirmasis, besimokantysis privalo baigti vieną (kursasA arba kursasB) ir tik tada pereiti į antrąjį rinkinį.
*   Kai nustatytas antrasis, besimokantysis privalo baigti visus (kursasC, kursasD ir kursasE) ir tik tada pereiti į trečiąjį ar ketvirtąjį rinkinį.
*   Kai nustatytas trečiasis, besimokantysis privalo baigti vieną (kursasE) arba visus ketvirtojo rinkinio kursasF ir kursasG).

Užbaigus mokymosi procesą, besimokantysis baigia sertifikavimo programą.';
$string['addnewcertification'] = 'Pridėti naują sertifikatą';
$string['availablefrom'] = 'Galioja nuo';
$string['availableuntil'] = 'Galioja iki';
$string['beforewindowduetoclose'] = 'Prieš uždarant langą';
$string['cancelcertificationmanagement'] = 'Išvalyti neįrašytus keitimus';
$string['certassignmentduedates'] = 'Sertifikatų priskyrimų pabaigos datos';
$string['certcomplete'] = 'Jūsų sertifikavimas baigtas.';
$string['certexpired'] = 'Jūsų sertifikatas nebegalioja, turite atlikti pradinį sertifikavimą';
$string['certifcategories'] = 'Sertifikavimo kategorijos';
$string['certifdeletefail'] = 'Nepavyko panaikinti sertifikato „{$a}“';
$string['certification'] = 'Sertifikatas';
$string['certification:configurecertification'] = 'Konfigūruoti sertifikavimą';
$string['certification:configuredetails'] = 'Konfigūruoti sertifikavimo duomenis';
$string['certificationcontent'] = 'Apibrėžkite programos turinį pridėdami kursų rinkinius';
$string['certification:createcertification'] = 'Kurti sertifikatą';
$string['certificationcreatesuccess'] = 'Sertifikatas sėkmingai sukurtas';
$string['certification:deletecertification'] = 'Naikinti sertifikatą';
$string['certificationdeletesuccess'] = 'Sertifikatas „{$a}“ sėkmingai panaikintas';
$string['certificationdetailssaved'] = 'Sertifikavimo duomenys išsaugoti';
$string['certificationduex'] = 'Sertifikavimo terminas {$a}';
$string['certificationhistory'] = 'Ankstesnis sertifikavimas';
$string['certificationmembership'] = 'Sertifikavimo narystė';
$string['certifications'] = 'Sertifikatai';
$string['certificationsdisabled'] = 'Sertifikatai šioje svetainėje neįgalinti';
$string['certificationsinthiscategory'] = 'Šios kategorijos sertifikatai';
$string['certification:viewhiddencertifications'] = 'Peržiūrėti paslėptus sertifikatus';
$string['certified'] = 'Sertifikuotas';
$string['certifname'] = 'Sertifikavimo pavadinimas';
$string['certifprog'] = 'Sertifikavimo programa';
$string['certifprogramcreatesuccess'] = 'Sertifikavimo programa sėkmingai sukurta';
$string['certifsmovedout'] = 'Sertifikatai perkelti iš {$a}';
$string['certinprogress'] = 'Vykdomas sertifikavimas';
$string['checkcertificationdelete'] = 'Ar tikrai norite panaikinti šį sertifikatą ir visus susijusius elementus?';
$string['checkcompletions'] = 'Patikrinkite, ar nėra užbaigimų problemų';
$string['competency'] = 'Kompetencija';
$string['completionapparentactiveperiod'] = 'Matomas aktyvus laikotarpis';
$string['completionapparentactiveperiod_help'] = 'Jei pakartotinio sertifikavimo metodas nustatytas kaip **Naudojimo užbaigimo data**, kai naudotojas sertifikuotas, tai tuo metu buvo aktyvus laikotarpis.

Kitu atveju tai yra aktyvaus laikotarpio įvertis tuo metu – jis galėjo būti didesnis arba mažesnis atsižvelgiant į įvairias sertifikavimo nuostatas ir į tai, ar naudotojas sertifikuotas prieš ar po įverčio pabaigos datos.

Kai šis naudotojas pakartotinai sertifikuojamas, nauja galiojimo pabaigos data skaičiuojama pagal aktyvų sertifikavimo laikotarpį, kaip nustatyta sertifikavimo nuostatose.';
$string['completionapparentwindowperiod'] = 'Matomas lango laikotarpis';
$string['completionapparentwindowperiod_help'] = 'Tai lango laikotarpis naudotojo sertifikavimo metu.

Kai šis naudotojas pakartotinai sertifikuojamas, nauja lango atidarymo data skaičiuojama pagal sertifikavimo lango laikotarpį, kaip nustatyta sertifikavimo nuostatose.';
$string['completioncertificationactiveperiod'] = 'Aktyvus sertifikavimo laikotarpis';
$string['completioncertificationpath'] = 'Sertifikavimo kelias';
$string['completioncertificationwindowperiod'] = 'Sertifikavimo lango laikotarpis';
$string['completioncertstatus'] = 'Sertifikavimo būsena';
$string['completioncertstatus_help'] = 'Tai būsena, kuri rodoma mokymosi įraše: **Sertifikavimo ataskaita**.';
$string['completionchangeconfirm'] = 'Visos datos bus suapvalintos iki artimiausių penkių minučių.<br>Ar tikrai norite taikyti šiuos keitimus?';
$string['completionchangecron'] = 'Kitą kartą, kai užbaigimo duomenis apdoros „cron“, vyks šie veiksmai:';
$string['completionchangecronexpire'] = 'Naudotojo kursai nebegalios, nes jų galiojimo pabaigos data jau praėjo pakeitus naudotojo sertifikavimo kelią iš pakartotinio į pagrindinį.';
$string['completionchangecronwindowopen'] = 'Bus atidarytas naudotojo pakartotinio sertifikavimo langas, nes lango atidarymo data jau praėjo, todėl kursai bus iš naujo nustatyti ir užbaigti pakartotinai sertifikuoti. Iš naujo nustatytos naudotojo kurso pažangos atšaukti negalima.';
$string['completionchangestates'] = 'Keičiate šio užbaigimo įrašo būseną iš <strong>{$a->from}</strong> į <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'Šių pakeitimų pasekmės naudotojams:';
$string['completionchangeusercompletionarchived'] = 'Atidarant langą bus sukurtas kitas (galbūt pasikartojantis) užbaigimo įrašas.';
$string['completionchangeusercompletionnotarchived'] = 'Naujas užbaigimo įrašas nebus archyvuojamas, kai jie kitą kartą užbaigs sertifikavimo procesą. Norėdami, kad užbaigimo istorija būtų sukurta automatiškai, sertifikavimo užbaigimo būseną nustatykite į „Sertifikuota, kol atsidarys langas“ ir leiskite „cron“ automatiškai atnaujinti naudotojo būseną.';
$string['completionchangeusercoursesetreset'] = 'Kursų rinkinio užbaigimo įrašai bus nustatyti iš naujo. Jei kursai yra užbaigti, kursų rinkinio įrašai bus automatiškai atkurti naudojant „cron“ scenarijų.';
$string['completionchangeusercoursesnotreset'] = 'Jų kursai nebus nustatyti iš naujo, todėl esama kursų pažanga gali turėti įtakos pakartotiniam sertifikavimui, galbūt užbaigimo paleidimui iš karto (naudojant „cron“ scenarijų). Norėdami, kad kursai būtų nustatyti iš naujo, sertifikavimo užbaigimo būseną nustatykite į „Sertifikuota, kol atsidarys langas“ ir leiskite „cron“ automatiškai atidaryti naudotojo langą.';
$string['completionchangeusercoursesreset'] = 'Atidarant langą bus vėl iš naujo nustatyti jų kursai. Bus prarasta jų pasiekta pažanga.';
$string['completionchangeuserdue'] = 'Dabar jie galės užbaigti sertifikuoti.';
$string['completionchangeuserenableextensions'] = 'Jie galės prašyti ir gauti pratęsimą.';
$string['completionchangeusernotdue'] = 'Jie nebegalės užbaigti sertifikuoti.';
$string['completionchangeuserpathcerttorecert'] = 'Jie pakeis sertifikavimo kelią iš pagrindinio į pakartotinį.';
$string['completionchangeuserpathrecerttocert'] = 'Jie pakeis sertifikavimo kelią iš pakartotinio į pagrindinį.';
$string['completionfilterbycertification'] = 'Filtruoti pagal sertifikatą: {$a}';
$string['completionfilterbyuser'] = 'Filtruoti pagal naudotoją: {$a}';
$string['completionhistorystate'] = 'Užbaigimo istorijos būsena';
$string['completionhistorystate_help'] = 'Sertifikavimo užbaigimo istorijos įrašai paprastai sukuriami dar prieš atidarant naudotojo pakartotinio sertifikavimo langą, todėl įprastai nustatoma būsena **Sertifikuota, kol atsidarys langas**.';
$string['completioninprogress'] = 'Vyksta';
$string['completioninprogress_help'] = 'Nesvarbu, ar besimokantysis baigė vieną ar daugiau kursų rinkinių, reikalingų jo dabartiniam sertifikavimo keliui.';
$string['completioninprogressnotapplicable'] = 'Netaikoma';
$string['completionpath'] = 'Kelias';
$string['completionpath_help'] = 'Šiuo metu esamas naudotojo sertifikavimo kelias. Naudotojai, kurie laukia, kol bus atidarytas jų langas, priskiriami pakartotinio sertifikavimo kelio naudotojų grupei.';
$string['completionprogstatus'] = 'Programos būsena';
$string['completionprogstatus_help'] = 'Kai naudotojas yra sertifikuotas, prieš atidarant pakartotinio sertifikavimo langą, turi būti nustatyta programos būsena **Programa užbaigta**, kitu atveju – būsena **Programa neužbaigta**.

Šis laukas naudojamas tik įmonės viduje – jis nerodomas besimokančiajam arba ataskaitose. Jis pateikiamas tam, kad įsitikintumėte, jog tai teisinga reikšmė.';
$string['completionprogtimecompleted'] = 'Programos užbaigimo data';
$string['completionprogtimecompleted_help'] = 'Kai naudotojas yra sertifikuotas, prieš atidarant pakartotinio sertifikavimo langą, programos užbaigimo data turi būti tokia pat, kaip sertifikavimo užbaigimo data, kitu atveju šis laukas turi būti tuščias.

Šis laukas naudojamas tik įmonės viduje – jis nerodomas besimokančiajam arba ataskaitose. Jis pateikiamas tam, kad įsitikintumėte, jog tai teisinga reikšmė.';
$string['completionprogtimecompletedsameascert'] = 'Automatiškai nustatoma sertifikavimo užbaigimo data';
$string['completionrecordcountproblem'] = 'Problemų įrašai: {$a}';
$string['completionrecordcounttotal'] = 'Iš viso įrašų: {$a}';
$string['completionrenewalstatus'] = 'Atnaujinimo būsena';
$string['completionreturntocertification'] = 'Grįžti į sertifikavimą';
$string['completions'] = 'Užbaigimai';
$string['completionstate'] = 'Sertifikavimo užbaigimo būsena';
$string['completionstate_help'] = 'Pasirinkite naudotojo sertifikavimo būseną. Toliau pateiktos parinktys gali būti pakeistos arba pasirenkant apribotos.';
$string['completionswithproblems'] = 'Su sertifikavimo užbaigimo įrašais susijusios problemos';
$string['completiontimeduesameasexpiry'] = 'Automatiškai nustatoma galiojimo pabaigos data';
$string['completiontimeexpires'] = 'Galiojimo pabaigos data';
$string['completiontimewindowopens'] = 'Lango atidarymo data';
$string['completionunassigned'] = 'Nepriskirta';
$string['completionunassigned_help'] = 'Jei **taip**, įrašas buvo sukurtas, kai naudotojas nebuvo priskirtas sertifikavimui. Turi būti bent vienas nepriskirtas sertifikavimo užbaigimo istorijos įrašas. **Nepriskirtas** įrašas naudojamas iš naujo priskirti naudotojus sertifikavimui, iš kurio jie buvo pašalinti.';
$string['comptype'] = 'Sertifikavimo tipas';
$string['comptype_help'] = 'Pasirinkite reikalingą mokymosi komponentą (šiuo metu tai tiesiog programa).';
$string['comptypenotimplemented'] = 'Sertifikavimo tipas neįdiegtas';
$string['confirmchanges'] = 'Patvirtinti sertifikavimo pakeitimus';
$string['course'] = 'Kursas';
$string['createnewcertification'] = 'Kurti naują sertifikatą';
$string['createnewcertifprog'] = 'Kurti naują sertifikavimo programą';
$string['currentlycertified'] = 'Šiuo metu esate sertifikuotas – jokių veiksmų su šiuo sertifikatu atlikti nereikia, kol bus atidarytas pakartotinio sertifikavimo langas. Pažanga, pasiekta prieš atidarant pakartotinio sertifikavimo langą, greičiausiai bus prarasta.';
$string['days'] = 'Diena (-os)';
$string['defaultcertprogramfullname'] = 'Sertifikavimo programos visas pavadinimas 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = 'Terminas';
$string['editcertif'] = 'Redaguoti sertifikavimo duomenis';
$string['editcertification'] = 'Redaguoti sertifikavimą';
$string['editdetailsactive'] = 'Sertifikavimas yra aktyvus';
$string['editdetailsactive_help'] = 'Sertifikavimo laikotarpis yra aktyvus iki jo galiojimo pabaigos.';
$string['editdetailsactivep'] = 'Aktyvus laikotarpis';
$string['editdetailsdesc'] = 'Apibrėžkite visų sertifikavimui priskirtų besimokančiųjų pakartotinio sertifikavimo duomenų taisykles';
$string['editdetailshdr'] = 'Pakartotinio sertifikavimo duomenys';
$string['editdetailsminimumactive'] = 'Minimalus aktyvus laikotarpis';
$string['editdetailsminimumactive_help'] = 'Kai nustatyta parinktis **Naudoti nustatytą galiojimo pabaigos datą**, galima nurodyti minimalų laikotarpį, per kurį užtikrinama, kad sertifikavimas būtų aktyvus. Jei naudotojas užbaigia sertifikavimą ir lieka mažiau laiko iki galiojimo pabaigos, galiojimo terminas bus pratęstas kitam aktyvaus laikotarpio ciklui.

Pavyzdžiui:

* jei naudotojas naujai priskirtas sertifikavimui liepos mėn., tai aktyvus laikotarpis yra 1 metai, langas atidaromas prieš 2 mėnesius iki galiojimo pabaigos, minimalus aktyvus laikotarpis yra 6 mėnesiai, o naudotojo priskyrimo pabaigos data – gruodžio 1 d.; užbaigus sertifikavimą rugpjūčio mėn., jo galiojimo pabaigos data bus nustatyta iki kitų metų gruodžio 1 d. (faktinis aktyvus laikotarpis yra maždaug 16 mėnesių).
* jei tą patį sertifikatą turintis naudotojas užbaigs pakartotinį sertifikavimą lapkričio mėn., kai atidarytas langas, bus nustatyta, kad sertifikavimo galiojimo laikas baigsis kitų metų gruodžio 1 d. (faktinis aktyvus laikotarpis yra maždaug 13 mėnesių).
* jei tą patį sertifikatą turinčiam naudotojui nepavyko laiku atlikti pakartotinio sertifikavimo ir po to jis užbaigė pagrindinį sertifikavimą balandžio mėn., bus nustatyta, kad sertifikavimo galiojimo laikas baigsis tų pačių metų gruodžio 1 d. (faktinis aktyvus laikotarpis yra maždaug 8 mėnesiai).';
$string['editdetailsrccmpl'] = 'Naudoti sertifikavimo užbaigimo datą';
$string['editdetailsrcexp'] = 'Naudoti sertifikavimo galiojimo pabaigos datą';
$string['editdetailsrcfixed'] = 'Naudoti nustatytą galiojimo pabaigos datą';
$string['editdetailsrcopt'] = 'Pakartotinio sertifikavimo data';
$string['editdetailsrcopt_help'] = 'Šia nuostata apibrėžiama, kaip skaičiuojama galiojimo pabaigos data, kai naudotojas užbaigia pagrindinį ar pakartotinį sertifikavimą.

* **Naudoti sertifikavimo užbaigimo datą**: Aktyvus laikotarpis pridedamas prie užbaigimo datos. Keletą kartų atlikus pakartotinį sertifikavimą, dėl šios parinkties galiojimo pabaigos data gali „pasislinkti“ atgal (kai užbaigta anksčiau) ir į priekį (kai laiku neužbaigta).
* **Naudoti sertifikavimo galiojimo pabaigos datą**:  Paskutinė galiojimo pabaigos data naudojama kitai datai apskaičiuoti. Pirmą kartą apskaičiuojant, prie priskyrimo pabaigos datos (jei tokia yra) pridedamas aktyvus laikotarpis, kitu atveju datai apskaičiuoti naudojama užbaigto sertifikavimo data. Jei naudotojo sertifikavimas uždelstas arba nebegaliojantis, prie ką tik užbaigto pagrindinio sertifikavimo datos pridedamas **aktyvus laikotarpis** (tarsi naudotojas būtų naujai priskirtas), todėl šie sertifikatai yra aktyvūs bent jau aktyvaus laikotarpio metu. Keletą kartų atlikus pakartotinį sertifikavimą, dėl šios parinkties galiojimo pabaigos data gali „pasislinkti“ į priekį (kai laiku neužbaigta), bet ne atgal.
* **Naudoti nustatytą galiojimo pabaigos datą**: Ši parinktis įgalina apskaičiuoti galiojimo pabaigos datą pagal nurodytą priskyrimo pabaigos datą (jei įmanoma; kitu atveju – pagal **pirmojo** užbaigimo datą), o vėlesnio užbaigimo galiojimo pabaigos datos bus apskaičiuojamos naudojant tą pačią bazinę datą, neatsižvelgiant į tai, ar užbaigta vėliau, ar anksčiau. Aktyvus laikotarpis pakartotinai pridedamas prie bazinės datos, kol bus nustatyta pirmoji būsima data. **Minimalus aktyvus laikotarpis** galimas tik naudojant šią nuostatą ir turi būti bent tokio paties dydžio kaip **Pakartotinio sertifikavimo langas** (daugiau informacijos žr. žinyną **Minimalus aktyvus laikotarpis**). Keletą kartų atlikus pakartotinį sertifikavimą, ši parinktis neleis galiojimo pabaigos datai „pasislinkti“ į priekį arba atgal.';
$string['editdetailsrcwin'] = 'Pakartotinio sertifikavimo langas';
$string['editdetailsvalid'] = 'Apibrėžkite, kiek laiko sertifikatas turi galioti užbaigus sertifikavimą';
$string['editdetailswindow'] = 'Laikotarpio langas atidaromas iki galiojimo pabaigos';
$string['editdetailswindow_help'] = 'Laikotarpis iki sertifikavimo pabaigos, kurio metu besimokantysis gali pradėti pakartotinį sertifikavimą. Atidarant langą bus iš naujo nustatyti visi kursai ir veiklos užbaigimo duomenys, įskaitant RPL užbaigtus kursus ir veiklos sritis.';
$string['error:cannotcreatecompletion'] = 'Klaida bandant į duomenų bazę įrašyti sertifikavimo užbaigimo įrašą';
$string['error:cannotloadcompletionrecords'] = 'Bandyta įkelti certif_completion ir prog_completion įrašus, kurių nėra programid: {$a->programid}, naudotojo ID: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'Kategorijos ID neteisingas';
$string['error:categorymustbespecified'] = 'Turi būti nurodyta kategorija';
$string['error:certifsnotmoved'] = 'Klaida, sertifikatai neperkelti iš {$a}!';
$string['error:complalreadyexists'] = 'Bandoma sukurti sertifikavimo užbaigimo įrašą, kuris certifid={$a->certifid} userid={$a->userid} jau yra';
$string['error:completionhistorydatesnotunique'] = 'Šio naudotojo ir sertifikavimo užbaigimo datos ir galiojimo pabaigos datos kombinacija turi būti unikali.';
$string['error:completionhistoryexpirynotunique'] = 'Šio naudotojo ir sertifikavimo galiojimo pabaigos data turi būti unikali. Galiojimo pabaigos datos gali nebūti tik viename istorijos įraše.';
$string['error:completionstatusunset'] = 'Užbaigimo būsena niekada neturi būti „Nenustatyta“.';
$string['error:histalreadyexists'] = 'Sertifikavimo istorija jau yra certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Neteisingas sertifikavimo ID certifid={$a}';
$string['error:incorrectid'] = 'Neteisingas sertifikavimo užbaigimo ID arba naudotojo ID';
$string['error:info_fixcertifiedprogincomplete'] = 'Žinomos dvi galimos šios problemos priežastys.<br>
Sertifikavimo užbaigimo įrašas nustatytas kaip užbaigtas, tačiau nenustatytas programos užbaigimo įrašas.<br>
Atidarytas pakartotinio sertifikavimo langas ir atnaujintas programos užbaigimo įrašas, tačiau neatnaujintas sertifikavimo užbaigimo įrašas.<br>
Bet kuriuo atveju siūloma pakeisti programos užbaigimo įrašą, kad jis būtų nurodytas kaip „užbaigtas“. Naudotojų būsena bus nustatyta į „sertifikuotas“.<br>
Pagal antrąjį scenarijų pakartotinio sertifikavimo langas greičiausiai bus atidarytas iš naujo kitą kartą vykdant „cron“, o naudotojo kursai bus nustatyti iš naujo. Bus prarasta kursų pažanga! Pagal šį scenarijų tikėtina, kad kursai nebūtų nustatyti iš naujo, kai būtų to reikėję – tokiu atveju kursus reikia nustatyti iš naujo. Jei manote, kad kursai jau buvo nustatyti iš naujo, šios pataisos neturėtumėte naudoti.';
$string['error:info_fixcombination'] = 'Tai dviejų ar daugiau skirtingų problemų kombinacija. Kiekviena problema turi būti sprendžiama atskirai. Pirmiausia rekomenduojame taikyti toliau nurodytą pataisą.';
$string['error:info_fixduedate'] = 'Naudotojams, susidūrusiems su šia problema, bus rodoma neteisinga jų mokymosi įrašo (ir galimai kitų vietų) pabaigos data. Šią problemą galima saugiai išspręsti automatiškai nustačius pabaigos datą, kuri turi būti tokia pat, kaip galiojimo pabaigos data.';
$string['error:info_fixexpiredmissingtimedue'] = 'Patys nustatykite pabaigos datą arba taikykite toliau nurodytą automatinę pataisą. Taikant automatinę pataisą, pabaigos data bus nustatyta kaip naujausio istorijos įrašo galiojimo pabaigos data, kuri yra ankstesnė už dabartinę datą. Jei nėra tokio įrašo, bus sukurtas žurnalo pranešimas problemai paaiškinti ir patiems reikės nustatyti pabaigos datą.';
$string['error:info_fixmissingcompletion'] = 'Naudotojas priskirtas, bet trūksta prog_completion ir (arba) certif_completion įrašų. Taikant šią pataisą, bus sukurti trūkstami įrašai.';
$string['error:info_fixprogcompletiondatematchpart1'] = '„Programos užbaigimo data“ nerodoma naudotojams arba apdorojama dėl sertifikavimo. Šis patikrinimas buvo atliktas dėl iškilusių tam tikrų problemų, nes įprastomis sąlygomis abi datos turi būti vienodos.<br>
Viena žinoma šios problemos priežastis yra ta, kad naudojant sertifikavimo užbaigimo įrašą skaičiuojama neteisinga užbaigimo data. Šiuo atveju problema išsprendžiama „Programos užbaigimo datą“ nukopijavus į „Užbaigimo datą“. Šis veiksmas atliekamas taikant automatinę pataisą. Be to, jei norint apskaičiuoti sertifikavimo galiojimo pabaigą šiuo metu nustatyta „Naudoti sertifikavimo užbaigimo datą“, tai „Lango atidarymo data“ ir „Galiojimo pabaigos data“ bus automatiškai perskaičiuota naudojant dabartines nuostatas. Kitu atveju langas ir galiojimo pabaigos datos nepasikeis; dėl šios priežasties gali būti netinkamai atidarytas langas ir nustatytos netikslios galiojimo pabaigos datos (pvz., kai sertifikavimo metu naudotojui nenustatyta pabaigos data arba sertifikavimo nuostatos dabar skiriasi nuo nuostatų, pagal kurias buvo sertifikuotas naudotojas); arba gali būti neleidžiama taikyti pataisos (kai programos užbaigimo data vėlesnė nei lango atidarymo data); abiem atvejais problemą reikia spręsti patiems.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Alternatyvus sprendimas yra tiesiog nukopijuoti „Užbaigimo datą“ į „Programos užbaigimo datą“.';
$string['error:info_fixprogincomplete'] = 'Žinomi du šios problemos sprendimo būdai.<br>
Problema galėjo pasireikšti ankstesnėse versijose, kai naudotojas buvo sertifikuotas prieš atidarant pakartotinio sertifikavimo langą – tada naudotojas buvo nepriskirtas, o vėliau priskirtas iš naujo. Tikėtina, kad problema kilo dėl įraše esančio istorijos užbaigimo įrašo (greičiausiai pažymėto kaip „nepriskirtas“). Tokiu atveju reikia patiems redaguoti užbaigimo įrašą, kopijuoti istorijos įrašo duomenis, tada pašalinti istorijos įrašą. Tokiu būdu naudotojas bus atkurtas į sertifikavimo būseną, kurioje buvo prieš priskiriant.<br>
Jei nėra istorijos įrašo, naudokite automatinę pataisą, kad programos užbaigimo įrašas būtų pakeistas į „neužbaigtą“. Naudotojai bus įtraukti į pagrindinio sertifikavimo kelią, tačiau naudojant „cron“ scenarijų dar kartą gali būti automatiškai pažymėti sertifikuotais, atsižvelgiant į jų kursų (kurie vis dar gali būti pažymėti kaip užbaigti) būseną. Būkite atidūs spustelėdami šią nuorodą, nes bus pritaikytas visų šiuo metu pasirinktų įrašų pakeitimas. Jeigu kai kuriuos įrašus reikia pataisyti naudojant pirmiau nurodytą būdą, tai turi būti atlikta pirmiausia arba šią pataisą galima aktyvinti redaguojant vieną užbaigimo įrašą.';
$string['error:info_fixprogstatusreset'] = 'Ši problema išsprendžiama tiesiog pakeitus programos būseną į „Programa neužbaigta“ ir palikus tuščią (0) užbaigimo datos lauką. Tai turi būti atlikta tik jei esate tikri, kad naudotojo kursai buvo tinkamai nustatyti iš naujo, kai atidarytas pakartotinio sertifikavimo langas.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Naudotojas turi dabartinį certif_completion įrašą, tačiau nėra priskirtas. Taikant šią pataisą, bus pašalinti (ir prireikus perkelti į istoriją) užbaigimo įrašai.';
$string['error:info_fixwindowreopen'] = 'Naudotojams, susidūrusiems su šia problema, bus rodoma neteisinga įvairių vietų, pvz.,mokymosi įrašo pažangos juostos, sertifikavimo būsena. Sertifikavimo ataskaita.<br>
Galimi du šios problemos sprendimo būdai. Pirmasis būdas – pereiti į ankstesnę sertifikavimo būseną, kuri buvo nustatyta prieš atidarant pakartotinio sertifikavimo langą. Tada vykdant „cron“, bus iš naujo atidarytas langas, todėl bus teisingai nustatyta programos būsena bei užbaigimo data IR iš naujo nustatyti naudotojo kursai. Bus prarasta kursų pažanga! Šį sprendimą reikia taikyti tik tuo atveju, jei naudotojo kursai NEBUVO tinkamai nustatyti iš naujo, paskutinį kartą atidarius pakartotinio sertifikavimo langą.';
$string['error:invalidaction'] = 'Netinkamas veiksmas: {$a}';
$string['error:invalidunassignedhist'] = 'Tik vienas istorinis įrašas gali būti pažymėtas kaip nepriskirtas ir tik tada, jei nėra dabartinio priskyrimo';
$string['error:minimumactiveperiod'] = 'Aktyvus laikotarpis turi būti vėlesnis nei pakartotinio sertifikavimo lango laikotarpis';
$string['error:minimumactiveperiodactive'] = 'Minimalus aktyvus laikotarpis negali būti vėlesnis nei aktyvus laikotarpis';
$string['error:minimumactiveperiodwindow'] = 'Minimalus aktyvus laikotarpis negali būti ankstesnis nei pakartotinio sertifikavimo lango laikotarpis';
$string['error:minimumwindowperiod'] = 'Pakartotinio sertifikavimo lango laikotarpis turi būti bent {$a}';
$string['error:missingcertifid'] = 'Bandoma sukurti sertifikavimo užbaigimo įrašą, skirtą nesertifikavimo programai.';
$string['error:missingcompletion'] = 'Trūksta užbaigimo įrašų';
$string['error:missingprogcompletion'] = 'Trūksta certifid={$a->certifid} userid={$a->userid} programos užbaigimo įrašo';
$string['error:multipleunassignedhistoryrecords'] = 'Jau yra nepriskirtas certifid={$a->certifid} userid={$a->userid} istorijos įrašas';
$string['error:mustbepositive'] = 'Skaičius turi būti teigiamas';
$string['error:nullactiveperiod'] = 'Nenustatytas aktyvus pakartotinio sertifikavimo laikotarpis';
$string['error:nullwindowperiod'] = 'Nenustatytas pakartotinio sertifikavimo lango laikotarpis';
$string['error:progstatusinvalid'] = 'Kursų rinkinio 0 įrašo programos būsena turi būti nustatyta į STATUS_PROGRAM_INCOMPLETE arba STATUS_PROGRAM_COMPLETE! Tai rodo, kad kilo galimai svarbi problema, apie kurią reikia pranešti „Totara“ palaikymo tarnybai.';
$string['error:stateassigned-pathincorrect'] = 'Kai naudotojas yra naujai priskirtas, sertifikavimo kelias turi būti „Sertifikavimas“.';
$string['error:stateassigned-progstatusincorrect'] = 'Kai naudotojas yra naujai priskirtas, programos būsena turi būti „Programa neužbaigta“.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Kai naudotojas yra naujai priskirtas, programos užbaigimo datos laukas turi būti tuščias.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Kai naudotojas yra naujai priskirtas, atnaujinimo būsena turi būti „Nereikia atnaujinti“.';
$string['error:stateassigned-timecompletednotempty'] = 'Kai naudotojas yra naujai priskirtas, užbaigimo datos laukas turi būti tuščias.';
$string['error:stateassigned-timedueunknown'] = 'Pabaigos data neturi būti „NEŽINOMA“ (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'Kai naudotojas yra naujai priskirtas, galiojimo pabaigos datos laukas turi būti tuščias.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Kai naudotojas yra naujai priskirtas, lango atidarymo datos laukas turi būti tuščias.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Kai naudotojas yra sertifikuotas, o pakartotinio sertifikavimo langas dar neatidarytas, programos užbaigimo data turi būti tokia pat kaip užbaigimo data.';
$string['error:statecertified-pathincorrect'] = 'Kai naudotojas yra sertifikuotas, o pakartotinio sertifikavimo langas dar neatidarytas, sertifikavimo kelias turi būti „Pakartotinis sertifikavimas“.';
$string['error:statecertified-progstatusincorrect'] = 'Kai naudotojas yra sertifikuotas, o pakartotinio sertifikavimo langas dar neatidarytas, programos būsena turi būti „Programa užbaigta“.';
$string['error:statecertified-progtimecompletedempty'] = 'Kai naudotojas yra sertifikuotas, o pakartotinio sertifikavimo langas dar neatidarytas, programos užbaigimo datos laukas neturi būti tuščias.';
$string['error:statecertified-renewalstatusincorrect'] = 'Kai naudotojas yra sertifikuotas, o pakartotinio sertifikavimo langas dar neatidarytas, atnaujinimo būsena turi būti „Nereikia atnaujinti“.';
$string['error:statecertified-timecompletedempty'] = 'Kai naudotojas yra sertifikuotas, o pakartotinio sertifikavimo langas dar neatidarytas, užbaigimo datos laukas neturi būti tuščias.';
$string['error:statecertified-timedueempty'] = 'Kai naudotojas yra sertifikuotas, o pakartotinio sertifikavimo langas dar neatidarytas, pabaigos datos laukas neturi būti tuščias.';
$string['error:statecertified-timeexpiresempty'] = 'Kai naudotojas yra sertifikuotas, o pakartotinio sertifikavimo langas dar neatidarytas, galiojimo pabaigos datos laukas neturi būti tuščias.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Kai naudotojas yra sertifikuotas, o pakartotinio sertifikavimo langas dar neatidarytas, pabaigos data turi būti tokia pat kaip galiojimo pabaigos data.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Kai naudotojas yra sertifikuotas, o pakartotinio sertifikavimo langas dar neatidarytas, galiojimo pabaigos data neturi būti ankstesnė už lango atidarymo datą.';
$string['error:statecertified-timewindowopensempty'] = 'Kai naudotojas yra sertifikuotas, o pakartotinio sertifikavimo langas dar neatidarytas, lango atidarymo datos laukas neturi būti tuščias.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Kai naudotojas yra sertifikuotas, o pakartotinio sertifikavimo langas dar neatidarytas, lango atidarymo data neturi būti ankstesnė nei užbaigimo data.';
$string['error:stateexpired-pathincorrect'] = 'Kai naudotojo sertifikavimas nebegalioja, sertifikavimo kelias turi būti „Sertifikavimas“.';
$string['error:stateexpired-progstatusincorrect'] = 'Kai naudotojo sertifikavimas nebegalioja, programos būsena turi būti „Programa neužbaigta“.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Kai naudotojo sertifikavimas nebegalioja, programos užbaigimo datos laukas turi būti tuščias.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Kai naudotojo sertifikavimas nebegalioja, atnaujinimo būsena turi būti „Atnaujinimas nebegalioja“.';
$string['error:stateexpired-timecompletednotempty'] = 'Kai naudotojo sertifikavimas nebegalioja, užbaigimo datos laukas turi būti tuščias.';
$string['error:stateexpired-timedueempty'] = 'Kai naudotojo sertifikavimas nebegalioja, pabaigos datos laukas neturi būti tuščias.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Kai naudotojo sertifikavimas nebegalioja, galiojimo pabaigos datos laukas turi būti tuščias.';
$string['error:stateexpired-timewindowopensnotempty'] = 'Jei naudotojo sertifikatas pasibaigęs, lango atidarymo data turėtų būti tuščia.';
$string['error:stateinvalidstatus'] = 'Turi būti nustatyta galiojanti būsena (pasirinkite pirmiau nurodytą sertifikavimo užbaigimo būseną)';
$string['error:statewindowopen-pathincorrect'] = 'Kai naudotojas yra sertifikuotas ir atidarytas pakartotinio sertifikavimo langas, sertifikavimo kelias turi būti „Pakartotinis sertifikavimas“.';
$string['error:statewindowopen-progstatusincorrect'] = 'Kai naudotojas yra sertifikuotas ir atidarytas pakartotinio sertifikavimo langas, programos būsena turi būti „Programa neužbaigta“.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Kai naudotojas yra sertifikuotas ir atidarytas pakartotinio sertifikavimo langas, programos užbaigimo datos laukas turi būti tuščias.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Kai naudotojas yra sertifikuotas ir atidarytas pakartotinio sertifikavimo langas, atnaujinimo būsena turi būti „Reikia atnaujinti“.';
$string['error:statewindowopen-timecompletedempty'] = 'Kai naudotojas yra sertifikuotas ir atidarytas pakartotinio sertifikavimo langas, užbaigimo datos laukas neturi būti tuščias.';
$string['error:statewindowopen-timedueempty'] = 'Kai naudotojas yra sertifikuotas ir atidarytas pakartotinio sertifikavimo langas, pabaigos datos laukas neturi būti tuščias.';
$string['error:statewindowopen-timeexpiresempty'] = 'Kai naudotojas yra sertifikuotas ir atidarytas pakartotinio sertifikavimo langas, galiojimo pabaigos datos laukas neturi būti tuščias.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Kai naudotojas yra sertifikuotas ir atidarytas pakartotinio sertifikavimo langas, pabaigos data turi būti tokia pat kaip galiojimo pabaigos data.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Kai naudotojas yra sertifikuotas ir atidarytas pakartotinio sertifikavimo langas, galiojimo pabaigos data neturi būti ankstesnė už lango atidarymo datą.';
$string['error:statewindowopen-timewindowopensempty'] = 'Kai naudotojas yra sertifikuotas ir atidarytas pakartotinio sertifikavimo langas, lango atidarymo datos laukas neturi būti tuščias.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Kai naudotojas yra sertifikuotas ir atidarytas pakartotinio sertifikavimo langas, lango atidarymo data turi būti vėlesnė nei užbaigimo data.';
$string['error:timeexpiresbeforetimecompleted'] = 'Galiojimo pabaigos data turi būti vėlesnė nei užbaigimo data.';
$string['error:unassignedcertifcompletion'] = 'Esamas nepriskirto naudotojo užbaigimas';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Kviesti certif_write_completion_history su pabaigimo įrašu, kuris neatitinka esamo įrašo';
$string['error:updatinginvalidcompletionrecords'] = 'Iškviesti certif_update_completion su užbaigimo įrašais, kurie nesutampa vienas su kitu arba su esamais įrašais';
$string['error:useralreadyassigned'] = 'naudotojui jau priskirtas certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'naudotojo priskyrimo patvirtinimo klaida (-os) bandant userid={$a->userid} priskirti certifid={$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Įtraukta sertifikavimo užbaigimo istorija';
$string['eventcompletionhistorydeleted'] = 'Panaikinta sertifikavimo užbaigimo istorija';
$string['eventcompletionhistoryedited'] = 'Redaguota sertifikavimo užbaigimo istorija';
$string['eventexpired'] = 'Sertifikavimas nebegalioja';
$string['eventupdated'] = 'Atnaujinta sertifikavimo nuostata';
$string['eventwindowopened'] = 'Atidarytas sertifikavimo langas';
$string['findcertifications'] = 'Rasti sertifikatus';
$string['learningcomptype'] = 'Mokymosi komponentas';
$string['legend:recertfailrecertmessage'] = 'KLAIDOS BANDANT PAKARTOTINAI SERTIFIKUOTI PRANEŠIMAS';
$string['legend:recertwindowdueclosemessage'] = 'PAKARTOTINIO SERTIFIKAVIMO LANGO UŽDARYMO PRANEŠIMAS';
$string['legend:recertwindowopenmessage'] = 'PAKARTOTINIO SERTIFIKAVIMO LANGO ATIDARYMO PRANEŠIMAS';
$string['managecertifications'] = 'Tvarkyti sertifikatus';
$string['managecertifsinthiscat'] = 'Tvarkyti šios kategorijos sertifikatus';
$string['months'] = 'Mėnuo (-esiai)';
$string['moveselectedcertificationsto'] = 'Perkelti pasirinktus sertifikatus į...';
$string['na'] = 'Netaikomas';
$string['nocertifdetailsfound'] = 'Nėra sertifikavimo duomenų sąrankos';
$string['nocertifications'] = 'Nėra sertifikatų';
$string['notapplicable'] = 'Netaikoma';
$string['notassigned'] = 'Nepriskirta';
$string['notcertified'] = 'Nesertifikuota';
$string['oricertpath'] = 'Pradinio sertifikavimo kelias';
$string['oricertpathdesc'] = 'Apibrėžkite pradiniam sertifikavimo keliui reikalingą turinį.';
$string['perioddays'] = '{$a} diena (-os; -ų)';
$string['periodmonths'] = '{$a} mėnuo (-esiai; -ių)';
$string['periodweeks'] = '{$a} savaitė (-ės; -čių)';
$string['periodyears'] = '{$a} metai (-ų)';
$string['pluginname'] = 'Sertifikatas';
$string['prognamelinkedicon'] = 'Sertifikavimo pavadinimas ir susieta piktograma';
$string['program'] = 'Programa';
$string['programenrolledincohort'] = 'Sertifikavimas įtraukiamas pagal auditoriją';
$string['programexpandlink'] = 'Sertifikavimo pavadinimas (išskleidžiama išsami informacija)';
$string['programid'] = 'Sertifikavimo ID';
$string['programidnumber'] = 'Sertifikavimo ID numeris';
$string['programname'] = 'Sertifikavimo pavadinimas';
$string['programshortname'] = 'Trumpasis sertifikavimo pavadinimas';
$string['programsummary'] = 'Sertifikavimo santrauka';
$string['programvisible'] = 'Rodomas sertifikavimas';
$string['prog_recert_failrecert_message'] = 'Programos pakartotinio sertifikavimo klaidos pranešimas';
$string['prog_recert_windowdueclose_message'] = 'Programos pakartotinio sertifikavimo lango uždarymo pranešimas';
$string['prog_recert_windowopen_message'] = 'Programos pakartotinio sertifikavimo lango atidarymo pranešimas';
$string['recertdatetype'] = 'Pakartotinio sertifikavimo metodas';
$string['recertfailrecert'] = 'Klaida bandant pakartotinai sertifikuoti';
$string['recertfailrecertmessage'] = 'Klaidos bandant pakartotinai sertifikuoti pranešimas';
$string['recertfailrecertmessage_help'] = 'Šis pranešimas bus išsiųstas, kai pasibaigs pakartotinio sertifikavimo laikotarpis ir besimokantysis turės pakartoti pradinio sertifikavimo procedūrą.';
$string['recertification'] = 'Pakartotinis sertifikavimas';
$string['recertpath'] = 'Pakartotinio sertifikavimo kelias';
$string['recertpathdesc'] = 'Apibrėžkite pakartotinio sertifikavimo kelią';
$string['recertwindowdueclose'] = 'Pakartotinio sertifikavimo lango uždarymas';
$string['recertwindowdueclosemessage'] = 'Pakartotinio sertifikavimo lango uždarymo pranešimas';
$string['recertwindowdueclosemessage_help'] = 'Šis pranešimas bus išsiųstas baigiantis pakartotinio sertifikavimo laikotarpiui.';
$string['recertwindowexpiredate'] = 'Jūsų sertifikavimo galiojimo laikas baigsis {$a}';
$string['recertwindowopen'] = 'Atidaromas pakartotinio sertifikavimo langas.';
$string['recertwindowopendate'] = 'Pakartotinio sertifikavimo langas bus atidarytas {$a}';
$string['recertwindowopendatelate'] = 'Pakartotinio sertifikavimo langas turėjo būti atidarytas {$a}, bet taip dar neįvyko. Paprastai langas automatiškai atidaromas per vieną dieną nuo veiksmo atidaryti langą atlikimo dienos, todėl tikėtina, kad netrukus taip ir įvyks. Prieš pradedant siekti pakartotinio sertifikavimo, reikia palaukti, kol ši problema bus išspręsta. Pažanga, pasiekta prieš atidarant pakartotinio sertifikavimo langą, greičiausiai bus prarasta.';
$string['recertwindowopendateverylate'] = 'DĖMESIO! Pakartotinio sertifikavimo langas turėjo būti atidarytas {$a}, bet taip dar neįvyko. Paprastai langas jau turėjo būti automatiškai atidarytas, nes praėjo daugiau nei viena diena. Turėtumėte susisiekti su svetainės administratoriumi ir pranešti apie šį pranešimą. Prieš pradedant siekti pakartotinio sertifikavimo, reikia palaukti, kol ši problema bus išspręsta. Pažanga, pasiekta prieš atidarant pakartotinio sertifikavimo langą, greičiausiai bus prarasta.';
$string['recertwindowopenmessage'] = 'Pakartotinio sertifikavimo lango atidarymo pranešimas';
$string['recertwindowopenmessage_help'] = 'Šis pranešimas bus išsiųstas, kai besimokantysis įtrauktas į laikotarpį, kurio metu galės atlikti pakartotinį sertifikavimą.';
$string['renewalstatus_dueforrenewal'] = 'Reikia atnaujinti';
$string['renewalstatus_expired'] = 'Atnaujinimas nebegalioja';
$string['renewalstatus_notdue'] = 'Nereikia atnaujinti';
$string['returntomembership'] = 'Grįžti į sertifikavimo narystę';
$string['sameascert'] = 'Naudoti esamą sertifikavimo turinį';
$string['saveallchanges'] = 'Išsaugoti visus pakeitimus';
$string['searchcertifications'] = 'Ieškoti sertifikatų';
$string['stateassigned'] = 'Naujai priskirta';
$string['statecertified'] = 'Sertifikuota, kol atsidarys langas';
$string['stateexpired'] = 'Nebegalioja';
$string['stateinvalid'] = 'Negaliojanti būsena – pasirinkite galiojančią būseną';
$string['statewindowopen'] = 'Sertifikuota, langas atidarytas';
$string['status_assigned'] = 'Priskirta';
$string['status_certified'] = 'Sertifikuotas';
$string['status_completed'] = 'Baigta';
$string['status_expired'] = 'Nebegalioja';
$string['status_inprogress'] = 'Vyksta';
$string['status_notcertified'] = 'Nesertifikuota';
$string['status_unset'] = 'Nenustatyta';
$string['timeallowance'] = 'Minimalus pakartotiniam sertifikavimui reikalingas laikas yra {$a->timestring}';
$string['tosaveall'] = 'Norėdami išsaugoti visus pakeitimus, spustelėkite „Išsaugoti visus pakeitimus“. Norėdami redaguoti, spustelėkite „Redaguoti sertifikavimo duomenis“. Išsaugotų pakeitimų atšaukti negalima.';
$string['type_competency'] = 'Kompetencija';
$string['type_course'] = 'Kursas';
$string['type_program'] = 'Programa';
$string['type_unset'] = 'Nenustatyta';
$string['unset'] = 'Nenustatyta';
$string['updatecertificationstask'] = 'Atnaujinti sertifikatus';
$string['userdataitemassignment_completion'] = 'Sertifikavimo paskyrimai ir pabaigimas';
$string['userdataitemassignment_completion_help'] = 'Paskyrimai per auditoriją, organizaciją, poziciją ar valdymo hierarchiją gali automatiškai iššaukti naują priskyrimą po šio elemento išvalymo.';
$string['viewallcertifications'] = 'Peržiūrėti visus sertifikatus';
$string['viewcertification'] = 'Peržiūrėti sertifikatą';
$string['weeks'] = 'Savaitė (-ės)';
$string['windowopen'] = 'Atidaryti';
$string['windowopenin1day'] = 'Atidaroma per 1 dieną';
$string['windowopeninxdays'] = 'Atidaroma per {$a} dienas (-ų; -ą)';
$string['windowperiod'] = 'Lango laikotarpis';
$string['years'] = 'Metai';
$string['youareassigned'] = 'Jums priskirtas šis sertifikatas';
$string['youhaveunsavedchanges'] = 'Yra neišsaugotų pakeitimų.';
