<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'lt', branch 't13-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Nurodyto veiksmo nėra.';
$string['availableevdiencecustomfields'] = 'Galimų įrodymų pasirinktiniai laukai';
$string['cachedef_areamap'] = 'Pasirinktinio lauko srities susiejimas';
$string['commonsettings'] = 'Bendrosios nuostatos';
$string['confirmfielddeletionnodata'] = 'Ar tikrai norite panaikinti šį lauką?';
$string['confirmfielddeletionplural'] = 'Šiame lauke yra {$a} įrašai (-ų; -as), kurie bus panaikinti. <br />Ar vis dar norite panaikinti šį lauką?';
$string['confirmfielddeletionsingle'] = 'Šiame lauke yra 1 įrašas, kuris bus panaikintas. <br />Ar vis dar norite panaikinti šį lauką?';
$string['coursecustomfields'] = 'Pasirinktiniai kurso laukai';
$string['createnewcustomfield'] = 'Kurti naują pasirinktinį lauką';
$string['createnewfield'] = 'Kurti naują &quot;{$a}&quot; pasirinktinį lauką';
$string['customfield'] = 'Pasirinktinis laukas';
$string['customfieldcolumnstextarea'] = 'Stulpeliai (teksto sritis)';
$string['customfieldcolumnstextarea_help'] = 'Funkcija **Stulpeliai** galima nustatyti pasirinktinio lauko teksto srities plotį.

Jei teksto sričiai pritaikomas teksto redagavimo papildinys, plotis bus nustatomas pagal jį ir šios reikšmės keitimas gali neturėti jokios įtakos.';
$string['customfielddefaultdatacheckbox'] = 'Pagal numatytąsias nuostatas – pažymėta (žymimasis langelis)';
$string['customfielddefaultdatacheckbox_help'] = 'Kai nustatyta parinktis **Taip**, pagal numatytąsias nuostatas **Pasirinktinio lauko** žymimasis langelis bus pažymėtas.

Kai nustatyta parinktis **Ne**, pagal numatytąsias nuostatas **Pasirinktinio lauko** žymimasis langelis nebus pažymėtas.';
$string['customfielddefaultdatamenu'] = 'Numatytoji reikšmė (pasirinkimų meniu)';
$string['customfielddefaultdatamenu_help'] = 'Nustatykite numatytąją reikšmę, kuri bus rodoma išskleidžiamajame lange. Numatytoji reikšmė turi būti tarp aukščiau esančių meniu parinkčių.

Jei numatytasis įrašas nereikalingas, palikite tuščią.';
$string['customfielddefaultdatatext'] = 'Numatytoji reikšmė (teksto įvedimas)';
$string['customfielddefaultdatatextarea'] = 'Numatytieji pasirinktinio lauko duomenys';
$string['customfielddefaultdatatextarea_help'] = 'Numatytoji reikšmė yra tekstas, kuris pagal numatytąsias nuostatas bus rodomas teksto srityje.

Jei numatytojo teksto nereikia, palikite tuščią.';
$string['customfielddefaultdatatext_help'] = 'Numatytoji reikšmė yra tekstas, kuris pagal numatytąsias nuostatas bus rodomas teksto lauke.

Jei numatytojo teksto nereikia, palikite tuščią.';
$string['customfielddefaultdataurl'] = 'Numatytasis URL';
$string['customfielddefaultdataurl_help'] = 'Numatytasis nuorodos tekstas, kuris bus rodomas. Jei laukas tuščias, bus rodomas URL.';
$string['customfielddefaultdataurltarget'] = 'Atidaryti naujame lange';
$string['customfielddefaultdataurltext'] = 'Numatytasis tekstas';
$string['customfielddefaultdataurltext_help'] = 'Numatytasis nuorodos tekstas, kuris bus rodomas. Jei laukas tuščias, bus naudojamas URL.';
$string['customfieldfieldsizetext'] = 'Vaizdo dydis (teksto įvedimas)';
$string['customfieldfieldsizetext_help'] = 'Vaizdo dydžio parinktimi nustatoma, kiek ženklų bus rodoma teksto lauke.';
$string['customfieldforceunique'] = 'Unikali pasirinktinio lauko reikšmė';
$string['customfieldforceunique_help'] = 'Kai nustatyta parinktis **Taip**, į pasirinktinį lauką galima įvesti tik unikalią reikšmę. Į šį lauką įvedus pasikartojančią reikšmę sistema neleis išsaugoti elemento.

Kai nustatyta parinktis **Ne**, į pasirinktinį lauką galima įvesti bet kokią lauko reikšmę.';
$string['customfieldfullname'] = 'Visas pasirinktinio lauko pavadinimas';
$string['customfieldfullname_help'] = 'Visas pasirinktinio lauko pavadinimas yra išsamus pasirinktinio lauko pavadinimas.';
$string['customfieldhidden'] = 'Pasirinktinis laukas nerodomas';
$string['customfieldhidden_help'] = 'Kai nustatyta parinktis **Taip**, pasirinktinis laukas nebus rodomas nuostatų puslapyje ar kitoje vietoje, kur jis būtų rodomas. Nustačius **Ne**, pasirinktinis laukas bus rodomas.';
$string['customfieldlocked'] = 'Pasirinktinis laukas užblokuotas';
$string['customfieldlocked_help'] = 'Kai nustatyta parinktis **Taip**, pasirinktiniame lauke bus rodoma tik lauko nustatymo metu pateikta informacija. Šio lauko negalima redaguoti jau esančiuose įrašuose, tačiau kuriant įrašą jis nėra užblokuotas.';
$string['customfieldmaxlengthtext'] = 'Didžiausias leistinas ilgis (teksto įvedimas)';
$string['customfieldmaxlengthtext_help'] = 'Didžiausio leistino ilgio parinktimi nustatomas didžiausias ženklų, kuriuos galima įvesti į teksto lauką, skaičius.';
$string['customfieldmenuoptions'] = 'Meniu parinktys (pasirinkimų meniu)';
$string['customfieldmenuoptions_help'] = 'Įveskite meniu parinktis, kurios bus rodomos išskleidžiamajame lange.

Kiekvieną parinktį įveskite į atskirą eilutę.';
$string['customfieldmultiselectoptions'] = 'Meniu parinktys (ir piktogramos)';
$string['customfieldmultiselectoptions_help'] = 'Įveskite kelių objektų žymėjimo parinktis (ir piktogramas), kurios bus rodomos išskleidžiamajame lange.';
$string['customfieldrequired'] = 'Šis laukas yra privalomas';
$string['customfieldrequired_help'] = 'Jei pasirinksite **Taip**, kuriant naujus elementus šis laukas bus privalomas

Jei pasirinksite **Ne**, kuriant naujus elementus šis laukas bus pasirinktinis.';
$string['customfieldrowstextarea'] = 'Eilutės (teksto sritis)';
$string['customfieldrowstextarea_help'] = 'Parinktimi **Eilutės** galima nustatyti teksto srities pasirinktinio lauko aukštį (eilučių skaičių).

Jei teksto sričiai pritaikomas teksto redagavimo papildinys, aukštis bus nustatomas pagal jį ir šios reikšmės keitimas gali neturėti jokios įtakos.';
$string['customfields'] = 'Pasirinktiniai laukai';
$string['customfieldshortname'] = 'Trumpasis pasirinktinio lauko pavadinimas';
$string['customfieldshortname_help'] = 'Trumpasis pasirinktinio lauko pavadinimas yra sutrumpintas pasirinktinio lauko pavadinimas, kurį galima naudoti dėl atvaizdavimo.

Pasirinktiniai laukai bus rodomi kaip elementų parinktys elementų redagavimo ekrane.';
$string['customfieldshortnamereadonly'] = 'Rezervuotas pasirinkto lauko trumpinys';
$string['customfieldshortnamereadonly_help'] = 'Pasirinkto lauko trumpinys yra sutrumpintas pasirinkto lauko pavadinimas ir gali būti naudojamas rodymui.

Pasirinkti laukai bus pateikiami kaip pasirinktys elemento redagavimo ekrane elementams.

Sistemoje jau naudojamas rezervuotas pasirinktinio lauko trumpinys. Jo ištrinti negalima, tačiau galima paslėpti.';
$string['customfieldshortnamereserved'] = 'Pasirinktas laukas rezervuotas';
$string['customfieldshortnamereserved_help'] = 'Šiame pasirinktiniame lauke naudojamas rezervuotas pasirinktinis laukas. Tipas negali būti redaguojamas, o laukas negali būti ištrintas, bet jis gali būti paslėptas';
$string['customfieldtextdateformat'] = 'd/m/Y';
$string['customfieldtypecheckbox'] = 'Žymimasis langelis';
$string['customfieldtypedatetime'] = 'Data / laikas';
$string['customfieldtypefile'] = 'Failas';
$string['customfieldtypelocation'] = 'Vietovė';
$string['customfieldtypelocation_address'] = 'Adresas';
$string['customfieldtypelocation_addressdefault'] = 'Numatytasis adresas';
$string['customfieldtypelocation_addresslookup'] = 'Vieta žemėlapyje';
$string['customfieldtypelocation_addresslookupdefault'] = 'Numatytoji vieta žemėlapyje';
$string['customfieldtypelocation_display'] = 'Rodyti';
$string['customfieldtypelocation_displayaddress'] = 'Adresas';
$string['customfieldtypelocation_displayboth'] = 'Žemėlapis ir adresas';
$string['customfieldtypelocation_displaydefault'] = 'Numatytasis vaizdas';
$string['customfieldtypelocation_displaymap'] = 'Žemėlapis';
$string['customfieldtypelocation_mapsize'] = 'Žemėlapio dydis';
$string['customfieldtypelocation_mapsizedefault'] = 'Numatytasis žemėlapio dydis';
$string['customfieldtypelocation_mapview'] = 'Žemėlapio vaizdas';
$string['customfieldtypelocation_mapviewdefault'] = 'Numatytasis žemėlapio vaizdas';
$string['customfieldtypelocation_or'] = 'arba';
$string['customfieldtypelocation_searchbutton'] = 'Ieškoti';
$string['customfieldtypelocation_setmap'] = 'Nustatyti vietą žemėlapyje';
$string['customfieldtypelocation_setmap_help'] = 'Vietą žemėlapyje galite nustatyti naudodami pirmiau nurodytą adresą (jei pateiktas) arba ieškoti adreso, miestelio ar miesto.

Norėdami keisti smeigtuko vietą, spustelėkite jį laikydami nuspaudę pelės klavišą, perkelkite smeigtuką ir atleiskite pelės klavišą.';
$string['customfieldtypelocation_sizelarge'] = 'Didelis';
$string['customfieldtypelocation_sizemedium'] = 'Vidutinis';
$string['customfieldtypelocation_sizesmall'] = 'Mažas';
$string['customfieldtypelocation_useaddress'] = 'Naudoti adresą';
$string['customfieldtypelocation_viewhybrid'] = 'Žemėlapis ir palydovas (mišrusis)';
$string['customfieldtypelocation_viewmap'] = 'Žemėlapis';
$string['customfieldtypelocation_viewsatellite'] = 'Palydovas';
$string['customfieldtypemenu'] = 'Pasirinkimų meniu';
$string['customfieldtypemultiselect'] = 'Kelių objektų žymėjimas';
$string['customfieldtypetext'] = 'Teksto įvedimas';
$string['customfieldtypetextarea'] = 'Teksto sritis';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Atidaryti naujame lange';
$string['customfieldtypeurltext'] = 'Tekstas';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'URL turi prasidėti http://, https:// arba /';
$string['customfieldurl_help'] = 'URL yra padalintas į tris įvestis.

* **URL**:  turi prasidėti http://, https:// arba /
* **Tekstas**:  neprivalomas nuorodos tekstas. Jei laukas tuščias, bus rodomas URL.
* **Atidaryti naujame lange arba skirtuke**.';
$string['defaultchecked'] = 'Pagal numatytąsias nuostatas – pažymėta';
$string['defaultdata'] = 'Numatytoji reikšmė';
$string['defaultmake'] = 'Nustatyti, kad pagal numatytąsias nuostatas būtų pasirinkta';
$string['defaultselected'] = 'Pagal numatytąsias nuostatas – pasirinkta';
$string['deletefield'] = 'Laukas naikinamas';
$string['description'] = 'Lauko aprašymas';
$string['description_help'] = 'Tekstinis šio pasirinktinio lauko aprašymas.';
$string['editfield'] = 'Pasirinktinis laukas redaguojamas: {$a}';
$string['endyear'] = 'Pabaigos metai';
$string['error:abstractmethod'] = 'Šio abstraktaus metodo bus nepaisoma';
$string['error:invaliddateformat'] = 'Pasirinktiniame datos / laiko lauke „{$a->field}“ yra netinkama data („{$a->data}“).';
$string['error:invaliddatenotunqiue'] = 'Pasirinktiniame datos / laiko lauke „{$a->field}“ esanti data nėra unikali („{$a->data}“).';
$string['error:invaliddatetooearly'] = 'Pasirinktiniame datos / laiko lauke „{$a->field}“ esanti data („{$a->data}“) yra ankstesnė nei {$a->year}.';
$string['error:invaliddatetoolate'] = 'Pasirinktiniame datos / laiko lauke „{$a->field}“ esanti data („{$a->data}“) yra vėlesnė nei {$a->year}.';
$string['error:novalue'] = 'Netinkamas CSV failo formatas – pasirinktinio lauko „{$a}“ nėra';
$string['error:updatecustomfield'] = 'Atnaujinant pasirinktinį lauką įvyko klaida!';
$string['eventdeleted'] = 'Pasirinktinis laukas panaikintas';
$string['eventupdated'] = 'Pasirinktas laukas atnaujintas';
$string['fieldcolumns'] = 'Stulpeliai';
$string['fieldispassword'] = 'Ar tai slaptažodžio laukas?';
$string['fieldmaxlength'] = 'Didžiausias leistinas ilgis';
$string['fieldrows'] = 'Eilutės';
$string['fieldsize'] = 'Vaizdo dydis';
$string['forceunique'] = 'Ar duomenys turi būti unikalūs?';
$string['gmaptosnotice_apikey'] = 'Prieš keisdami rodinį, kad į jį būtų įtrauktas žemėlapis, patikrinkite, ar jūsų svetainė atitinka <a href="https://developers.google.com/maps/terms" target="_blank">„Google Maps“ „JavaScript“ API paslaugų teikimo sąlygas</a>.';
$string['gmaptosnotice_nokey'] = 'Prieš keisdami rodinį, kad į jį būtų įtrauktas žemėlapis, patikrinkite, ar jūsų svetainė atitinka <a href="https://developers.google.com/maps/terms" target="_blank">„Google Maps“ „JavaScript“ API paslaugų teikimo sąlygas</a>.

Primygtinai rekomenduojame gauti „Google Maps“ „JavaScript“ API kodą arba kliento ID ir nustatyti jį „Totara“.';
$string['locationnotfound'] = 'Vieta nerasta';
$string['locked'] = 'Ar šis laukas užblokuotas?';
$string['menudefaultnotinoptions'] = 'Numatytoji reikšmė nėra viena iš parinkčių';
$string['menunooptions'] = 'Nepateikta jokių meniu parinkčių';
$string['menunotuniqueoptions'] = 'Meniu parinktys turi būti unikalios';
$string['menuoptions'] = 'Meniu parinktys (po vieną eilutėje)';
$string['menutoofewoptions'] = 'Reikia pateikti bent 2 parinktis';
$string['multiselectcolumnicon'] = '{$a} (piktogramos)';
$string['multiselectcolumntext'] = '{$a} (tekstas)';
$string['multiselectdeleteunlink'] = 'Panaikinus parinktį iš pasirinktinio lauko nuostatų, ji nebus pašalinta iš įrašų, kuriuose šiuo metu yra pasirinkta';
$string['multiselectoptions'] = 'Meniu parinktys (ir piktogramos)';
$string['nocustomfieldsdefined'] = 'Neapibrėžtas nė vienas laukas';
$string['nofileselected'] = 'Nepasirinktas joks failas';
$string['notset'] = 'Nenustatyta';
$string['optionxtext'] = 'Pasirinktis {$a} tekstas';
$string['pluginname'] = 'Pasirinktiniai laukai';
$string['programcertcustomfields'] = 'Programos ir sertifikato pasirinktiniai laukai';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'Įprastos išraiškos patvirtinimas';
$string['regexpatterndelimitererror'] = 'Buvo panaudotas neleistinas skirtukas ar modifikatorius. Leistini skirtukai: tik dešininis brūkšnys (/). Leistini modifikatoriai: Tik PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'Įvesta įprasta išraiška yra netinkama. Informacija apie įprastos išraiškos sintaksę ir modelius pateikta PHP PCRE įprastos išraiškos dokumentacijoje.';
$string['regexpattern_help'] = 'Įprasta išraiška, kuri bus naudojama siekiant užtikrinti, kad tekstas būtų įvestas numatytu formatu. Pavyzdžiui, **/^[0-9]{3}$/** užtikrins, kad tekstą sudarytų lygiai 3 skaičiai.

Ši patikra atliekama tik pateikus formas su pasirinktiniais laukais. Patikros keitimas neturi įtakos esamiems duomenims.

Daugiau informacijos apie įprastines išraiškas rasite įprastinių PHP PCRE išraiškų dokumentacijoje.';
$string['regexpatternmessage'] = 'Įprastinės išraiškos patikros formato aprašymas';
$string['regexpatternmessage_help'] = 'Pridėkite aprašymo pranešimą, kuriame naudotojams būtų paaiškinta apie reikalingą formatą.';
$string['regexvalidationfailed'] = 'Įvesta {$a} reikšmė neatitinka reikalingo formato.';
$string['requiredandlockednotallowed'] = 'Privalomo ir užblokuoto formato kombinacija neleidžiama. Pakeiskite vieną iš jų';
$string['returntoframework'] = 'Grįžti į sistemą';
$string['shortname'] = 'Trumpasis pavadinimas (turi būti unikalus)';
$string['shortnamenotunique'] = 'Šis trumpasis pavadinimas jau naudojamas';
$string['shortnamereserved'] = 'Trumpinys (rezervuotas)';
$string['specificsettings'] = 'Konkrečios nuostatos';
$string['startyear'] = 'Pradžios metai';
$string['startyearafterend'] = 'Pradžios metai negali eiti po pabaigos metų';
$string['undelete'] = 'Atkurti';
$string['visible'] = 'Nerodoma nuostatų puslapyje?';
$string['wanttime'] = 'Įtraukti laiką?';
